-----------------------------------
-- Configuration file for cockpits
-- Edit by Lygin Gennady a.k.a Croc 26.08.2013
-----------------------------------

----------------------------------
-- generic names of cockpits WITHOUT extention or numerotation
-- Actual file names look like:
--   cockpit.png (only front view)
--   mynock_cockpit-1.png, mynock_cockpit-2.png, mynock_cockpit-3.png ... (multiple panel cockpit)
--   ...
-- if you add a line don't forget the comma after it
----------------------------------

known_cockpits_files = { -- no need to remove uninstalled cockpits from this list
    "cockpit",
    "cockpit_lunalander",
    "cockpit_lunalander_wide",
	"cockpit_luke",
	"cockpit_Apollo11",
	"cockpit_Apollo11_wide",
    "cockpit_atlantis",
	"atlantis_ext",
    "cockpit_atlantis_wide",
	"cockpit_fictional",
	"cockpit_fictional_wide",
    "mynock_cockpit",
	"mynock3D",
	"beepilot",
	"workbee3D",
	"atlantis3D",
	"type11",
    "panelExtraControl"
}

----------------------------------
-- manoeuvre panel rotations setup
----------------------------------
default_rotation = 30 -- default rotation in degrees
rotation_speed = 60 -- max rotation speed in degrees per second


--------------------------------------------
-- launching key with lua_plugins
-- if not defined, the default is "shift+Z"
-- no effect in lua_universal_tools_v5
-------------------------------------------
cockpits_shortcut="Z" 

-------------------------
-- toggle the visor in both lua_universal_tools_v5 and lua_plug-ins
-- default is "shift+X"
-------------------------
visor_shorcut="X"

------------------------------------------------
--toggle cockpit visibility
-- no default. If not defined you cannot switch
-------------------------------------------------
cockpit_switch_key = "W"

------------------------------------------------
-- tracking when moving activation key
-- default is "shift+T"
-------------------------------------------------
manoeuvre_track_key = "T"

------------------------------------------------
-- return to view ahead if moving
-- default is "shift+X"
-------------------------------------------------
manoeuvre_view_ahead_key = "R"

----------------------------------------------------
-- taille des boutons
--btnsize = 20  -- size of the buttons
--Vmg = 10  -- Vertical distance from bottom edge

visorsize = 100
--visorsize = 2000 -- uncomment to have full screen size (pretty ugly)



