-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Asteroid_Belt =
{
    objects =
        {
            "Sol/Asteroid Belt 01",
         --   "Sol/Asteroid Belt 02",
            "Sol/Asteroid Belt 03",
            "Sol/Asteroid Belt 04",
            "Sol/Asteroid Belt 05",
        --    "Sol/Asteroid Belt 06",
            "Sol/Asteroid Belt 07",
            "Sol/Asteroid Belt 08",
            "Sol/Asteroid Belt 11",
            "Sol/Asteroid Belt 12",
            "Sol/Asteroid Belt 13",
            "Sol/Asteroid Belt 14",
            "Sol/Asteroid Belt 15",
            "Sol/Asteroid Belt 16",
            "Sol/Asteroid Belt 17",
            "Sol/Asteroid Belt 18",
            "Sol/Asteroid Belt 21",
            "Sol/Asteroid Belt 22",
            "Sol/Asteroid Belt 23",
            "Sol/Asteroid Belt 24",
            "Sol/Asteroid Belt 25",
            "Sol/Asteroid Belt 26",
            "Sol/Asteroid Belt 27",
            "Sol/Asteroid Belt 28",
            "Sol/Asteroid Belt 31",
            "Sol/Asteroid Belt 32",
            "Sol/Asteroid Belt 33",
            "Sol/Asteroid Belt 34",
            "Sol/Asteroid Belt 35",
            "Sol/Asteroid Belt 36",
            "Sol/Asteroid Belt 37",
            "Sol/Asteroid Belt 38",
            "Sol/Asteroid Belt 41",
            "Sol/Asteroid Belt 42",
            "Sol/Asteroid Belt 43",
            "Sol/Asteroid Belt 44",
        }
}
