-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Kuiper_Belt =
{

    objects =
        {
"Sol/KBE_001",
"Sol/KBE_002",
"Sol/KBE_003",
"Sol/KBE_004",
"Sol/KBE_005",
"Sol/KBE_006",
"Sol/KBE_007",
"Sol/KBE_008",
"Sol/KBE_009",
"Sol/KBE_010",
"Sol/KBE_011",
"Sol/KBE_012",
"Sol/KBE_013",
"Sol/KBE_014",
"Sol/KBE_015",
"Sol/KBE_016",
"Sol/KBE_017",
"Sol/KBE_018",
"Sol/KBE_019",
"Sol/KBE_020",
"Sol/KBE_021",
"Sol/KBE_022",
"Sol/KBE_023",
"Sol/KBE_024",
"Sol/KBE_025",
"Sol/KBE_026",
"Sol/KBE_027",
"Sol/KBE_028",
"Sol/KBE_029",
"Sol/KBE_030",
"Sol/KBE_031",
"Sol/KBE_032",
"Sol/KBE_033",
"Sol/KBE_034",
"Sol/KBE_035",
"Sol/KBE_036",
"Sol/KBE_037",
"Sol/KBE_038",
"Sol/KBE_039",
"Sol/KBE_040",
"Sol/KBE_041",
"Sol/KBE_042",
"Sol/KBE_043",
"Sol/KBE_044",
"Sol/KBE_045",
"Sol/KBE_046",
"Sol/KBE_047",
"Sol/KBE_048",
"Sol/KBE_049",
"Sol/KBE_050",
"Sol/KBE_051",
"Sol/KBE_052",
"Sol/KBE_053",
"Sol/KBE_054",
"Sol/KBE_055",
"Sol/KBE_056",
"Sol/KBE_057",
"Sol/KBE_058",
"Sol/KBE_059",
"Sol/KBE_060",
"Sol/KBE_061",
"Sol/KBE_062",
"Sol/KBE_063",
"Sol/KBE_064",
"Sol/KBE_065",
"Sol/KBE_066",
"Sol/KBE_067",
"Sol/KBE_068",
"Sol/KBE_069",
"Sol/KBE_070",
"Sol/KBE_071",
"Sol/KBE_072",
"Sol/KBE_073",
"Sol/KBE_074",
"Sol/KBE_075",
"Sol/KBE_076",
"Sol/KBE_077",
"Sol/KBE_078",
"Sol/KBE_079",
"Sol/KBE_080",
"Sol/KBE_081",
"Sol/KBE_082",
"Sol/KBE_083",
"Sol/KBE_084",
"Sol/KBE_085",
"Sol/KBE_086",
"Sol/KBE_087",
"Sol/KBE_088",
"Sol/KBE_089",
"Sol/KBE_090",
"Sol/KBE_091",
"Sol/KBE_092",
"Sol/KBE_093",
"Sol/KBE_094",
"Sol/KBE_095",
"Sol/KBE_096",
"Sol/KBE_097",
"Sol/KBE_098",
"Sol/KBE_099",
"Sol/KBE_100",
"Sol/KBE_101",
"Sol/KBE_102",
"Sol/KBE_103",
"Sol/KBE_104",
"Sol/KBE_105",
"Sol/KBE_106",
"Sol/KBE_107",
"Sol/KBE_108",
"Sol/KBE_109",
"Sol/KBE_110",
"Sol/KBE_111",
"Sol/KBE_112",
"Sol/KBE_113",
"Sol/KBE_114",
"Sol/KBE_115",
"Sol/KBE_116",
"Sol/KBE_117",
"Sol/KBE_118",
"Sol/KBE_119",
"Sol/KBE_120",
"Sol/KBE_121",
"Sol/KBE_122",
"Sol/KBE_123",
"Sol/KBE_124",
"Sol/KBE_125",
"Sol/KBE_126",
"Sol/KBE_127",
"Sol/KBE_128",
"Sol/KBE_129",
"Sol/KBE_130",
"Sol/KBE_131",
"Sol/KBE_132",
"Sol/KBE_133",
"Sol/KBE_134",
"Sol/KBE_135",
"Sol/KBE_136",
"Sol/KBE_137",
"Sol/KBE_138",
"Sol/KBE_139",
"Sol/KBE_140",
"Sol/KBE_141",
"Sol/KBE_142",
"Sol/KBE_143",
"Sol/KBE_144",
"Sol/KBE_145",
"Sol/KBE_146",
"Sol/KBE_147",
"Sol/KBE_148",
"Sol/KBE_149",
"Sol/KBE_150",
"Sol/KBE_151",
"Sol/KBE_152",
"Sol/KBE_153",
"Sol/KBE_154",
"Sol/KBE_155",
"Sol/KBE_156",
"Sol/KBE_157",
"Sol/KBE_158",
"Sol/KBE_159",
"Sol/KBE_160",
"Sol/KBE_161",
"Sol/KBE_162",
"Sol/KBE_163",
"Sol/KBE_164",
"Sol/KBE_165",
"Sol/KBE_166",
"Sol/KBE_167",
"Sol/KBE_168",
"Sol/KBE_169",
"Sol/KBE_170",
"Sol/KBE_171",
"Sol/KBE_172",
"Sol/KBE_173",
"Sol/KBE_174",
"Sol/KBE_175",
"Sol/KBE_176",
"Sol/KBE_177",
"Sol/KBE_178",
"Sol/KBE_179",
"Sol/KBE_180",
"Sol/KBE_181",
"Sol/KBE_182",
"Sol/KBE_183",
"Sol/KBE_184",
"Sol/KBE_185",
"Sol/KBE_186",
"Sol/KBE_187",
"Sol/KBE_188",
"Sol/KBE_189",
"Sol/KBE_190",
"Sol/KBE_191",
"Sol/KBE_192",
"Sol/KBE_193",
"Sol/KBE_194",
"Sol/KBE_195",
"Sol/KBE_196",
"Sol/KBE_197",
"Sol/KBE_198",
"Sol/KBE_199",
"Sol/KBE_200",
"Sol/KBE_201",
"Sol/KBE_202",
"Sol/KBE_203",
"Sol/KBE_204",
"Sol/KBE_205",
"Sol/KBE_206",
"Sol/KBE_207",
"Sol/KBE_208",
"Sol/KBE_209",
"Sol/KBE_210",
"Sol/KBE_211",
"Sol/KBE_212",
"Sol/KBE_213",
"Sol/KBE_214",
"Sol/KBE_215",
"Sol/KBE_216",
"Sol/KBE_217",
"Sol/KBE_218",
"Sol/KBE_219",
"Sol/KBE_220",
"Sol/KBE_221",
"Sol/KBE_222",
"Sol/KBE_223",
"Sol/KBE_224",
"Sol/KBE_225",
"Sol/KBE_226",
"Sol/KBE_227",
"Sol/KBE_228",
"Sol/KBE_229",
"Sol/KBE_230",
"Sol/KBE_231",
"Sol/KBE_232",
"Sol/KBE_233",
"Sol/KBE_234",
"Sol/KBE_235",
"Sol/KBE_236",
"Sol/KBE_237",
"Sol/KBE_238",
"Sol/KBE_239",
"Sol/KBE_240",
"Sol/KBE_241",
"Sol/KBE_242",
"Sol/KBE_243",
"Sol/KBE_244",
"Sol/KBE_245",
"Sol/KBE_246",
"Sol/KBE_247",
"Sol/KBE_248",
"Sol/KBE_249",
"Sol/KBE_250",
"Sol/KBE_251",
"Sol/KBE_252",
"Sol/KBE_253",
"Sol/KBE_254",
"Sol/KBE_255",
"Sol/KBE_256",
"Sol/KBE_257",
"Sol/KBE_258",
"Sol/KBE_259",
"Sol/KBE_260",
"Sol/KBE_261",
"Sol/KBE_262",
"Sol/KBE_263",
"Sol/KBE_264",
"Sol/KBE_265",
"Sol/KBE_266",
"Sol/KBE_267",
"Sol/KBE_268",
"Sol/KBE_269",
"Sol/KBE_270",
"Sol/KBE_271",
"Sol/KBE_272",
"Sol/KBE_273",
"Sol/KBE_274",
"Sol/KBE_275",
"Sol/KBE_276",
"Sol/KBE_277",
"Sol/KBE_278",
"Sol/KBE_279",
"Sol/KBE_280",
"Sol/KBE_281",
"Sol/KBE_282",
"Sol/KBE_283",
"Sol/KBE_284",
"Sol/KBE_285",
"Sol/KBE_286",
"Sol/KBE_287",
"Sol/KBE_288",
"Sol/KBE_289",
"Sol/KBE_290",
"Sol/KBE_291",
"Sol/KBE_292",
"Sol/KBE_293",
"Sol/KBE_294",
"Sol/KBE_295",
"Sol/KBE_296",
"Sol/KBE_297",
"Sol/KBE_298",
"Sol/KBE_299",
"Sol/KBE_300",
"Sol/KBE_301",
"Sol/KBE_302",
"Sol/KBE_303",
"Sol/KBE_304",
"Sol/KBE_305",
"Sol/KBE_306",
"Sol/KBE_307",
"Sol/KBE_308",
"Sol/KBE_309",
"Sol/KBE_310",
"Sol/KBE_311",
"Sol/KBE_312",
"Sol/KBE_313",
"Sol/KBE_314",
"Sol/KBE_315",
"Sol/KBE_316",
"Sol/KBE_317",
"Sol/KBE_318",
"Sol/KBE_319",
"Sol/KBE_320",
"Sol/KBE_321",
"Sol/KBE_322",
"Sol/KBE_323",
"Sol/KBE_324",
"Sol/KBE_325",
"Sol/KBE_326",
"Sol/KBE_327",
"Sol/KBE_328",
"Sol/KBE_329",
"Sol/KBE_330",
"Sol/KBE_331",
"Sol/KBE_332",
"Sol/KBE_333",
"Sol/KBE_334",
"Sol/KBE_335",
"Sol/KBE_336",
"Sol/KBE_337",
"Sol/KBE_338",
"Sol/KBE_339",
"Sol/KBE_340",
"Sol/KBE_341",
"Sol/KBE_342",
"Sol/KBE_343",
"Sol/KBE_344",
"Sol/KBE_345",
"Sol/KBE_346",
"Sol/KBE_347",
"Sol/KBE_348",
"Sol/KBE_349",
"Sol/KBE_350",
"Sol/KBE_351",
"Sol/KBE_352",
"Sol/KBE_353",
"Sol/KBE_354",
"Sol/KBE_355",
"Sol/KBE_356",
"Sol/KBE_357",
"Sol/KBE_358",
"Sol/KBE_359",
"Sol/KBE_360",
"Sol/KBE_361",
"Sol/KBE_362",
"Sol/KBE_363",
"Sol/KBE_364",
"Sol/KBE_365",
"Sol/KBE_366",
"Sol/KBE_367",
"Sol/KBE_368",
"Sol/KBE_369",
"Sol/KBE_370",
"Sol/KBE_371",
"Sol/KBE_372",
"Sol/KBE_373",
"Sol/KBE_374",



        }
}