-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Space_Lift =
{
    objects =
        {

            "Sol/Earth/Orbital Station",			
            "Sol/Earth/Station01",					
            "Sol/Earth/Station02",
            "Sol/Earth/Station03",
            "Sol/Earth/Station04",
            "Sol/Earth/Station05",
            "Sol/Earth/Station06",
            "Sol/Earth/Station07",
            "Sol/Earth/Station08",
            "Sol/Earth/Station09",
            "Sol/Earth/Station10",
            "Sol/Earth/Station11",
            "Sol/Earth/Station12",
            "Sol/Earth/Station13",
            "Sol/Earth/Station14",
            "Sol/Earth/Station15",
            "Sol/Earth/Station16",
            "Sol/Earth/Station17",
            "Sol/Earth/Station18",
            "Sol/Earth/Station19",
            "Sol/Earth/Station20",
            "Sol/Earth/Station21",
            "Sol/Earth/Station22",
            "Sol/Earth/Station23",
            "Sol/Earth/Station24",
            "Sol/Earth/Station25",
            "Sol/Earth/Station26",
            "Sol/Earth/Station27",
            "Sol/Earth/Station28",
            "Sol/Earth/Station29",
            "Sol/Earth/Station30",
            "Sol/Earth/Station31",
            "Sol/Earth/Station32",
            "Sol/Earth/Station33",
            "Sol/Earth/Station34",
            "Sol/Earth/Station35",

            "Sol/Earth/Lift01",				
            "Sol/Earth/Lift02",
            "Sol/Earth/Lift03",
            "Sol/Earth/Lift04",
            "Sol/Earth/Lift05",
            "Sol/Earth/Lift06",
            "Sol/Earth/Lift07",
            "Sol/Earth/Lift08",
            "Sol/Earth/Lift09",
            "Sol/Earth/Lift10",
            "Sol/Earth/Lift11",
            "Sol/Earth/Lift12",
            "Sol/Earth/Lift13",
            "Sol/Earth/Lift14",
            "Sol/Earth/Lift15",
            "Sol/Earth/Lift16",
            "Sol/Earth/Lift17",
            "Sol/Earth/Lift18",
            "Sol/Earth/Lift19",
            "Sol/Earth/Lift20",
            "Sol/Earth/Lift21",
            "Sol/Earth/Lift22",
            "Sol/Earth/Lift23",
            "Sol/Earth/Lift24",
            "Sol/Earth/Lift25",
            "Sol/Earth/Lift26",
            "Sol/Earth/Lift27",
            "Sol/Earth/Lift28",
            "Sol/Earth/Lift29",
            "Sol/Earth/Lift30",
            "Sol/Earth/Lift31",
            "Sol/Earth/Lift32",
            "Sol/Earth/Lift33",
            "Sol/Earth/Lift34",
            "Sol/Earth/Lift35",
            "Sol/Earth/Lift36",
         
        }
}
