-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets02 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
"Sol/296P",
"Sol/6P",
"Sol/60P",
"Sol/94P",
"Sol/2011 CR42",
"Sol/172P",
"Sol/21P",
"Sol/2015 F1",
"Sol/2014 W12",
"Sol/184P",
"Sol/1999 RO28",
"Sol/62P",
"Sol/266P",
"Sol/2006 F4",
"Sol/48P",
"Sol/191P",
"Sol/112P",
"Sol/3D",
"Sol/205P-A",
"Sol/205P-C",
"Sol/114P",
"Sol/75D",
"Sol/130P",
"Sol/1918 W1",
"Sol/225P",
"Sol/205P",
"Sol/171P",
"Sol/327P",
"Sol/18D",
"Sol/2012 O1",
"Sol/211P",
"Sol/2005 J1",
"Sol/49P",
"Sol/319P",
"Sol/279P",
"Sol/193P",
"Sol/51P-A",
"Sol/198P",
"Sol/261P",
"Sol/227P",
"Sol/335P",
"Sol/156P",
"Sol/2012 O2",
"Sol/205P-B",
"Sol/214P",
"Sol/2013 TL117",
"Sol/86P",
"Sol/19P",
"Sol/110P",
"Sol/77P",
"Sol/2012 K3",
"Sol/17P",
"Sol/138P",
"Sol/168P",
"Sol/2015 X1",
"Sol/293P",
"Sol/84P",
"Sol/164P",
"Sol/219P",
"Sol/204P",
"Sol/178P",
-- "Sol/2009 K1", -- delete 1119
"Sol/284P",
"Sol/70P",
"Sol/148P",
"Sol/131P",
"Sol/61P",
"Sol/113P",
"Sol/260P",
"Sol/226P",
"Sol/278P",
"Sol/44P",
"Sol/2010 P4",
"Sol/2014 E1",
"Sol/51P-D",
"Sol/51P",
"Sol/236P",
"Sol/1895 Q1",
"Sol/250P",
"Sol/102P",
"Sol/78P",
"Sol/237P",
"Sol/108P",
"Sol/257P",
"Sol/106P",
"Sol/163P",
"Sol/202P",
"Sol/30P",
"Sol/196P",
"Sol/1996 R2",
"Sol/54P",
"Sol/89P",
"Sol/1894 F1",
"Sol/2011 W2",
"Sol/2007 S1",
"Sol/147P",
"Sol/98P",
"Sol/234P",
"Sol/2013 O2",
"Sol/2005 T2",
"Sol/135P",
"Sol/243P",
"Sol/2004 R3",
"Sol/4P",
"Sol/181P",
"Sol/2011 V1",
"Sol/1977 C1",
"Sol/2010 H2",
"Sol/52P",
"Sol/180P",
"Sol/123P",
"Sol/277P",
"Sol/144P",
"Sol/240P",
"Sol/216P",
"Sol/69P",
"Sol/207P",
"Sol/150P",
"Sol/264P",
-- "Sol/2008 J3", -- delete 1119
"Sol/65P",
"Sol/91P",
"Sol/2015 T3",
"Sol/2012 SB6",
"Sol/229P",
"Sol/212P",
"Sol/217P",
"Sol/160P",
"Sol/2005 L1",
"Sol/247P",

-- add 1119
"Sol/339P-Gibbs",
"Sol/347P-PANSTARRS",

        }
}
