-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets03 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
-- ======== 4-5 u.a.
"Sol/235P",
"Sol/2013 A2",
"Sol/194P",
"Sol/245P",
"Sol/246P",
"Sol/80P",
"Sol/215P",
"Sol/231P",
"Sol/146P",
"Sol/33P",
"Sol/208P",
"Sol/2011 U1",
"Sol/2014 R5",
"Sol/326P",
"Sol/132P",
"Sol/58P",
"Sol/24P",
"Sol/50P",
"Sol/117P",
"Sol/2013 EW90",
"Sol/2010 J5",
"Sol/2001 R6",
"Sol/286P",
"Sol/47P",
"Sol/283P",
"Sol/120P",
"Sol/223P",
"Sol/145P",
"Sol/82P",
"Sol/2010 D1",
"Sol/Tunguska",
"Sol/74P",
"Sol/111P",
"Sol/2009 S2",
"Sol/36P",
"Sol/228P",
"Sol/310P",
"Sol/287P",
"Sol/1999 XN120",
"Sol/2012 TK8",
"Sol/328P",
"Sol/2012 G1",
"Sol/170P",
"Sol/136P",
"Sol/333P",
"Sol/190P",
-- "Sol/2008 T1", --delete 1119
"Sol/31P",
"Sol/265P",
"Sol/14P",
"Sol/115P",
"Sol/302P",
"Sol/2010 U2",
"Sol/129P",
-- "Sol/2007 R3", -- delete 1119
"Sol/119P",
"Sol/316P",
"Sol/149P",
"Sol/72P",
"Sol/274P",
"Sol/188P",
"Sol/299P",
"Sol/2010 A1",
"Sol/93P",
"Sol/258P",
"Sol/2014 W1",
"Sol/2012 S2",
"Sol/2013 G4",
"Sol/64P",
"Sol/2008 T4",
"Sol/309P",
"Sol/272P",
"Sol/187P",
"Sol/239P",
"Sol/232P",
-- "Sol/128P-A", -- delete 1119
"Sol/59P",
-- "Sol/2007 T6", -- delete 1119
"Sol/152P",
"Sol/2008 O2",
"Sol/1998 VS24",
"Sol/137P",
"Sol/32P",
"Sol/183P",
"Sol/285P",
"Sol/280P",
-- "Sol/128P-B", -- delete 1119
"Sol/2015 R2",
"Sol/268P",
"Sol/139P",
"Sol/2014 V1",
"Sol/2012 O3",
"Sol/291P",
"Sol/2015 TO19",
"Sol/121P",
"Sol/305P",
"Sol/256P",
"Sol/203P",
"Sol/2011 W1",
"Sol/254P",
"Sol/2014 A3",
"Sol/73P-AJ",
"Sol/2006 F1",
"Sol/158P",
"Sol/2016 A2",
"Sol/2009 SK280",
"Sol/2008 Y1",
"Sol/97P",
"Sol/2012 WA34",
"Sol/336P",
"Sol/186P",
"Sol/2011 R3",
"Sol/315P",
"Sol/281P",
"Sol/154P",
"Sol/42P",
"Sol/241P",
"Sol/68P",
-- "Sol/2005 S3", --delete 1119
"Sol/200P",
"Sol/40P",
"Sol/2015 D1",
"Sol/34D",
"Sol/244P",
"Sol/2004 FY140",
"Sol/143P",
"Sol/142P",
"Sol/2007 V1",

-- add 1119
"Sol/128P",
"Sol/340P-Boattini",
"Sol/341P-Gibbs",
"Sol/344P-Read",
"Sol/345P-LINEAR",
"Sol/346P-Catalina",

        }
}
