-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets04 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
"Sol/2014 MG4",
"Sol/2015 X3",
"Sol/2011 Q3",
"Sol/303P",
"Sol/56P",
"Sol/2009 U4",
"Sol/2010 A5",
"Sol/2012 US27",
"Sol/85P",
-- "Sol/2003 WT42", -- move cometsXYZV
"Sol/329P",
"Sol/2007 T4",
"Sol/73P-J",
"Sol/295P",
"Sol/92P",
"Sol/276P",
"Sol/53P",
"Sol/2007 VQ11",
"Sol/73P-P",
"Sol/2011 U2",
"Sol/2005 R1",
-- "Sol/2003 SQ215", -- delete 1119
"Sol/2009 Q1",
"Sol/2010 T2",
"Sol/2006 D1",
"Sol/2011 NO1",
"Sol/2011 UA134",
"Sol/63P",
"Sol/2007 Q2",
"Sol/2010 TO20",
"Sol/2006 R1",
"Sol/242P",
"Sol/126P",
"Sol/2006 H1",
"Sol/301P",
"Sol/8P",
"Sol/173P",
"Sol/2010 WK",
"Sol/2012 T2",
"Sol/275P",
"Sol/101P",
"Sol/2006 W1",
"Sol/101P-B",
"Sol/307P",
"Sol/2014 M4",
"Sol/151P",
"Sol/2007 B1",
"Sol/2007 R4",
"Sol/2005 GF8",
"Sol/2013 T1",
"Sol/179P",
"Sol/159P",
"Sol/2015 R1",
"Sol/2014 A2",
"Sol/199P",
"Sol/248P",
"Sol/2001 H5",
"Sol/2008 L2",
"Sol/66P",
"Sol/29P",
"Sol/2007 R1",
"Sol/90P",
"Sol/2010 A3",
"Sol/2004 WR9",
"Sol/2015 P4",
"Sol/290P",
"Sol/2005 XA54",
"Sol/292P",
"Sol/99P",
"Sol/2008 CL94",
"Sol/2011 Y2",
"Sol/2006 S4",
"Sol/134P",
"Sol/2013 J2",
"Sol/2014 X1",
"Sol/2011 N1",
"Sol/2005 Y2",
"Sol/2014 L2",
"Sol/2012 F2",
"Sol/2006 WY182",
"Sol/140P",
"Sol/2005 W3",
"Sol/2005 JD108",
"Sol/334P",
"Sol/2013 J4",
"Sol/195P",
"Sol/2012 B1",
"Sol/2002 EJ57",
"Sol/2003 F2",
"Sol/2001 T3",
"Sol/2009 Y2",
"Sol/2013 AL76",
"Sol/2010 UH55",
"Sol/330P",
"Sol/2014 W4",
"Sol/2000 S1",
"Sol/2015 C1",
"Sol/2010 H4",
"Sol/155P",
"Sol/2010 U1",
"Sol/2012 T3",
"Sol/308P",
"Sol/2009 B1",
"Sol/2010 D2",
"Sol/2015 K5",
"Sol/2003 L1",
"Sol/192P",
"Sol/270P",
"Sol/2013 N5",
"Sol/2011 FR143",
"Sol/2013 G1",
"Sol/28P",
"Sol/262P",
"Sol/271P",
"Sol/2002 T5",
"Sol/2007 C2",
"Sol/2010 C1",
"Sol/2005 SB216",
"Sol/2004 V3",
"Sol/2000 S4",
"Sol/2010 H5",
"Sol/2007 K2",
"Sol/2015 M2",
"Sol/269P",
"Sol/2005 E1",
"Sol/2015 D6",
"Sol/39P",
"Sol/2005 T5",
"Sol/314P",
"Sol/2015 W2",
"Sol/2012 U2",
"Sol/2011 C2",
"Sol/2011 JB15",
"Sol/2015 Q2",
"Sol/2013 N3",
"Sol/2009 Q5",
"Sol/2004 DO29",
"Sol/2005 T3",
"Sol/2014 O3",
"Sol/318P",
"Sol/2016 A3",
"Sol/2009 T2",
"Sol/2015 A3",
"Sol/2002 T6",
"Sol/161P",
"Sol/2011 P1",
"Sol/2006 HR30",
"Sol/2009 O3",
"Sol/2004 A1",
"Sol/2004 V5-A",
"Sol/2004 V5-B",
"Sol/2005 S2",
"Sol/2001 Q6",
"Sol/2003 QX29",
"Sol/2008 Y3",
"Sol/2010 JC81",
"Sol/2014 L3",
"Sol/2008 O3",
"Sol/2010 L5",
"Sol/2012 NJ",
"Sol/1997 B1",
"Sol/2013 P1",
"Sol/2010 E2",
"Sol/2014 J1",
"Sol/2011 S1",
"Sol/2010 J3",
"Sol/2015 D5",
"Sol/27P",
"Sol/2005 T4",
"Sol/2015 B1",
"Sol/2012 C3",
"Sol/2011 P2",
"Sol/2014 W11",
"Sol/2002 CE10",
"Sol/2002 B1",

-- add comets 1119
"Sol/2016 P3", -- 343P-NEAT-LONEOS

        }
}
