-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets06 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
"Sol/1998 U5",
"Sol/1965 S1-B",
"Sol/2009 F1",
"Sol/2014 C3",
"Sol/2010 E1",
"Sol/2012 T4",
"Sol/2015 F4",
"Sol/1996 R1",
"Sol/2015 M3",
"Sol/1993 Y1",
"Sol/2014 M3",
"Sol/1969 Y1",
"Sol/2014 H1",
"Sol/2014 F2",
"Sol/2004 F2",
"Sol/2014 A5",
"Sol/2006 M1",
"Sol/2003 L2",
"Sol/1999 K2",
"Sol/2012 X1",
"Sol/1996 B1",
"Sol/2011 H1",
"Sol/1987 P1",
"Sol/2008 J1",
"Sol/2009 U3",
"Sol/2014 S2",
"Sol/2001 Q1",
"Sol/2007 M3",
"Sol/1968 H1",
"Sol/1999 A1",
"Sol/2014 R1",
"Sol/2015 K1",
"Sol/2013 H1",
"Sol/1911 N1",
"Sol/1995 O1",
"Sol/2004 Q1",
"Sol/1881 K1",
"Sol/2005 YW",
"Sol/2002 VQ94",
"Sol/1987 B1",
"Sol/2006 CK10",
"Sol/2013 Y2",
"Sol/2012 E3",
"Sol/1978 T1",
"Sol/2007 K6",
"Sol/2015 F3",
"Sol/2013 E2",
"Sol/1999 K3",
"Sol/2004 F4",
"Sol/2015 J2",
"Sol/2002 Y1",
"Sol/2006 XA1",
"Sol/1997 J1",
"Sol/2014 QU2",
"Sol/2006 V1",
"Sol/2015 K2",
"Sol/2001 A1",
"Sol/2002 H2",
"Sol/2009 O2",
"Sol/1980 V1",
"Sol/2010 A4",
"Sol/1999 N2",
"Sol/2010 FB87",
"Sol/2011 C3",
"Sol/2008 L3",
"Sol/2012 L3",
"Sol/2011 C1",
"Sol/2009 F2",
"Sol/1999 K6",
"Sol/2002 O6",
"Sol/1998 Q1",
"Sol/2008 G1",
"Sol/2015 M1",
"Sol/2013 G6",
"Sol/1999 L2",
"Sol/2002 P1",
"Sol/2006 O2",
"Sol/1998 M1",
"Sol/2007 K1",
"Sol/1998 M5",
"Sol/2003 G2",
"Sol/2013 TW5",
"Sol/2002 Q3-A",
"Sol/2015 C2",
"Sol/2010 G1",
"Sol/2012 F6",
"Sol/2013 V5",
"Sol/2015 V3",
"Sol/2000 Y2",
"Sol/2009 F6",
"Sol/2013 R1",
"Sol/2013 R1",
"Sol/2000 K2",
"Sol/1997 G2",
"Sol/2006 L1",
"Sol/2012 L2",
"Sol/2001 X1",
"Sol/1987 U3",
"Sol/2003 J1",
"Sol/2014 Q2",
"Sol/2006 WD4",
"Sol/2008 Q1",
"Sol/2003 V1",
"Sol/2012 V2",
"Sol/1975 T1",
"Sol/2007 D3",
"Sol/1999 K7",
"Sol/2005 X1",
"Sol/2004 RG113",
"Sol/1998 H1",
"Sol/2005 N1",
"Sol/2007 B2",
"Sol/2013 F3",
"Sol/2014 E2",
"Sol/2002 K2",
"Sol/2012 L1",
"Sol/2012 K5",
"Sol/2004 L2",
"Sol/1996 Q1",
"Sol/2011 A3",
"Sol/2013 O3",
"Sol/2013 U2",
"Sol/2004 L1",
"Sol/2014 XB8",
"Sol/1997 T1",
"Sol/2002 F1",
"Sol/2014 G1",
"Sol/1996 R3",
"Sol/2008 N1",
"Sol/2014 M2",
"Sol/2012 A2",

-- add 1119
"Sol/2015 ER61",


        }
}
