-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets08 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {

"Sol/2009 U5",
"Sol/2001 K5",
"Sol/2010 D3",
"Sol/2012 U1",
"Sol/2007 VO53",
"Sol/2014 OE4",
"Sol/2010 L3",
"Sol/2003 H3",
"Sol/2004 YJ35",
"Sol/2005 L3",
"Sol/2009 W2",
"Sol/2006 W3",
"Sol/2005 G1",
"Sol/2002 J4",
"Sol/2001 C1",
"Sol/2007 N3",
"Sol/2008 C1",
"Sol/2012 CH17",
"Sol/2012 S4",
"Sol/2016 C2",
"Sol/1993 F2-A",
"Sol/1993 F2-B",
"Sol/1993 F2-C",
"Sol/1993 F2-D",
"Sol/1993 F2-E",
"Sol/1993 F2-F",
"Sol/1993 F2-G",
"Sol/1993 F2-H",
"Sol/1993 F2-K",
"Sol/1993 F2-L",
"Sol/1993 F2-N",
"Sol/1993 F2-P1",
"Sol/1993 F2-Q1",
"Sol/1993 F2-R",
"Sol/1993 F2-S",
"Sol/1993 F2-T",
"Sol/1993 F2-U",
"Sol/1993 F2-V",
"Sol/1993 F2-W",
"Sol/1993 F2-P2",
"Sol/1993 F2-Q2",

-- add 1119
"Sol/1910 A1",
"Sol/1958 D1",

        }
}
