-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets09 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
"Sol/73P",
"Sol/73P-B",
"Sol/73P-C",
"Sol/73P-E",
"Sol/73P-G",
"Sol/73P-H",
"Sol/73P-K",
"Sol/73P-L",
"Sol/73P-M",
"Sol/73P-N",
"Sol/73P-Q",
"Sol/73P-R",
"Sol/73P-S",
"Sol/73P-T",
"Sol/73P-U",
"Sol/73P-V",
"Sol/73P-W",
"Sol/73P-X",
"Sol/73P-Y",
"Sol/73P-Z",
"Sol/73P-AA",
"Sol/73P-AB",
"Sol/73P-AC",
"Sol/73P-AD",
"Sol/73P-AE",
"Sol/73P-AF",
"Sol/73P-AG",
"Sol/73P-AH",
"Sol/73P-AI",
"Sol/73P-AK",
"Sol/73P-AL",
"Sol/73P-AM",
"Sol/73P-AN",
"Sol/73P-AO",
"Sol/73P-AP",
"Sol/73P-AQ",
"Sol/73P-AR",
"Sol/73P-AS",
"Sol/73P-AT",
"Sol/73P-AU",
"Sol/73P-AV",
"Sol/73P-AW",
"Sol/73P-AX",
"Sol/73P-AY",
"Sol/73P-AZ",
"Sol/73P-BA",
"Sol/73P-BB",
"Sol/73P-BC",
"Sol/73P-BD",
"Sol/73P-BE",
"Sol/73P-BF",
"Sol/73P-BG",
"Sol/73P-BH",
"Sol/73P-BI",
"Sol/73P-BJ",
"Sol/73P-BK",
"Sol/73P-BL",
"Sol/73P-BM",
"Sol/73P-BN",
"Sol/73P-BO",
"Sol/73P-BP",
"Sol/73P-BQ",
"Sol/73P-BR",
"Sol/73P-BS",
"Sol/Jupiter/1993 F2-A",
"Sol/Jupiter/1993 F2-B",
"Sol/Jupiter/1993 F2-C",
"Sol/Jupiter/1993 F2-D",
"Sol/Jupiter/1993 F2-E",
"Sol/Jupiter/1993 F2-F",
"Sol/Jupiter/1993 F2-G",
"Sol/Jupiter/1993 F2-H",
"Sol/Jupiter/1993 F2-K",
"Sol/Jupiter/1993 F2-L",
"Sol/Jupiter/1993 F2-N",
"Sol/Jupiter/1993 F2-P1",
"Sol/Jupiter/1993 F2-Q1",
"Sol/Jupiter/1993 F2-R",
"Sol/Jupiter/1993 F2-S",
"Sol/Jupiter/1993 F2-T",
"Sol/Jupiter/1993 F2-U",
"Sol/Jupiter/1993 F2-V",
"Sol/Jupiter/1993 F2-W",
"SolJupiter//1993 F2-P2",
"Sol/Jupiter/1993 F2-Q2",

-- add 1119
"Sol/332P-A",
"Sol/332P-B",
"Sol/332P-C",
"Sol/332P-D",
"Sol/332P-E",
"Sol/332P-F",
"Sol/332P-G",
"Sol/332P-H",
"Sol/332P-I",

        }
}
