------------------------------------------------------------------------------------
-- Russian translation of the Lua Edu Tools.
-- Sergey Leonov <leserg@ua.fm>
-- Addition Gennady Lygin <gegelyn@yandex.ru> addition 2013-2015
------------------------------------------------------------------------------------
-- Translation InfoText:

infoText =
{
	Sol =
[[     СОЛНЦЕ - ближайшая к нам звезда :

 Относительно самых близких звёзд
 Солнце движется со скоростью 20 км/с
 в направлении созвездия Геркулеса.
 Масса : 1,989e+30 кг
    если Земля = 1, то Солнце = 332 830
 Экваториальный радиус : 696 000 км
    если Земля = 1, то Солнце = 108,97
 Средняя плотность : 1,410 г/см^3
 Период вращения : 25-36 дней
 Светимость : 3,88e+26 Вт
 1-я космическая скорость : 437 км/с
 2-я космическая скорость : 617,7 км/с
 Звездная величина : -26,8
 Эффективная температура : 5 807 град.
 Возраст : 4,5 млрд. лет
 Химический состав :
  - Водород (H) : 92,1%
  - Гелий (He) : 7,8%
  - Кислород (O) : 0,061%
  - Углерод (C) : 0,030%
  - Азот (N) : 0,0084%
  - Неон (Ne) : 0,0076%
  - Железо (Fe) : 0,0037%
  - Кремний (Si) : 0,0031%
  - Магний (Mg) : 0,0024%
  - Сера (S) : 0,0015%
  - другие хим. эл. : 0,0015%

 (интернет : www.solarviews.com)]];


	Mercury =
[[     МЕРКУРИЙ - первая планета от Солнца :

 Масса : 3,303e+23 кг
    если Земля = 1, то Меркурий = 5,5271e-02 
 Экваториальный радиус : 2 439,7 км
    если Земля = 1, то Меркурий = 0,38252
 Ср. плотность : 5,42 г/см^3
 Ср. расстояние от Солнца : 57 910 000 км
    если Земля = 1, то Меркурий = 0,3871
 Период вращения : 58,6462 дней
 Период обращения : 87,969 дней
 Скорость движения по орбите : 47,88 км/с
 Эксцентриситет орбиты : 0,2056
 Наклон экватора к пл. орбиты : 3,00 град.
 Наклонение орб. к эклиптике : 7,004 град.
 1-я космическая скорость : 3,05 км/с
 2-я космическая скорость : 4,3 км/с
 Ускорение силы тяжести : 2,78 м/с^2
 Альбедо : 0,10
 Звездная величина : -1,9
 Ср. температура поверхности : 179  град.
 Макс. температура поверхности : 427 град.
 Мин. температура поверхности  : -173 град.
 Состав атмосферы :
  - Гелий (He) : 42%
  - Натрий (Na) : 42%
  - Кислород (O) : 15%
  - другие хим. эл. : 1%

 (интернет : www.solarviews.com)]];

	Venus =
[[     ВЕНЕРА - вторая планета от Солнца :

 Масса : 4,869e+24 кг
      если Земля = 1, то Венера = 0,81476
 Экваториальный радиус : 6 051,8 км
     если Земля = 1, то Венера = 0,94886
 Средняя плотность : 5,25 г/см^3
 Ср. расстояние от Солнца : 108 200 000 км
     если Земля = 1, то Венера = 0,7233
 Период вращения : -243,0187 дней
 Период обращения : 224,701 дней
 Скорость движения по орбите : 35,02 км/с
 Эксцентриситет орбиты : 0,0068
 Наклон экватора к пл. орбиты : 177,36 град.
 Наклонение орб. к эклиптике : 3,394 град.
 1-я космическая скорость :  7,356 км/с
 2-я космическая скорость :  10,22 км/с
 Ускорение силы тяжести : 8,87 м/с^2
 Альбедо : 0,65
 Звездная величина : -4,4
 Ср. температура поверхности : 482 град.
 Атмосферное давление : 92 бар
 Состав атмосферы :
  - Углекислый газ (CO2) : 96%
  - Азот (N) : 3%
  - а также примеси диоксида серы, водяного
  пара, угарного газа, аргона, гелия, неона,
  хлор-водорода, фтор-водорода.

 (интернет : www.solarviews.com)]];
	
	Earth =
[[     ЗЕМЛЯ - третья планета от Солнца :

 Масса : 5,976e+24 кг
 Экваториальный радиус : 6 378,14 км
 Ср. плотность : 5,515 г/см^3
 Ср. расстояние от Солнца : 149 600 000 км
 Период вращения : 0,99727 дней
 Продолжительность суток : 23,9345 часов
 Период обращения : 365,256 дней
 Скорость движения по орбите : 29,79 км/с
 Эксцентриситет орбиты : 0,0167
 Наклон экватора к пл. орбиты : 23,45 град.
 Наклонение орб. к эклиптике : 0,0 град.
 1-я космическая скорость : 7,91 км/с
 2-я космическая скорость : 11,2 км/с
 Ускорение силы тяжести : 9,78 м/с^2
 Альбедо : 0,37
 Ср. температура поверхности : 15  град.
 Атмосферное давление : 1,0133 бар
 Состав атмосферы :
  - Азот (N) : 77%
  - Кислород (O) : 21%
  - другие хим. эл. : 2%

 (интернет : www.solarviews.com)]];

	Moon =
[[      ЛУНА - спутник Земли :

 Масса : 7,349e+22 кг
    если Земля = 1, то Луна = 1,2298e-02
 Экваториальный радиус : 1 737,4 км
    если Земля = 1, то Луна = 0,27241
 Ср. плотность : 3,34 г/см^3
 Ср. расстояние до Земли : 384 400 км
 Период обращения : 27,32166 дней
 Продолжительность суток : 29,53059 дней
 Скорость движения по орбите : 1,03 км/с
 Эксцентриситет орбиты : 0,0549
 Наклон экватора к пл. орбиты : 1,5424 град.
 Наклонение орб. к эклиптике : 5,1454 град.
 Ускорение силы тяжести : 1,62 м/с^2
 1-я космическая скорость :  1,680 км/с
 2-я космическая скорость : 2,38 км/с
 Альбедо : 0,12
 Звездная величина : -12,74
 Ср. температура поверхности:
 днем : 107  град. /  ночью : - 153 град.

 (интернет : www.solarviews.com)]];

	Mars =
[[     МАРС - четвертая планета от Солнца :

 Масса : 6,421e+23 кг
    если Земля = 1, то Марс = 0,10745
 Экваториальный радиус : 3 397,2 км 
    если Земля = 1, то Марс = 0,53264
 Ср. плотность : 3,94 г/см^3
 Ср. расстояние от Солнца : 227 940 000 км
    если Земля = 1, то Марс = 1,5237
 Продолжительность суток : 24,6229 часов
 Период вращения : 1,025957 дней
 Период обращения : 686,98 дней
 Скорость движения по орбите : 24,13 км/с
 Эксцентриситет орбиты : 0,0934
 Наклон экватора к пл. орбиты : 25,19 град.
 Наклонение орб. к эклиптике : 1,850 град.
 1-я космическая скорость :  3,546 км/с
 2-я космическая скорость :  5,0 км/с
 Ускорение силы тяжести : 3,72 м/с^2
 Альбедо : 0,15
 Звездная величина : -2,01
 Ср. температура поверхности : -63 град. 
 Макс. температура поверхности : 20 град.
 Мин. температура поверхности : -140 град.
 Атмосферное давление : 0,007 бар
 Состав атмосферы :
  - Углекислый газ (CO2) : 95,32%
  - Азот (N2) : 2,7%
  - Аргон (Ar) : 1,6%
  - Кислород (O2) : 0,13%
  - Угарный газ (CO) : 0,07%
  - Вода (H2O) : 0,03%
  - Неон (Ne) : 0.00025%
  - Криптон (Kr) : 0.00003%
  - Ксенон (Xe) : 0.000008%
  - Озон (O3) : 0.000003%

 (интернет : www.solarviews.com)]];

 Jupiter =                                                     -- add Croc
[[     ЮПИТЕР, пятая планета от Солнца:

 Масса: 1.8986e+27 кг
     если Земля = 1, то Юпитер = 317.8
 Экваториальный радиус : 71,492 ± 4 км
    если Земля = 1, то Юпитер = 11.209
 Ср. плотность: 1.326 гр/см^3
 Ср. расстояние от Солнца: 778,330,000 км
    если Земля = 1, то Юпитер = 5.2028
 Период вращения : 0.41354 дней
 Период обращения : 4332.71 дней
 Скорость движения по орбите : 13.07 км/сек
 Эксцентриситет орбиты: 0.0483
 Наклон экватора к пл. орбиты : 3.13 град.
 Наклонение орбиты к эклиптике : 1.308 град.
 Ускорение силы тяжести : 22.88 м/сек^2
 1-я космическая скорость : 43 км/с
 2-я космическая скорость : 61,0 км/сек
 Альбедо : 0.52 
 Звездная величина: -2.70
 Ср. температура поверхности: -121 град.
 Атмосферное давление: 0.7 бар
 Состав атмосферы:
  - Водород (H): 90%
  - Гелий (He): 10%

 (from www.solarviews.com)]];

Saturn =                                                  -- add Croc
[[     САТУРН, шестая планета от Солнца :

 Масса : 5.688e+26 кг
    если Земля = 1, то Сатурн = 95.152 
 Экваториальный радиус: 60,268 км
    если Земля = 1, то Сатурн = 9.4492
 Ср. плотность : 0.69 г/см^3
 Ср. расстояние от Солнца: 1,429,400,000 км
    если Земля = 1, то Сатурн = 9.5388 
 Период вращения  10.233 часов
 Орбитальный период: 29.458 лет
 Ср. орбитальная скорость: 9.67 км/сек
 Эксцентриситет орбиты: 0.0560 
 Наклон оси: 25.33 град.
 Наклонение орбиты: 2.488  град.
 1-я космическая скорость :  25 км/с
 2-я космическая скорость :  36 км/сек
 Ускорение силы тяжести : 9.05 м/сек^2
 Экваториальная косм. скорость: 35.49 км/сек
 Альбедо: 0.47 
 Звездная величина: 0.67 
 Средние температуры облака: -125 град.
 Атмосферное давление: 1.4 бар 
 Состав атмосферы:
  - Водород (H): 97%
  - Гелий (He): 3%

 (from www.solarviews.com)]];


Titan =
[[     ТИТАН - наибольший спутник Сатурна :

 Обнаружен Кристианом Хайгенсом
 Дата открытия : 1655
 Масса : 1,35e+23 кг
    если Земля = 1, то Титан = 2,2590e-02
 Экваториальный радиус : 2 575 км
     если Земля = 1, то Титан = 0,40373
 Ср. плотность : 1,88 г/см^3
 Ср. расстояние от Сатурна : 1 221 850 км
 Период вращения : 15,94542 дней
 Период обращения : 15,94542 дней
 Скорость движения по орбите : 5,58 км/с
 Наклон экватора к пл. орбиты : 0,0292 град.
 Наклонение орб. к эклиптике : 0,33 град.
 1-я космическая скорость :  км/с
 2-я космическая скорость :  км/сек
 Альбедо : 0,21
 Звездная величина : 8.28
 Средняя температура поверхности : -178 град.
 Атмосферное давление : 1,5 бар

 (интернет : www.solarviews.com)]];   

    Uranus =                                                        -- add Croc
[[     УРАН, седьмая планета от Солнца :

 Обнаружен: Уильямом Гершелем
 Дата открытия: 1781 
 Масса: 8.686e+25 кг
    если Земля = 1, то Урана = 14.536
 Экваториальный радиус: 25,559 км
    если Земля = 1, то Урана = 4.0074 
 Ср. плотность: 1.29 г/см^3
 Ср. расстояние от Солнца: 2,870,990,000 км
    если Земля = 1, то Урана = 19.1914 
 Период вращения: -17.9 часов 
 Орбитальный период : 84.01 лет
 Ср. орбитальная скорость: 6.81 км/сек
 Эксцентриситет орбиты: 0.0461 
 Наклон оси: 97.86 град.
 Наклонение орбиты : 0.774 град.
 1-я космическая скорость :  15,6 км/сек
 2-я космическая скорость :  22 км/сек
 Ускорение силы тяжести : 7.77 м/сек^2
 Экваториальная косм. скорость: 21.30 км/сек
 Альбедо: 0.51 
 Звездная величина: 5.52
 Ср. температура поверхности : -193 град.
 Атмосферное давление: 1.2 бар
 Состав атмосферы: 
  - Водород (H): 83%
  - Гелий (He): 15%
  - Метан (CH4): 2%

(from www.solarviews.com)]];

    Neptune =                                              -- add Croc
[[     НЕПТУН, восьмая планета от Солнца :

 Обнаружен: Иоганном Готфридом Галле
 Дата открытия: 23 сентября 1846 
 Масса : 1.024e+26 кг 
    если Земля = 1, то Нептун = 17.147
 Экваториальный радиус: 24,746 км
    если Земля = 1, то Нептун = 3.8799 
 Ср. плотность: 1.64 г/см^3
 Ср. расстояние от Солнца : 4,504,300,000 км
    если Земля = 1, то Нептун = 30.0611 
 Период вращения: 16.11 часов 
 Орбитальный период: 164.79 лет 
 Ср. орбитальная скорость: 5.45 км/сек
 Эксцентриситет орбиты: 0.0097 
 Наклон оси: 29.56 град.
 Наклонение орбиты: 1.774 град.
 1-я космическая скорость :  16,7 км/с
 2-я космическая скорость :  24 км/сек
 Ускорение силы тяжести : 11.0 м/сек^2
 Экваториальная косм. скорость: 23.50 км/сек
 Альбедо: 0.41 
 Звездная величина: 7.84 
 Ср. температура поверхности: от -193 до -153 град.
 Атмосферное давление: 1-3 бар
 Состав атмосферы:
  - Водород (H): 85%
  - Гелий (He): 13%
  - Метан (CH4): 2%

(from www.solarviews.com)]];

    Pluto =                                                         -- add Croc
[[     ПЛУТОН, крупнейшая карликовая планета 
 Обнаружен: Клайдом Томбо 18 февраля, 1930 
 Масса : 1.27e+22 кг
    если Земля = 1, то Плутон = 2.125e-03 
 Экваториальный радиус: 1,137 км 
    если Земля = 1, то Плутон = 0.1783 
 Ср. плотность: 2.05 г/см^3
 Ср. расстояние от Солнца: 5,913,520,000 км
    если Земля = 1, то Плутон = 39.5294 
 Период вращения: -6.3872 дней
 Орбитальный период: 248.54 лет
 Ср. орбитальная скорость: 4.74 км/сек
 Эксцентриситет орбиты: 0.2482 
 Наклон оси: 122.52 град.
 Наклонение орбиты: 17.148 град. 
 1-я космическая скорость :  1,5 км/с
 2-я космическая скорость :  ??? км/сек
 Ускорение  силы тяжести : 0.4 м/сек^2 
 Экваториальная косм. скорость : 1.22 км/сек
 Альбедо: 0.3 
 Звездная величина: 15.12  
 Мин. температура поверхности: -240 град.
 Макс. температура поверхности: -218 град.
 Ср. температура поверхности: -229 град.
 Состав атмосферы:
  - Метан (CH4):  0,3%
  - Азот (N): 

(from www.solarviews.com)]];

 Avatar =                                                         -- add Croc
[[     АВАТАР - вымышленная планетная система 
из фильма "Аватар". 

Она находится она в системе Alpha Centauri 
у звезды Rigil Kentaurus A. Система довольно 
насыщена, имеет помимо газового гиганта и 
Пандоры еще несколько интересных объектов 
(спутников). Система выполнена очень качест-
венно! Красивые "объемные" текстуры высокого 
разрешения. 

Данный аддон требует средней конфигурации 
систему (от 2 Гб оперативной памяти и двух 
ядерный процессор либо одноядерный с частотой 
около 3 Ггц ]];
	
	["Milky Way"] =
[[     МЛЕЧНЫЙ ПУТЬ - наша галактика :

 Звёзды Млечного пути - это основная часть
 нашей сильно сплющенной Галактики. 
 Их количество составляет примерно 
 400е+09 звезд. Масса Галактики составляет 
 около 150е+09 масс Солнца.
 Контуры Галактики намечены по располо-
 жению в пространстве сверхгигантов - это
 цефеиды и горячие сверхгиганты. В центре
 находится ядро, огромное уплотненное
 скопление звезд диаметром 10 000 св. лет.
 Оно расположено от нас на расстоянии
 почти 30 000 световых лет в направлении
 созвездия Стрельца, но почти целиком 
 скрыто завесой облаков космической пыли. 
 В состав ядра Галактики входят красные 
 гиганты и короткопериодические цефеиды 
 (старые звезды). Молодые звезды распола-
 гаются дальше от центра и образуют сплю-
 щенную форму. Среди звёзд этой сплющенной 
 системы в форме тонкого диска расположена 
 пылевая материя. Звезды - субкарлики обра-
 зуют разреженную корону вокруг ядра и диска
 Галактики (изображение COBE).
 Наша Солнечная система совершает полный
 оборот вокруг центра Галактики за 220 млн. 
 лет., двигаясь в направлении созвездия 
 Лебедя со скоростью около 250 км/с

 (интернет : www.nasa.gov)]];

	["M 1"] =
[[     М 1 - Крабовидная Туманность :

M 1 - это остатки сверхновой в Тельце. 
Летом 1054 года китайские и арабские 
астрономы сделали запись о "пригла-
шенной звезде", которая была ярче 
Венеры и была видима в дневное время 
в течение нескольких недель. Индейцы 
Анасази, вероятно, отметили именно ее 
в настенных рисунках в каньоне Чако, 
Нью Мехико. 
Крабовидная туманность была идентифи-
цирована как остаток этой сверхновой - 
крупной звезды, разрушившейся после 
того, как иссякла ее ядерная энергия, 
что закончилось потрясающим взрывом. 
M 1 представляет собой внешне расширя-
ющуюся оболочку ионизированного газа, 
образовавшегося в итоге этого катаклиз-
ма. М 1 была открыта Джоном Бевисом 
еще в 1731. Шарль Мессье независимо 
от него открыл ее в 1758, в процессе 
изучения первого предсказанного воз-
вращения кометы Галлея. Он полагал, 
что это может быть комета, но дальней-
шее исследование показало, что отсутст-
вует ее движение на фоне других звезд. 
Открытие этого объекта вдохновило 
Мессье на составление списка подобных 
ошибочных результатов исследований, 
чтобы они не были перепутаны с насто-
ящими кометами. 

 (интернет : http://v-kosmose.com/)]];

	["M 2"] =
[[     М 2 - шаровое звездное скопление
в созвездии Водолей :

Открыто в 1746 году Жаком Ф. Маральди. 
Шарль Мессье независимо открыл его в 
1760 году, как «туманность без звезд». 
А Уильям Гершель стал первым, кто вы-
делил в M2 отдельные звезды. M2 имеет 
необычную эллиптическую форму. Оно 
содержит приблизительно 150 т. звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 3"] =
[[  M 3 - шаровое скопление звезд 
в созвездии Гончие Псы :

Открыто в 3 мая 1764 года году Шарлем 
Месье. M 3 - это одно из крупнейших 
шаровых звездных скоплений, содержа-
щее около полумиллиона звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 4"] =
[[  M 4 - шаровое скопление звезд
в созвездии Скорпиона :

Открыто в 1746 году Жаном Ф. Шезо.
M 4 - это одно из ближайших шаровых 
скоплений и единственное, разделенное 
Шарлем Мессье на звезды.
Масса - 100 000 солнечных масс, оно 
включает 65 различных звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 5"] =
[[  M 5 - шаровое скопление звезд
в созвездии Змеи.

Открыто в 1702 году Д. Кирхом. 
Масса - 800 000 солнечных масс, оно 
включает 143 различных звезды.


 (интернет : http://v-kosmose.com/)]];

	["M 6"] =
[[  M 6 - шаровое скопление звезд 
в созвездии Скорпиона.

Открыто в 1654 году Г.Б. Гадиерном.
Расстояние до M 6 составляет 1 590 
световых лет, а его диаметр составляет 
10 световых лет.
В скоплении 64 звезды.

 (интернет : http://v-kosmose.com/)]];

	["M 7"] =
[[  M 7 - шаровое скопление звезд 
в созвездии Скорпиона.

Известно с античных времен, впервые 
описанно Птолемеем в 130 году н. э. 
как "туманность после укуса Скорпиона".
В скоплении 750 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 8"] =
[[   M 8 - Туманность Лагуна 

- это диффузная туманность и звёздное 
скопление в созвездии Стрельца. Были 
обнаружены Дж. Флэмстидом в 1680 году.

Туманность Лагуна содержит ряд инте-
ресных объектов, известных как глобулы 
Бока. Это темные, разрушенные облака 
протозвездного материала.  В центре М8
находится уникальная структура туман-
ность Песочные Часы. 
В туманности более 130 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 9"] =
[[  M 9 - шаровое скопление звезд  
в созвездии Змееносца.

Открыто Шарлем Мессье в 1764 году.
Масса - 300 000 солнечных масс, оно 
содержит 16 переменных звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 10"] =
[[  M 10 - шаровое скопление звезд
в созвездии Змееносца.

Открыто Мессье в 1764 году.


 (интернет : http://v-kosmose.com/)]];

	["M 11"] =
[[  M 11 - Дикая утка - шаровое 
скопление звезд в созвездии Щита.

Обнаружил Г. Кирх в 1681 году.
Скопление Дикая Утка является одним 
из наиболее богатых и самых компакт-
ных звездных скоплений.
Оно содержит 2900 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 12"] =
[[  M 12 - шаровое скопление звезд
в созвездии Змееносца .
 
Открыто Мессье в 1764 году.
Масса - 250 000 солнечных масс, оно 
содержит 5 переменных звезд.
 
 (интернет : http://v-kosmose.com/)]];

	["M 13"] =
[[  M 13  - шаровое скопление звезд
в созвездии Геркулеса.

Обнаружен Эдмундом Галлеем в 
1714 году.  
Оно содержит 40 переменных  звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 14"] =
[[ M 14 - шаровое скопление звезд
в созвездии Змееносца .

Открыто Мессье в 1764 году.
Масса - 1.2 млн. солнечных масс, оно 
содержит 68 переменных звезд.  

 (интернет : http://v-kosmose.com/)]];

	["M 15"] =
[[    M 15 - шаровое скопление звезд
в созвездии Пегаса.

Обнаружено Г.Д. Маральди в 1746 году.
Масса - 450 000 солнечных масс, оно 
содержит 131 переменную звезду.

 (интернет : http://v-kosmose.com/)]];

	["M 16"] =
[[      М 16 - Туманность Орёл : 

Обнаружена Жан-Филиппом Шезо в 
1746 году. 
Туманность содержит 376 переменных 
звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 17"] =
[[      М 17 - Туманность Омега 
- это диффузная туманность и звёздное 
скопление в созвездии Стрельца. Были 
обнаружены Жан-Филиппом Шезо в 
1746 году.
Туманность содержит 2200 переменных 
звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 18"] =
[[    M 18 - рассеянное скопление звезд
в созвездии Стрельца.
  
Открыто Мессье в 1764 году.
Объект содержит 40 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 19"] =
[[   M 19 - шаровое скопление звезд
в созвездии Змееносца . 

Открыто Мессье в 1764 году.
Является одним из наиболее сплющенных 
шаровых звездных скоплений. 
Масса - 1.5 млн. солнечных масс, оно 
содержит 8 переменных звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 20"] =
[[      М 20 - Тройная Туманность.
  
Эта туманность и скопление звезд были 
обнаружены  Мессье в 1764 году. 
Тройная Туманность является примером 
трехлепестковой эмиссионной туманности 
водорода, которая проявляется в сосед-
ней голубой отражательной туманности.
Объект содержит более 120 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 21"] =
[[    M 21 - рассеянное скопление звезд
в созвездии Стрельца.
  
Открыто Мессье в 1764 году.
Объект содержит 105 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 22"] =
[[    M 22 - шаровое скопление звезд
в созвездии Стрельца.
  
Открыто немецким астрономом-любите-
лем Авраам Иле в 1665 году.
Расстояние до М22 составляет 10440 
световых лет, а его диаметр - 100 све-
товых лет. Это одно из ближайших к 
Земле шаровых скоплений, является 
третьим по яркости на всем небе. 
Масса - 500000 солнечных масс, оно
содержит 78 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 23"] =
[[    M 23 - рассеянное скопление звезд
в созвездии Стрельца.
  
Открыто Мессье в 1764 году.
Объект содержит 117 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 24"] =
[[    M 24 - Звёздное облако Стрельца
в Млечном Пути.
  
Открыто Мессье в 1764 году.
Уникальность этого объекта состоит в 
том, что в его структуре не один физи-
ческий объект, а множество ярких сгуст-
ков межзвездной пыли и газа, которые 
находятся вдоль линии визирования 
Млечного Пути. 

 (интернет : http://v-kosmose.com/)]];

	["M 25"] =
[[    M 25 -  рассеянное скопление звезд
в созвездии Стрельца
  
Было обнаружено Жан-Филиппом Шезо 
в 1746 году.
В телескоп с апертурой 150—200 мм 
скопление предстает во всей красе. 
Видно до полусотни звёзд, самые яркие 
определенно цветные (желтые и голубые).

 (интернет : http://v-kosmose.com/)]];

	["M 26"] =
[[    M 26 - рассеянное скопление звезд
в созвездии Щита.
  
Открыто Мессье в 1764 году.
Объект содержит 229 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 27"] =
[[    M 27 - Туманность Гантель
- планетарная туманность в созвездии 
Лисички .
  
Открыта Мессье в 1764 году.

 (интернет : http://v-kosmose.com/)]];

	["M 28"] =
[[    M 28 - шаровое скопление звезд
в созвездии Стрельца.
  
Открыто Мессье в 1764 году.
Масса - 500000 солнечных масс, оно
содержит 19 переменных  звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 29"] =
[[    M 29 - рассеянное скопление звезд
в созвездии Лебедя.
  
Открыто Мессье в 1764 году.
Объект содержит 69 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 30"] =
[[    M 30 - шаровое скопление звезд
в созвездии Козерога.
  
Открыто Мессье в 1764 году.
Масса - 300000 солнечных масс, оно
содержит 13 переменных  звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 31"] =
[[    M 31 - Галактика Андромеды.
  
Открыта персидским астрономом 
Аль-Суфи в 964 году, который расценил 
объект как туманность.
Масса - 300-400 млрд. солнечных масс.

 (интернет : http://v-kosmose.com/)]];

	["M 32"] =
[[    M 32 - карликовая галактика 
эллиптической формы в созвездии 
Андромеды.

Обнаружена Ле Жантилем в 1749 году.
Масса - 3 млрд. солнечных масс.

 (интернет : http://v-kosmose.com/)]];

	["M 33"] =
[[    M 33 - Галактика Треугольника
спиральная галактика в созвездии 
Треугольника.

Открыта Мессье в 1764 году.
Масса - 10-40 млрд. солнечных масс.

 (интернет : http://v-kosmose.com/)]];

	["M 34"] =
[[    M 34 - рассеянное скопление звезд
в созвездии Персея.

Открыто  Джованни Баттистой Годиерной 
до 1654 года.

 (интернет : http://v-kosmose.com/)]];

	["M 35"] =
[[    M 35 - рассеянное скопление звезд
в созвездии Близнецов. 

Открыто Жаном Филиппом де Шезо в 
1746 году. Скопление содержит 2700 
переменных  звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 36"] =
[[    M 36 - рассеянное скопление звезд
в созвездии Возничего.

Открыто Джованни  Батиста Годиерна 
в 1654 году. Скопление содержит 178 
переменных  звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 37"] =
[[    M 37 - рассеянное скопление звезд
в созвездии Возничего.

Открыто Джованни  Батиста Годиерна 
в 1654 году. Скопление содержит 2000 
переменных  звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 38"] =
[[    M 38 - рассеянное скопление звезд
в созвездии Возничего.

Открыто Джованни  Батиста Годиерна 
в 1654 году. Скопление содержит 100 
переменных  звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 39"] =
[[    M 39 - рассеянное скопление звезд
в созвездии Лебедя.

Открыто Шарлем Мессье в 1764 году. 
Скопление содержит 60 переменных 
звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 40"] =
[[    M 40 (Winnecke 4 или W) - видимая 
двойная звезда в созвездии Большой 
Медведицы.

Открыта Шарлем Мессье в 1764 году. 

 (интернет : http://v-kosmose.com/)]];

	["M 41"] =
[[    M 41- рассеянное  скопление 
в созвездии Большого Пса.

Обнаружил Джованни Батиста Годиерна
в 1654 году.
В его структуре содержится 70 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 42"] =
[[    M 42 - Туманность Ориона
- туманность в созвездии Ориона.

Объект был обнаружен Никола-Клод 
Фабри де Пейреком в 1611 году..
Туманность состоит из темной пыли и 
светящегося газа и является частью 
Облака Ориона. Это огромная область 
включает в себя М78 и туманность 
Конская Голова.
В его структуре содержится более 
300 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 43"] =
[[    M 43 - Туманность де Майрана
- туманность в созвездии Ориона.

Объект был обнаружен астрономом 
де Майраном в 1744 году.
Туманность де Майрана имеет форму 
звезды и является частью М 42, 
несмотря на то, что создается иллюзия
их разделения темной пылевой полосой, 
проходящей на переднем плане.
Красное свечение, видимое в М43, 
создается ионизируемым водородом, 
который активно теряет электроны.
Синяя туманность к северу от М43
- это межзвездное облако пыли, 
которая отражает свет от горячих 
молодых звезд. Она состоит из трех 
участков — NGC 1977, NGC 1975 и 
NGC 1973. Все они также связаны 
с Большой туманностью.


 (интернет : http://v-kosmose.com/)]];

	["M 44"] =
[[    M 44 - Ясли (Улей) рассеянное 
скопление звезд в созвездии Рака.

Улей или Ясли – большое звездное 
скопление, видимое невооруженным 
глазом и известное с глубокой 
древности. В его структуре содержится 
1000 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 45"] =
[[    M 45 - Плеяды - рассеянное 
скопление звезд в созвездии Тельца.
Альтернативные имена: Семь Сестер 
или Субару.
Данное скопление известно с древних 
времен и хорошо различимо невоору-
женным глазом.
Скопление состоит из очень горячих 
и ярких голубых звезд. Слабо отра-
женная туманность видна вокруг 
ярких звезд, связанных между собой
одним облаком пыли.
В его структуре содержится 339 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 46"] =
[[    M 46 - рассеянное скопление 
звезд в созвездии Кормы.

Скопление было обнаружено Шарлем
Мессье в 1771 году. В скоплении 
содержится 500 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 47"] =
[[    M 47 - рассеянное скопление 
звезд в созвездии Кормы.

Скопление обнаружено Джованни 
Бастиста Годиерна (1654 год). 
В скоплении содержится 117 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 48"] =
[[    M 48 - рассеянное скопление 
звезд в созвездии Гидры.

Скопление обнаружено Шарлем 
Мессье в 1771 году. 
В скоплении содержится 165 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 49"] =
[[    M 49 - эллиптическая галактика 
в созвездии Девы.

Открыта Мессье в 1771 году.
Масса - 200 биллионов солнечных масс.

 (интернет : http://v-kosmose.com/)]];

	["M 50"] =
[[    M 50 - Рассеянное скопление 
в созвездии Единорога.

Открыто Д. Кассини в 1711 году.
В скоплении содержится 2050 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 51"] =
[[    M 51 - Водоворот - спиральная
галактика в созвездии Гончих Псов. 

Открыта Шарлем Мессье в 1773 году

 (интернет : http://v-kosmose.com/)]];

	["M 52"] =
[[    M 52 - Рассеянное скопление 
в созвездии Кассиопея.

Открыто Шарлем Мессье в 1754 году.
В скоплении содержится 6000 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 53"] =
[[    M 53 - шаровое скопление в
созвездии Волосы Вероники. 

Шаровое скопление было обнаружено 
Э. Боде в 1775 году.
В скоплении содержится 67 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 54"] =
[[    M 54 - шаровое скопление в
созвездии Стрельца. 

Шаровое скопление было обнаружено 
Шарлем Мессье в 1778 году.
Масса - 1.5 миллиона солнечных масс.
В скоплении содержится 211 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 55"] =
[[    M 55 - шаровое скопление в
созвездии Стрельца. 

Шаровое скопление открыл Никола 
Луи де Лакайль в 1752 году.
Масса - 250000 солнечных масс.
В скоплении содержится 40 перемен-
ных звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 56"] =
[[    M 56 - шаровое скопление в
созвездии Лиры. 

Шаровое скопление открыто Шарлем 
Мессье в 1779 году.
Масса - 200000 солнечных масс.
В скоплении содержится 14 перемен-
ных звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 57"] =
[[    M 57 - Туманность Кольцо -

Туманность обнаружил Антуан Даркье 
де Пелепуа в 1779 году. Туманность 
Кольцо состоит из ионизированного газа, 
который окружает ее центральную звезду
- белого карлика с температурой выше 
100 000К.

 (интернет : http://v-kosmose.com/)]];

	["M 58"] =
[[    M 58 - спиральная галактика с 
перемычкой в созвездии Девы. 

Галактика М 58 обнаружена Мессье в 
1779 году.
Масса - 300 биллионов солнечных масс.

 (интернет : http://v-kosmose.com/)]];

	["M 59"] =
[[    M 59 - эллиптическая галактика 
в созвездии Девы.

Галактику обнаружил Дж. Келер в 
1779 году. 
В ее структуре содержится 1500 
и более шаровых скоплений.

 (интернет : http://v-kosmose.com/)]];

	["M 60"] =
[[    M 60 - эллиптическая галактика 
в созвездии Девы.

Галактику обнаружил Дж. Келер в 
1779 году. 

 (интернет : http://v-kosmose.com/)]];

	["M 61"] =
[[    M 61 - спиральная галактика 
в созвездии Девы.

Галактику открыл Ориани в 1779 году.
Масса - 70 биллионов солнечных масс. 

 (интернет : http://v-kosmose.com/)]];

	["M 62"] =
[[    M 62 - шаровое скопление в
созвездии Змееносца.

Галактику открыл Шарль Мессье в 
1771 году..
Масса - 1 миллион солнечных масс.
В его структуре содержится более 
200 переменных звезд. 

 (интернет : http://v-kosmose.com/)]];

	["M 63"] =
[[      M 63 - Галактика Подсолнух -
спиральная галактика в созвездии 
Гончих Псов.

Галактику открыл Пьер Мешен в 1779 
году.
Масса - 140 биллионов солнечных масс.
 
 (интернет : http://v-kosmose.com/)]];

	["M 64"] =
[[    M 64 - Галактика Черный Глаз -
спиральная галактика в созвездии 
Волосы Вероники.

Галактику открыл Пижотт в 1779 году.
Он и дал объекту звучное название 
"Черный Глаз" или " Спящая Красавица".
 
 (интернет : http://v-kosmose.com/)]];

	["M 65"] =
[[    M 65 - спиральная галактика в 
созвездии Льва.

Галактика открыта Шарлем Мессье в 
1780 году. "Отличается крайне слабым 
свечением и не содержит в своей 
структуре звезд."
 
 (интернет : http://v-kosmose.com/)]];

	["M 66"] =
[[    M 66 - спиральная галактика в 
созвездии Льва.

Галактика открыта Шарлем Мессье в 
1780 году. 
 
 (интернет : http://v-kosmose.com/)]];

	["M 67"] =
[[    M 67 - рассеянное скопление в 
созвездии Рака.

Скопление открыл Иоганн Готтфрид 
Кёлер в 1779 году. 
В его структуре содержится 500 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 68"] =
[[    M 68 - шаровое скопление в 
созвездии Гидры.

Скопление открыто Шарлем Мессье
в 1780 году.
В его структуре содержится 120 звезд.

 (интернет : http://v-kosmose.com/)]];

        ["M 69"] =
[[    M 69 - шаровое скопление в 
созвездии Стрельца.

Шаровое скопление открыл Никола Луи 
де Лакайль в 1752 году.
Масса - 300 тысяч солнечных масс.
В его структуре содержится 13 звезд.

 (интернет : http://v-kosmose.com/)]];

        ["M 70"] =
[[    M 70 - шаровое скопление в 
созвездии Стрельца.

Шаровое скопление открыто Шарлем 
Мессье в 1780 году.
Масса - 200 тысяч солнечных масс.
В его структуре содержится > 10 звезд.

 (интернет : http://v-kosmose.com/)]];

        ["M 71"] =
[[    M 71 - шаровое скопление в 
созвездии Стрелы.

Шаровое скопление открыто Жаном 
Филиппом де Шезо в 1746 году.
Масса - 40 тысяч солнечных масс.
В его структуре содержится 23 звезд.

 (интернет : http://v-kosmose.com/)]];

        ["M 72"] =
[[    M 72 - шаровое скопление в 
созвездии Водолея.

Шаровое скопление открыто Мешеном 
в 1780 году
Масса - 200 тысяч солнечных масс.
В его структуре содержится 51 звезда.

 (интернет : http://v-kosmose.com/)]];

        ["M 73"] =
[[    M 73 - рассеянное скопление в 
созвездии Водолея.

Скопление открыто Шарлем Мессье 
в 1780 году
В его структуре содержится 4 звезды.

 (интернет : http://v-kosmose.com/)]];

        ["M 74"] =
[[    M 74 - спиральная галактика в 
созвездии Рыб.

Галактика открыта Мешеном в 1780 году 
Масса - 300 биллионов солнечных масс.

 (интернет : http://v-kosmose.com/)]];

        ["M 75"] =
[[    M 75 - шаровое скопление в 
созвездии Стрельца.

Шаровое скопление открыто Мешеном 
в 1780 году
Масса - 500 тысяч солнечных масс.
В его структуре содержится 46 звезд.

 (интернет : http://v-kosmose.com/)]];

	["M 76"] =
[[    M 76 - Маленькая Гантель - 
туманность в созвездии Персея.
Туманность Маленькая Гантель также 
известна как Туманность Бабочка. 
Обнаружена Мешеном в 1780 году.

 (интернет : http://v-kosmose.com/)]];

	["M 77"] =
[[    M 77 - спиральная галактика в 
созвездии Кита.

Галактика открыта Мешеном в 1780 
году.
Масса - 1000 биллионов солнечных масс. 
 
 (интернет : http://v-kosmose.com/)]];

	["M 78"] =
[[    M 78 - диффузная туманность в 
созвездии Ориона.

Открыта Мешеном в 1780 году. 
 
 (интернет : http://v-kosmose.com/)]];

	["M 79"] =
[[    M 79 - шаровое скопление в 
созвездии Зайца.

Открыто Мешеном в 1780 году.
Масса - 400 тысяч солнечных масс.
В его структуре содержится 7 звезд. 
 
 (интернет : http://v-kosmose.com/)]];

	["M 80"] =
[[    M 80 - шаровое скопление в 
созвездии Скорпиона..

Открыто Шарлем Мессье в 1871 году
Масса - 400 тысяч солнечных масс.
В его структуре содержится 10 звезд. 
 
 (интернет : http://v-kosmose.com/)]];

	["M 81"] =
[[    M 81 - спиральная галактика в 
созвездии Большой Медведицы.

Галактика открыта Э. Боде в 1774 году.
Масса - 50 биллионов солнечных масс. 
 
 (интернет : http://v-kosmose.com/)]];

	["M 82"] =
[[    M 82 - Сигара - звездообразова-
тельная галактика в созвездии Большой 
Медведицы.

Галактика открыта Э. Боде в 1774 году.
Масса - 50 биллионов солнечных масс.
 
 (интернет : http://v-kosmose.com/)]];

	["M 83"] =
[[    M 83 -  Южная Вертушка -  
галактика в созвездии Гидры.

Галактика открыта Никола Луи 
де Лакайлем в 1752 году.

  (интернет : http://v-kosmose.com/)]];

	["M 84"] =
[[    M 84 - галактика в созвездии Девы.

Галактика открыта Шарлем Мессье в 
1781 году.

  (интернет : http://v-kosmose.com/)]];

	["M 85"] =
[[    M 85 - линзовидная галактика в 
созвездии Волосы Вероники.

Галактика открыта  Мешеном в 1781 
году.
Масса - 400 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 86"] =
[[    M 86 - линзовидная галактика в 
созвездии Девы.

Галактика открыта Шарлем Мессье в 1781 
году.

  (интернет : http://v-kosmose.com/)]];

	["M 87"] =
[[    M 87 - эллиптическая галактика в 
созвездии Девы.

Галактика открыта Шарлем Мессье в 1781 
году.
Масса - 2700 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 88"] =
[[    M 88 - спиральная галактика в 
созвездии Волосы Вероники.

Галактика открыта Шарлем Мессье в 1781 
году.
Масса - 250 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 89"] =
[[    M 89 - спиральная галактика в 
созвездии Девы.

Галактика открыта Шарлем Мессье в 1781 
году.

  (интернет : http://v-kosmose.com/)]];

	["M 90"] =
[[    M 90 - спиральная галактика в 
созвездии Девы.

Галактика открыта Шарлем Мессье в 1781 
году.

  (интернет : http://v-kosmose.com/)]];

	["M 91"] =
[[    M 91 - спиральная галактика с пере-
мычкой в созвездии Волосы Вероники.

Галактика открыта Шарлем Мессье в 1781 
году.

  (интернет : http://v-kosmose.com/)]];

	["M 92"] =
[[    M 92 - шаровое скопление в 
созвездии Геркулеса.

Открыто Э. Боде в 1777 году.
Масса - 400 тысяч солнечных масс.
В его структуре содержится 20 звезд. 
 
 (интернет : http://v-kosmose.com/)]];

        ["M 93"] =
[[    M 93 - рассеянное скопление в 
созвездии Кормы.

Скопление открыто Шарлем Мессье 
в 1781 году.
В его структуре содержится 80 звезды.

 (интернет : http://v-kosmose.com/)]];

	["M 94"] =
[[    M 94 - спиральная галактика с пере-
мычкой в созвездии Гончих Псов.

Галактика открыта Мешеном в 1781 году.
Масса - 60 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 95"] =
[[    M 95 - спиральная галактика с 
перемычкой в созвездии Льва.

Галактика открыта Мешеном в 1781 году.
Масса - 50 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 96"] =
[[    M 96 - спиральная галактика в 
созвездии Льва. 

Галактика открыта Мешеном в 1781 году.
Масса - 80 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 97"] =
[[    M 97 - Туманность Сова - планетар-
ная туманность в созвездии Большой 
Медведицы.

Галактика открыта Мешеном в 1781 году.
Масса - 80 биллионов солнечных масс.
Название "Туманность Сова" дал  
третий граф Росс в 1848 году.

  (интернет : http://v-kosmose.com/)]];

	["M 98"] =
[[    M 98 - спиральная галактика в 
созвездии Волосы Вероники. 

Галактика открыта Мешеном в 1781 году.
Масса - 200 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 99"] =
[[    M 99 - спиральная галактика в 
созвездии Волосы Вероники. 

Галактика открыта Мешеном в 1781 году.
Масса - 100 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 100"] =
[[    M 100 - спиральная галактика в 
созвездии Волосы Вероники. 

Галактика открыта Мешеном в 1781 году.
Масса - 200 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 101"] =
[[    M 101 - Галактика Вертушка
спиральная галактика в созвездии 
Большой Медведицы.

Галактика открыта Мешеном в 1781 году.
Масса - 100 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 102"] =
[[    M 102 - линзовидная галактика 
в созвездии Дракона.

Галактика открыта Мешеном в 1781 году.

  (интернет : http://v-kosmose.com/)]];

	["M 103"] =
[[    M 103 -  Рассеянное скопление 
в созвездии Кассиопеи.

Галактика открыта Мешеном в 1781 году.
В его структуре содержится 77 звезд.

  (интернет : http://v-kosmose.com/)]];

	["M 104"] =
[[    M 104 - Галактика Сомбреро -
спиральная галактика в созвездии Девы. 
Галактика открыта Мешеном в 1781 году.
Свое название Галактика Сомбреро 
получила, благодаря темной полосе пыли, 
которая разделяет галактику.
Масса - 300 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 105"] =
[[    M 105 - эллиптическая галактика 
в созвездии Льва. 

Галактика открыта Пьером Мешеном в 
1781 году.
Масса - 100 биллионов солнечных масс.

  (интернет : http://v-kosmose.com/)]];

	["M 106"] =
[[    M 106 - эллиптическая галактика 
в созвездии Гончих Псов. 

Галактика открыта Пьером Мешеном в 
1781 году

  (интернет : http://v-kosmose.com/)]];

	["M 107"] =
[[    M 107 - шаровое скопление в
созвездии Змееносца. 

Шаровое скопление было обнаружено 
Шарлем Мессье в 1778 году.
В скоплении содержится 23 звезды.

 (интернет : http://v-kosmose.com/)]];

	["M 108"] =
[[    M 108 - спиральная галактика в 
созвездии Большой Медведицы.

Галактика открыта Пьером Мешеном в 
1781 году

 (интернет : http://v-kosmose.com/)]];

	["M 109"] =
[[    M 109 - спиральная галактика с 
перемычкой в созвездии Большой 
Медведицы.

Галактика открыта Пьером Мешеном в 
1781 году

 (интернет : http://v-kosmose.com/)]];

	["M 110"] =
[[    M 110 - карликовая эллиптическая 
галактика в созвездии Андромеды.

Галактика открыта Мессье в 1773 году. 
Масса - 10 биллионов солнечных масс.

 (интернет : http://v-kosmose.com/)]];

	["Galactic Center"] =
[[    ГАЛАКТИЧЕСКМЙ ЦЕНТР (ГЦ) - 
небольшая область в центре нашей 
Галактики, радиускоторой составляет около 
1000 парсек и свойства которой резко отли-
чаются от свойств других её частей. 
Галактический центр — это космическая 
«лаборатория», в которой и сейчас проис-
ходят процессы звёздообразования и в 
которой расположено ядро, когда-то давшее 
начало конденсации нашей звёздной системы.
ГЦ находится на расстоянии 8,5 килопарсек 
от нашей Солнечной системы, в направлении 
созвездия Стрельца.
Особенностью ГЦ является находящееся 
там звёздное скопление (звёздный балдж) 
в форме эллипсоида вращения.
От скопления отходят спиральные газовые 
рукава, простирающиеся на расстояние до
3 - 4,5 тысяч парсек.
Внутри скопления обнаружен газовый диск 
радиусом около 700 парсек и массой около 
ста миллионов масс Солнца. Внутри диска 
находится центральная область звёздооб-
разования.
Ближе к центру находится вращающееся и 
расширяющееся кольцо из молекулярного 
водорода, масса которого составляет около 
ста тысяч масс Солнца, а радиус - около 
150 парсек.
Ещё ближе к центру находится центральное 
пылевое облако, радиусом около 15 парсек. 
В этом облаке периодически наблюдаются 
вспышки излучения, природа которых неиз-
вестна, но которые свидетельствуют о проис-
ходящих там активных процессах. 
Практически в самом центре находится ком-
пактный источник нетеплового излучения 
Стрелец A*, радиус которого составляет 
0,0001 парсек (около 20,6 а. е.), а яркостная 
температура — около 10 млн градусов. 

(интернет :
 https://en.wikipedia.org/wiki/Galactic_Center]];

	["Collinder 285"] =
[[    ДВИЖУЩАЯ ГРУППА ЗВЁЗД Большой 
Медведицы является ближайшей к Солнцу 
движущейся группой звезд, которая включает 
звезды с близкими скоростями, общим направ-
лением движения и происхождением. Она 
богата яркими звездами, включая большинство 
звезд Большого Ковша. Ядро группы располо-
жено примерно в 80 световых годах от Солнца.
Движущаяся группа звёзд Большой Медведицы
когда-то была рассеянным звёздным скоплением
и сформировалась из протозвёздной туманности
приблизительно 500 миллионов лет назад. С тех 
пор группа рассеялась по области приблизите-
льно 30 на 18 световых лет.

(интернет : 
https:/Ursa_Major_Moving_Group/en.wikipedia.org/wiki/]];

	["Melotte 111"] =
[[    Мелотт 111 (Скопление Волосы Вероники) - 
звёздное скопление в одноимённом созвездии 
Волосы Вероники.
Было внесено в каталог объектов дальнего космоса 
Ф. Ж. Мелотта как небольшое, но близкое рассеян-
ное звёздное скопление нашей галактики, содержа-
щее около 40 звезд (от 5 до 10 величины) с общим 
движением. Ранее представляло собой хвост Льва, 
но Птолемей III, примерно в 240 году до н. э., 
переименовал его в честь египетской царицы 
Береники, пожертвовавшей свои волосы.
Рассеянное скопление находится на расстоянии 288 
световых лет (примерно в два раза дальше Гиад) и 
занимает на небе площадь более 5 градусов. В поле 
зрения бинокля можно одновременно увидеть боль-
шую часть звёзд скопления.

(интернет : 
https://en.wikipedia.org/wiki/Coma_Star_Cluster ]];

	["Hyades"] =
[[    ГИАДЫ (с греч. "дождливые") - рассеянное 
звёздное скопление в созвездии Тельца, видимое 
невооружённым глазом. Ярчайшие звёзды скопления 
(Гамма, Дельта, Эпсилон и Тета) образуют вместе с 
оранжевым Альдебараном, ярчайшей звездой Тельца,
фигуру, похожую на букву «V». Сам Альдебаран в 
скопление не входит, а только проецируется на Гиады.
Гиады видимы невооружённым глазом, известны с 
доисторических времён. Они упоминаются Гомером 
в «Илиаде».
Скопление получило своё название в честь Гиад из 
древнегреческой мифологии - пятерых дочерей 
Атланта, сводных сестёр Плеяд.

(интернет : 
https://en.wikipedia.org/wiki/Hyades_(star_cluster) ]];

	["Chereul 3"] =
[[    CHEREUL 3 (Череул 3) является кандидатом 
в открытое звездное скопление, обнаруженное 
Эммануэлем Череулом в 1999 во время обзора звезд 
A-и F-типа в каталоге Hipparcos.

Череул 3 может не быть физической ассоциацией звезд.
(интернет : http://ru.knowledgr.com/06269792/Chereul3 ]];


-- Add your own infoText :
-----------------------------------------------
-- Name_of_object = [[ infoText ]];
-----------------------------------------------
-- Note: Use ["Name of object"] if the name contains any spaces.

}