-- ru.lua
-- ==============================================
-- Russian translation of the Lua Edu Tools.
-- Sergey Leonov <leserg@ua.fm>
-- Edit by Lygin Gennady a.k.a Croc 01.02.2017, collaboration with Gironde
-- ==============================================

loc_str =
{
-- ==============================================
-- Lua Universal Tools  (см. lua_universal_tools_v2.lua)
-- ==============================================

	    ["Lua Universal Tools enabled"] = "Lua Universal Tools включена";
	    ["Lua Universal Tools disabled"] = "Lua Universal Tools отключена";

-- ===============================================
-- Format (см. ..\utils\format.lua)
-- ===============================================

        Jan = "января";                         
	    Feb = "февраля";                       
	    Mar = "марта";                          
	    Apr = "апреля";                         
	    May = "мая";                            
	    Jun = "июня";                           
	    Jul = "июля";                          
	    Aug = "августа";                       
	    Sep = "сентября";                      
	    Oct = "октября";                        
	    Nov = "ноября";                         
	    Dec = "декабря";

--=============================================
-- Buttons GUI interface /Кнопки Графического интерфейса
--============================================

-- 4st row of buttons in the upper right corner of the screen / 4-я строка кнопок в правом верхнем углу экрана 

        ["View Options"] = "   Настройки";
        ["Set Addon"] = " Дополнения";

-- 5st row of buttons in the upper right corner of the screen / 5-я строка кнопок в правом верхнем углу экрана

        ["Solar System Browser"] = "Каталог Солн. сист.";
        ["Vi.Di.Ba."] = "Ви.Ди.Ба";	
		
-- 6st row of buttons in the upper right corner of the screen / 6-я строка кнопок в правом верхнем углу экрана

        ["Guide"] = "Гиды "; -- расшифровку см. ниже
        ["Help"] = "Помощь";  -- расшифровку см. ниже
        ["Lift"] = "К. Лифт";  -- расшифровку см. ниже
        ["Cockpit"] = "Kабина";  -- расшифровку см. ниже 
		
-- 7st row of buttons in the upper right corner of the screen / 7-я строка кнопок в правом верхнем углу экрана   

        ["Kepler Parameters"] = "Кеплер. параметры";
        ["Lagrange"] = "Лагранж"; 
        ["Location"] = "Локации";

-- 8st row of buttons in the upper right corner of the screen / 8-я строка кнопок в правом верхнем углу экрана   

    	["H.-R. Diagram"] = "Диаграмма Г.-Р."; 
        ["Protractor"] = "Угломер"; 
        ["Legend"] = "Легенда";  
	   
-- 9st row of buttons in the upper right corner of the screen / 9-я строка кнопок в правом верхнем углу экрана   	   
        ["   PULT"] = "ПУЛЬТ"; -- расшифровку см. ниже 		

-- =============================================
-- TOOLS / ИНСТРУМЕНТЫ:
-- =============================================

-- renderBox Panel "Set Render"/ Панель "Настройки"  

        ["Objects / Orbits / Labels:"] = "Объекты/Орбиты/Названия :";           
        ["Constell. in Latin"] = "Созвездия на латинице";
        Constellations = "Созвездия";
        Galaxies = "Галактики";
        ["Globulars"] = "Шаровые скопления";
        ["Open Clusters"] = "Рассеянные скопления";
        ["Galaxy"] = "Галактики";
        ["Nebulae"] = "Туманности";
        Stars = "Звезды";
        ["Planets and other objects:"] = "Планеты и др. объекты:";
        Planets = "- Планеты";
        ["Dwarf Planets"] = "- Карликовые планеты";
        Moons = "- Луны";
        ["Minor Moons"] = "- Малые луны";
        Asteroids = "- Астероиды";
        Spacecraft = "- Косм. корабли (аппар.)";                                
        Comets = "- Кометы";  
  
        ["Guides:"] = "Путеводитель :";
        Boundaries = "Границы созвездий";
        Orbits = "Орбиты";
        Markers = "Метки";
        ["Ecliptic"] = "Эклиптика";
        ["Equatorial Grid"] = "Экваториальная сетка";                   
        ["Horizontal Grid"] = "Горизонтальная сетка";                 
        ["Galactic Grid"] = "Галактическая сетка";                  
        ["Ecliptic Grid"]= "Эклиптическая сетка"; 
                    
        ["Show:"] = "Показывать :";
        Atmospheres = "Атмосферу";
        ["Cloud Maps"] = "Облачный покров";
        ["Cloud Shadows"] = "Тени облаков";
        ["Ring Shadows"] = "Тени на кольцах";
        ["Eclipse Shadows"] = "Тени затмений";
        ["Comet Tails"] = "Хвосты комет";
        ["Night Maps"] = "Свет ночной стороны";
        ["Smooth Lines"] = "Сглаживание";  

        ["Limit Star Distance (ly):"] = "Фильтр звёзд (св. лет):";		

-- ===========================================
-- addsBox (Panel "Set Addon Visible", see renderBox.lua) / Панель "ДОПОЛНЕНИЯ, см. renderBox.lua" 
-- ===========================================

        ["ADDONS visibility:"] = "ДОПОЛНЕНИЯ:";  
        ["Realistic Milky Way"] = "Реалистичный Млечный Путь";
        ["Asteroid Belt"] = "Главный пояс 3D-модель"; 
        ["Kuiper Belt"] = "Пояс Койпера 3D-модель";
        ["Space Lift"] = "Космический лифт";
        ["Fiction Objects"] = "Вымышленные объекты"; 
    	["Tectonic Plates"] = "Литосферные плиты";
	    ["Plates Motions"] = "Движение литосферных плит";
    	["Meteorite Impacts"] = "Места падения метеоритов";
    	["Impact Craters"] = "Ударные кратеры";
    	["Oceans Seas Coasts"] = "Береговые линии";
    	["Earth Features"] = "Особенности Земли";
    	["Earth Volcanoes"] = "Вулканы Земли";
    	["Earthquakes"] = "Землетрясения";
    	["Political Borders"] = "Границы государств";
    	["Earth Cities"] = "Города Земли";  
    	["Magnetic Field"] = "Магнитосфера Земли";
    	["MoonriseMoonset"] = "Восход/Заход Луны";
    	["SunriseSunset"] = "Восход/Заход Солнца";
    	["Random Motion"] = "Космический полёт";
    	["Earth Launch"] = "Старт с Земли к Луне";
    	["Mars Tour"] = "Тур по Марсу";
    	["Shadowplay Jupiter"] = "Театр теней на Юпитере";
    	["Atmosphere Composition"] = "Состав атмосферы";
    	["Sol and Planets 2013"] = "Солнце и 8 планет";  
    	["Arabic Star Tour"] = "Тур по арабским звёздам";
    	["Sozvez"] = "Зодиакальные созвездия";
    	["Solar System by Size"] = "Парад планет";
    	["Hubble Classification"] = "Классификация Хаббла";
    	["Near stars"] = "Ближайшие звёзды";
    	["Galactic Center"] = "Центр Галактики";
    	["Dying Sun"] = "Смерть Солнца";
    	["Habitable Zone"] = "Зона обитаемости";
    	["Extrasolar Marks"] = "Экзопланеты";
    	["Large Scale Universe"] = "Структура Вселенной";
        

-- ===========================================
-- solarSystemBox (Panel "Set Render")/ Панель "Каталог Солнечной системы" 
-- ===========================================

    	Star = "Звезда";
    	["Other bodies orbiting"] = "Орбитальные объекты звезды -";
    	["Bodies orbiting"] = "Объекты планеты (луны) -";
        ["Selected star:"] = "Выбранная звезда:"; 
        ["Goto"] = ">> к орб. Объекту"; 
        ["Find Sol"] = "Найти Солнце";  
  --   Sol = "Солнце";

-- ===========================================
-- RenderLocsBox (Panel "Location")/ Панель "Локации" 
-- ===========================================

        ["PLANETARY NOMENCLATURE. Features of the location"] = "ПЛАНЕТНАЯ НОМЕНКЛАТУРА. Рельеф или местоположения"; 
	
	    ["Capitals"] = "Столицы";			
        ["City"] = "Города";		
        ["My Cities"] = "Мои города";
        ["01=Cont.+Oceans"] = "01=Конт.+Океаны";		
        ["02=Islands"] = "02=Острова";		
        ["03=Fjords"] = "03=Фьорды";	
        ["04=Trench"] = "04=Впадины";
        ["05=Seas"] = "05=Моря";
        ["06=Lakes"] = "06=Озёра";
        ["07=Rivers"] = "07=Реки";		
        ["08=Meteorite"] = "08=Кратеры";		
        ["09=Earthquakes"] = "09=Землетрясен.";
        ["10=Volcano"] = "10=Вулканы";		
        ["11=Mountains"] = "11=Горы";
        ["12=Plateau"] = "12=Плато";
        ["13=Plains"] = "13=Равнины";
        ["14=Deserts"] = "14=Пустыни";
        ["15=Canyons"] = "15=Каньоны";
        ["16=Historical"] = "16=Истор. места";
        ["17=Countries"] = "17=Страны";
        ["Observatory"] = "Обсерватории";
        ["Cosmodromes"] = "Космодромы";
        ["XX=Other"] = "XX=Другие";
		
		["Minimum Feature Size: "] = "Мин. размер локаций: "; 
        ["Label Features:"] = "Показывать названия:"; 
		
-- Conditional designations / Условные обозначения 
        ["Direct links"] = "Прямые ссылки";
        ["Indirect links"] = "Косвенные ссылки";
        ["Types for the Earth"] = "Типы для Земли";
        ["- Set for the object"] = "- Набор для объекта";

-- ===========================================
-- ViDiBaBox (Panel "Virtual Discretes Bases", see solarSystemBox.lua) / Панель "Виртуальные Дискретные Базы, см. solarSystemBox.lua"                   	
-- ===========================================
	
	["Vi. Di. Ba. visibility:"] = "Виртуальные Дискретные Базы:";
	
        ["AllAsteroids"] = "Все Астероиды. Celestia Origin";	
        ["AllComets"] = "Все Кометы. Celestia Origin";	
        ["AllDwarfPlanets"] = "Все Карликовые Планеты";
        ["AllMoons"] = "Все Луны";		
        ["AllMinorMoons"] = "Все малые Луны";
        ["AllSpacecraft"] = "Все Космические Аппараты";		
        ["Asteroids01"] = "01 Гл. пояс  бол. п/ось 1,8-2,3531 а.е."; -- Main-belt  
        ["Asteroids02"] = "02 Гл. пояс  бол. п/ось до 2,4628 а.е.";	
        ["Asteroids03"] = "03 Гл. пояс  бол. п/ось до 2,6083 а.е.";	
        ["Asteroids04"] = "04 Гл. пояс  бол. п/ось до 2,67908 а.е.";	
        ["Asteroids05"] = "05 Гл. пояс  бол. п/ось до 2,76531 а.е";	
        ["Asteroids06"] = "06 Гл. пояс  бол. п/ось до 2,8691 а.е.";	
        ["Asteroids07"] = "07 Гл. пояс  бол. п/ось до 3,01028 а.е";	
        ["Asteroids08"] = "08 Гл. пояс  бол. п/ось до 3,0853 а.е.";	
        ["Asteroids09"] = "09 Гл. пояс  бол. п/ось до 3,1415 а.е.";	
        ["Asteroids10"] = "10 Гл. пояс  бол. п/ось до 3,16796 а.е.";	
        ["Asteroids11"] = "11 Гл. пояс  бол. п/ось до 3,21186 а.е.";	
        ["Asteroids12"] = "12 Гл. пояс  бол. п/ось до 4,3058 а.е.";	
        ["Asteroids13"] = "13 Атиры";	-- Atira
        ["Asteroids14"] = "14 Атоны";	-- Aten
        ["Asteroids15"] = "15 Аполлоны"; --	Apollo
        ["Asteroids16"] = "16 Амуры"; -- Amor	
        ["Asteroids17"] = "17 Марс-кроссеры"; -- Mars-crossing	
        ["Asteroids18"] = "18 Кентавры"; --	Centaur 
        ["Asteroids19"] = "19 Дамоклоиды"; -- 	
        ["Asteroids20"] = "20 Трояны"; -- Trojan 
        ["Asteroids25"] = "25 Метеориты";	-- Meteorites
        ["Asteroids26"] = "26 Вне класса"; --	
        ["Asteroids27"] = "27 Системы ???";
        ["Asteroids28"] = "28 Пояс Койпера";	-- 30 а.е.- 55 а.е.
        ["Asteroids29"] = "29 Рассеянный диск"; --
        ["Asteroids30"] = "30 Парабол. и гиперболические";
---------------------------------------------------
        ["Asteroids31"] = "31 Системы, астер. со спутниками";	
        ["Asteroids32"] = "32 Именные троянцы Юпитера"; 
		["Asteroids33"] = "33 Поиск Девятой планеты";
		["Asteroids34"] = "34 Кандидаты в карликовые планеты";		
---------------------------------------------------		
	    ["Comets01"] = "Кометы б.п/ось 0-3.5 а.е.";	
        ["Comets02"] = "Кометы б.п/ось 3.5-4 а.е.";	
        ["Comets03"] = "Кометы б.п/ось 4-5 а.е.";	
        ["Comets04"] = "Кометы б.п/ось 5-10 а.е.";	
        ["Comets05"] = "Кометы б.п/ось 10-100 а.е.";	
        ["Comets06"] = "Кометы б.п/ось 100-10^3 а.е.";	
        ["Comets07"] = "Кометы б.п/ось 10^3-10^4 а.е.";	
        ["Comets08"] = "Кометы б.п/ось > 10^4 а.е.";	
        ["Comets09"] = "Кометы: 73P и Шумейкеров-Леви 9-D";

-- ====================================
-- GuideBox (Panel "Guides") / Панель "Гиды"
-- ====================================

        ["STAR WORLDS:"] = "ЗВЁЗДНЫЕ МИРЫ:"; 
        ["Constellation in English ....."] = "Созвездия на англ. яз. ......"; 
        ["Constellations in Russian.."] = "Созвездия на русском ......."; 
        ["Catalog Messier ..................."] = "Каталог Мессье ..................."; 
        ["Named galaxy ......................."] = "Именные галактики ............";
        ["Named nebulae ...................."] = "Именные туманности ........"; 
        ["Named Exoplanets .............."] = "Именные экзопланеты......."; 
        ["Exoplanets ..........................."] = "Экзопланеты ........................";
        ["Interesting objects ..............."] = "Интересные объекты .........";

        ["PLANETS and MOONS:"] = "ПЛАНЕТЫ и ЛУНЫ:";
	    ["OBJECTS with locations"] = "ОБЪЕКТЫ с локациями .....";  
        ["TERRESTRIAL ....................."] = "ЗЕМНАЯ ГРУППА ................";  
        ["JUPITER + Moons-1 ............"] = "ЮПИТЕР + Луны-1 ..............";       
        ["Moons-2 of Jupiter ............."] = "Луны-2 Юпитера ...............";
		["Moons-3 of Jupiter ............."] = "Луны-3 Юпитера ...............";
        ["SATURN + Moons-1 ............"] = "САТУРН + Луны-1 ................";      
        ["Moons-2 of Saturn ............."] = "Луны-2 Сатурна ................";        
        ["URANUS + Moons ..............."] = "УРАН + Луны ........................";      
        ["NEPTUNE .............................."] = "НЕПТУН .................................";
		
		["ASTEROIDS and COMETS:"] = "АСТЕРОИДЫ и КОМЕТЫ:";
        ["Main Asteroid Belt ................"] = "Пояс Астероидов ................";		
        ["Appolo, Atira, Aten ..............."] = "Аполлоны,Атиры,Атоны....";
        ["Amurs. Mars-crosser ..........."] = "Амуры. Марс-кроссеры ......."; 
		
        ["Jupiter. Named Trojans-1 ..."] = "Юпитер. Им. троянцы - 1 ....";
        ["Jupiter. Named Trojans-2 ..."] = "Юпитер. Им. троянцы - 2 ....";
        ["Jupiter. Named Trojans-3 ..."] = "Юпитер. Им. троянцы - 3 ....";
        ["Jupiter. Named Trojans-4 ..."] = "Юпитер. Им. троянцы - 4 ...."; 
		
        ["Asteroids with satellites-1 ..."] = "Астер. со спутниками - 1 .....";		
        ["Asteroids with satellites-2 ..."] = "Астер. со спутниками - 2 .....";			
        ["Asteroid SYSTEMS .............."] = "Система астероидов ...........";	
        ["Quest for Ninth Planet ........."] = "Поиск Девятой планеты ....";	
		
        ["Nonperiodic comets-1 ........."] = "Непериодич. кометы - 1 ...."; 
        ["Nonperiodic comets-2 ........."] = "Непериодич. кометы - 2 ....";      
        ["Nonperiodic comets-3 ........."] = "Непериодич. кометы - 3 ...."; 
		
        ["SPACE EXPLORATION:"] = "ИССЛЕДОВАНИЯ:";      
        ["Road to Space ......................"] = "Дорога в космос ...................";
        ["Earth-1 ..................................."] = "Земля - 1 ................................";
        ["Earth-2 ..................................."] = "Земля - 2 ................................";
		["Rockets carriers-1 ................"] = "Ракеты-носители - 1 ............";
		["Rockets carriers-2 ................"] = "Ракеты-носители - 2 ............";
		["Mounting of ISS ....................."] = "Монтаж МКС .........................";
        ["Moon. USSR ........................."] = "Луна. СССР ..........................";
        ["Moon. USA ............................"] = "Луна. США ............................";
        ["Venus ....................................."] = "Венера ...................................";
        ["Mars ........................................"] = "Марс .......................................";
        ["Other planets-1 ......................"] = "Другие планеты - 1 ..............";
        ["Other planets-2 ......................"] = "Другие планеты - 2 ..............";		
        ["Other researches-1 ..............."] = "Другие исследования - 1 ...";
		["Other researches-2 ..............."] = "Другие исследования - 2 ...";
        ["Space telescopes-1 .............."] = "Космич. телескопы - 1 ........";
        ["Space telescopes-2 .............."] = "Космич. телескопы - 2 ........";
		
        ["OTHER:"] = "РАЗНОЕ:";
        ["Fictional-1 ..............................."] = "Вымышленные объекты ....";  


-- =========================================
-- Help.Box (Panel "Help") / Панель "Помощь"                                           -
-- =========================================

        ["These teams do not have a graphical interface Lua Universal Tools:"] = "Этих команд нет в графическом интерфейсе Lua Universal Tools:";	
        ["The search engine purposes:"] = "Поисковая система целей:";       	
        ["[Enter] - Login"] = "[Enter] - Вход в систему";	
        ["[Tab] - According to the list forward"] = "[Tab] - По списку вперед";	
        ["[Esc]    - Refusal to search"] = "[Esc]    - Отказ от поиска";	
        ["[Shift] + [Tab] - ... or backwards"] = "[Shift] + [Tab] - ... или назад";	
        ["[Enter] - Confirm selection"] = "[Enter] - Подтвердить выбор";	
        ["Search deep-sky object in Russian begin with an asterisk *"] = "Поиск Объекта глубокого космоса на русском языке начинается"; 	
        ["and comment in Russian with the = sign."] = "со звездочки *, а комментария на русском языке со знака =."; 	
        ["Multi-Camera mode:"] = "Мультиэкранный режим:";	
        ["windows horizont."] = "Окна горизонт.";	
        ["windows vertical."] = "Окна вертикал.";	
        ["switching windows"] = "Переключение окон"; 	
        ["Deleting windows"] = "Удаление окон";	
        ["Remove the act. window"] = "Удал. активного окна";	
        ["Photo/Video:"]= "Фото / Видео:";	
        ["Photo"] = "Снимок экрана";	
        ["Video"] = "Видеозахват";	
        ["record/pause"] = "Запись / Пауза";	
        ["end record"] = "Конец записи";	
        ["frames/sec"] = "Кадры/сек. да/нет";	
        ["Other commands:"] = "Другие команды:";	
        ["(Zero) - Nearest star"] = "(ноль)   - Ближайшая зв."; 	
        ["Planets from the star"] = "Планета от звезды"; 	
        ["Copy URL"] = "Копиров. URL";   	
        ["Lightdelay"] = "Задержка света"; 	
        ["Rendering"] = "Рендеринг";      	
        ["A complete list of keyboard shortcuts, see Menu (Celestia) / Help"] = "Полный перечень клав. команд см. Меню (Celestia) / Справка"; 
	    ["LUT on/off - [Shift] + [ I ] or left-click near the right edge of the screen"] = "Вкл./Откл. Lua Universal tools - клик ЛК мыши в прав. край экрана";
        ["Space flight:"] = "Космический полет:"; 	
        ["Hide/show cabin"] = "Скрыть/показ.каб.";	
        ["Back view"] = "Задний вид";	
        ["Motion to current view"] = "Движ. к текущему виду";	
        ["Motion back"] = "Движение назад";	
        ["Move forward to a cabin"] = "Движ. вперед к кабине"; 	
        ["Motion. Look guide"] = "Движение. См.Рук.";   	
        ["See the manual for that program - Cockpits."]= "Подробнее смотри руководство по приложению - Cockpits."; 	
        ["Designation Remote Control Buttons:"] = "Обозначение кнопок пульта управления:"; 	
        ["- Panel 1."] = "- Панель 1."; 	
        ["- Panel 2."] = "- Панель 2.";	
        ["- Panel 3."] = "- Панель 3.";	
        ["- Panel 4."] = "- Панель 4.";	
        ["- Panels 5/6."] = "- Панель 5/6.";	
        ["- Panel 7."] = "- Панель 7.";	
        ["Current screen size: width / height -"] = "Текущий размер экрана: ширина/высота - ";	
        [" pix."] = "пикс.";	
	
-- =======================================
-- liftBox (Panel "Space lift") / Панель "Космический лифт"
-- =======================================	

        ["Space lift:"] = "Космический лифт:";	

-- =======================================
-- cockpitsBox (Panel "Set a cockpit") / Панель "КАБИНЫ ЗВЕЗДОЛЁТА"
-- =======================================

      -- see / см. ..\cockpits\locale\locale_cockpits_ru.lua

-- ====================================
-- HRBox (Panel "Hertzsprung-Russel Diagram") / Панель "Диаграмма Герцшпрунга - Рассела"
-- ====================================

    	["Hertzsprung-Russell Diagram"] = "Диаграмма Герцшпрунга—Рассела";                                  
    	["The selected object is a stellar barycenter."] = "Выбранный объект - это звёздный барицентр.";
    	["The selected star is out of frame."] = "Выбранная звезда не развилась.";
    	["Reference stars"] = "Каталог звёзд";
    	["Nearest stars from Sun (d < 25 ly)"] = "Самые ближайшие к Солнцу (расст. < 25 свет. лет)";
    	["Stars with exoplanets"] = "С экзопланетами";
    	["Visible stars from Earth (app mag < 5)"] = "Видимые с Земли (зв. вел. < 5)";
    	["Lum."] = "Светим.";
    	["Abs. Mag."] = "Абс. вел.";
    	["Temp. (K)"] = "Температура (K)";

-- ========================================
-- KeplerParamBox (Panel "Keplerian parameters") / Панель "Кеплеровы параметры"
-- ========================================

        ["KEPLERIAN PARAMETERS"] = "КЕПЛЕРОВЫ  ПАРАМЕТРЫ";	
    	MSun = "MSun";
    	MJupiter = "MJupiter";
    	MEarth = "MEarth";
    	kg = "кг";
    	years = "лет";
    	year = "год";
    	days = "дней";
    	["km/s"] = "км/с";
    	Asteroid = "Астероид";
    	Comet = "Комета";
    	["Telluric Planet"] = "Планета земной группы";
    	["Gas Giant"] = "Газовый гигант";
    	["Dwarf Planet"] = "Карликовая планета";
    	Moon = "Луна";
    	["Minor Moon"] = "Малая луна";
    	["Object Type: "] = "Тип объекта: ";
    	["Start / End: "] = "Начало / Конец: ";
    	["Distance to Earth: "] = "Дистанция до Земли: ";
    	["Central Body: "] = "Центр. тело: ";
    	["Distance to Central Body: "] = "Дистанция до центр. тела: ";
    	["Central Mass: "] = "Центр масс: ";
    	["Instantaneous Velocity: "] = "Мгновенная скорость: ";
    	["Radial Velocity: "] = "Лучевая скорость: ";
        ["Aphelion: "] = "Афелий: ";	
        ["Perihelion: "] = "Перигелий: ";	
    	["Semi Major Axis: "] = "Большая полуось: ";
    	["Orbital Period: "] = "Период обращения: ";
    	["Excentricity: "] = "Эксцентриситет: ";
    	["Radiation Temperature: "] = "Температура поверхности: ";
    	["°C"] = "°C";

-- ======================================
-- LagrangeBox / Точки Лагранжа
-- ======================================

        ["Lagrange Points"] = "Точки Лагранжа";	

-- =======================================
-- sepAnglesBox / Панель "Угломер"  
-- =======================================

        ["Space separation angles:"] = "Астрономический угломер: "; 
        ["Separation angles"] = "Астрон. угломер"; 
        ["For measuring select 2nd object"] = "Для замера укажите 2-й объект";              

-- ======================================	
-- CONTROL / ПУЛЬТ	
-- ======================================	
	
--------------------------------------------------------------------------
-- panel1Box (Panel 1 "Space navigation") / Панель 1 "Космическая навигация"	
--------------------------------------------------------------------------
	
        ["Space navigation:"] = "Космическая навигация:";                     	
	
        ["Free flight"] = "Свободный полет"; 	
        ["Track"] = "Слежение";	
        ["Track "] = "Слеж.: ";	
        ["Follow"] = "Наблюд.";	
        ["Follow "] = "Набл.: ";	
        ["Synchron."] = "Синхрон.";	
        ["Sync Orbit "] = "Синх. вр.: ";     	
        [" Chase"] = "Эскорт: ";	
        ["Chase "] = "Эскорт";	
        ["Lock"] = "Захват";	
        ["Lock "] = "Захват: ";     	
     	
        ["Sol "] = "СОЛНЦЕ"; -- solarSystemBox	
        ["Mercury"] = "Меркур.";	
        ["Venus"] = "Венера";	
        ["Earth"] = "Земля";	
        ["Moon"] = "Луна";	
        ["Mars"] = "Марс";	
        ["Jupiter"] = "Юпитер";	
        ["Saturn"] = "Сатурн";	
        ["Uranus"] = "Уран";	
        ["Neptune"] = "Нептун";
        ["Nine"] = "Девятая";	
        ["Pluto"] = "Плутон";	
        ["Ceres"] = "Церера";
        ["Haumea"] = "Хаумеа";
        ["Makem."] = "Макем.";
        ["Eris"] = "Эрида";	
        ["Milky Way"] = "Млечный Путь"; 

        ["Avatar"] = "Аватар";	
	
        ["Go To"] = ">к цели";	
        ["> center"] = "> центр"; 	
        ["cross"] = "крест"; 	

-----------------------------------------------------------------------------	   
-- panel2Box (Panel 2 "Objects/Names/Orbits & other") / Панель 2 "Настройки: Объекты/Имена/Орбиты и другое"	
-----------------------------------------------------------------------------
	
        [" Objects  /"] = "Объекты /"; 	
        [" Orbits  /"] = " Орбиты /";	
        [" Other :"] = "   Другое :";	
        ["STARS"] = "ЗВЁЗДЫ";	
        ["Stars"] = "Звезды";	
        ["Latin"] = " LAT ";	
        ["Constelat."] = "Созвездия";	
        ["Bord."] = "Гран.";	
   --    ["Galaxy"] = "Галактики"; -- см. renderBox	
        ["Clusters "] = "Скопления";	
        ["Nebulae "] = "Туманности";	
 	
        ["PLANETS+"] = "ПЛАНЕТЫ+";	
        ["Planets "] = "Планеты";	
        ["Dw.Planets"] = "К. планеты";	
        ["Moons "] = "Луны";	
        ["MinorMoon"] = "Мал. луны";	
        ["Asteroids "] = "Астероиды";	
        ["Comets "] = "Кометы";	
        ["Spacecraft "] = "Косм. кор.";	
        ["ORBITS all"] = "ОРБИТЫ все";	
        ["name"] = " имя";	
	
   -- MagnificationBox (Tool "Planets Magnified", see panel2Box.lua) / Инструмент "Увеличение планет", см.  panel2Box.lua	
	
	Magnification = "Увеличение";    
    	["Planets Magnified"] = "Увеличение планет";
    	["Moons Magnified"] = "Увеличение спутников";
    	["Earth and Moon Magnified"] = "Увеличение Земли и Луны";
    	["Magnification disabled"] = "Увеличение отключено";                                           
        ["Overview Orbits"] = "Обзор орбит"; 	
        ["Magnification"] = "Увеличение"; 
	
---------------------------------------------------------------------------	
-- panel3Box (Panel 2 "Coordinates. Options settings") / Панель 3 "Координаты. Опции настроек"	
---------------------------------------------------------------------------	

        ["Coordinates. Options settings:"] = "Координаты. Опции настроек:";	
        ["E.Long:"] = "Долгота:";	
        ["E.Lat:"] = "Широта:";	
        ["G.Long:"] = "Долгота:";	
        ["G.Lat:"] = "Широта:";	
        ["Eq. coord."] = "Экв. коорд.";	
        ["Ecl. coord."] = "Экл. коорд.";	
        ["Gal. coord."] = "Гал. коорд."; 	
        ["Equat. grid"] = "Экв. сетка";	
        ["Ecl. grid"] = "Экл. сетка";	
        ["Gal. grid"] = "Гал. сетка";	
        ["Horiz. grid"] = "Гор. сетка";	
        ["Ecliptic "] = "Эклиптика";	
        ["D.Markers"] = "Маркеры";	
        ["More Info"] = "Доп. инф."; 	
        Distances = "Расстояния"; 	
        ly = "св.л.";	
        AU = "а.е.";	
        km = "км";	
        m = "м";	
        ["Angles"] = "Углов. инф."; 	
        ["Reserve"] = "Резерв"; 	
        ["Color stars"] = "Цвет звёзд"; 	
        ["Star Style"] = "Вид звезд";                         	
        ["Atmospher."] = "Атмосфера";	
        ["Eclipse"] = "Затмения";	
        ["Textures"] = "Текстуры";	
        ["Cloud maps"] = "Облака";	
        ["Comet tails"] = "Хвосты";	
        ["Hightmaps"] = "Ночная";	
        ["Cloud shadows"] = "Тени облаков";	
        ["Shadows on rings"] = "Тени на кольцах";  
                      	
--------------------------------------------------------------------------	
-- panel4Box (Panel 4 "Compass & Joystic") / Панель 4 "Компас & Джойстик"                 	
--------------------------------------------------------------------------
	
    --   ["Compass & Joystick"] = "Компас & Джойстик";
        [" AUTOPILOT"] = "АВТОПИЛОТ";   	
        S = "Ю";
        W = "З";
        N = "С";
        E = "В";
        ["Ln."] = "Д.";	
        ["Lt."] = "Ш.";      	
        ["Az."] = "Аз.";	
        ["El."] = "Ск.";
        ["s/round"] = "с/виток";
        ["km/sec"] = "км/сек";	
        ["planetarium mode"] = "Посадка на объект";	
        ["navigation mode"] = ">> Старт в Космос";	

-- SetFramePerSec frame

	    ["Set"] = "Set";
	    ["Set parameter FramePerSec"] = "Задать параметр FramePerSec";
	    ["This coefficient depends on your graphics card"] = "Этот коэффициент зависит от вашей видеокарты";
	    ["We suggest you adjust its value."] = "Мы предлагаем вам настроить его значение.";
	    ["The [+] buttons will increase the value, the [-] buttons"] = "Кнопки [+] увеличивают значение, кнопки [-]";
	    ["will decrease it."] = "уменьшают его.";
	    ["Determine your preferred configuration in 'Set render'"] = "Определите предп. конфигурацию в «Set render»,";
	    ["and always keep this config. for your tests."] = "и всегда сохраняйте эту конфиг. для ваших тестов.";
	    ["Registered FramePerSec :"] = "Установлено FramePerSec:";
	    ["modify by 10%"] = "изм. на 10%";
	    ["modify by 1%"] = "изм. на 1%";
	    ["modify by 0.1%"] = "изм. на 0.1%";
     --	["Reset"] = "R.A.Z.";
	    ["Save in config"] = "в config.lua";
	    ["Save in session"] = "Сохр. session";

	    ["New setting saved!"] = "Новая настройка сохранена!";
	
---------------------------------------------------------------------------
-- cockpitsBox (Panel 5 "Spaceflight. Maneuvers") / Панель 5 "Космический полёт. Манёвры")	
-------------------------------------------------------------------------
	
     -- see. / см. locale_cockpits_ru.lua 

-------------------------------------------------------------------------	
-- cockpitsBox (Panel 6. "Panel Extra Control") / Пульт 6 "Панель Extra Control"	
-------------------------------------------------------------------------
	
        ["Panel Extra Control:"] = "Панель Extra Control:"; 	
        ["Scheme"] = "Схема"; 	
        ["Change"] = "Изменение"; 	
        ["the object"] = "координат"; 	
        ["coordin."] = "объекта"; 	
        ["Roll"] = "Кабриров."; 	
        ["Pitch"] = "Тангаж"; 	
        ["Yaw"] = "Крен"; 	
        ["Offset"] = "Смещение"; 	
        ["starship"] = "звездолёта";         	
        ["axes xyz"] = "по осям"; 	
	
	    ["Speed: "] = "Скорость: ";
	    ["m/s"] = "м/сек";
	    ["c"]	= "cкорость света";
	    ["km/s"] = "км/сек";
	    ["au/s"] = "астр. eд./сек";
	    ["ly/s"] = "св. лет/сек";
	    ["m"] = "м";
	    ["km"] = "км";
	    ["au"] = "аe";
	    ["ly"] = "сл"; 

------------------------------------------------------------------------------	
-- panel7Box (Panel 7. "Time Machine") / Пульт 7 "Машина Времени"	
------------------------------------------------------------------------------
	
     -- timeBox	
	
	    ["Time Machine"] = "Машина Времени";
	    ["TM"] = "МВ";
	    h = "ч"; -- SI symbol for "hour"
	    ["Rate:"] = "Множитель:";
	    ["time stopped"] = "Время, стоп!";
	    ["(paused)"] = "(пауза)";
	
	    ["Current Time"] = "Текущее время";       
        ["Teleportation. Arrival:"]  = "Телепортация. Прибытие:";     	
        ["Time:"]  = "Время:";	
        ["Time zone:"] = "Часовой пояс:";	
        ["h:m:s"]= "ч:м:с";	
        ["Sunday"] = "воскресенье";	
        ["Monday"] = "понедельник";	
        ["Tuesday"] = "вторник";	
        ["Wednesday"] = "среда";	
        ["Thursday"] = "четверг";	
        ["Friday"] = "пятница";	
        ["Saturday"] = "суббота"; 	
	
    -- fovBox	
	    ["FOV:"] = "FOV:";
	
     -- magnitudeBox	
	
	    ["Magnitude limit:"] = "Предел звёзд. велич.:";                
        ["AutoMag at 45°:"] = "Предел зв.вел. при 45°:";               	
	    A = "A";                 -- AutoMag Button
	
     -- galaxyLightBox	
	    ["Galaxy Light Gain:"] = "Яркость галактик:";                 
	
     -- lightBox	
	    ["Ambient Light Level:"] = "Рассеянный свет:";

-- ================================
-- General information for Guidebooks / Общая информация для Путеводителей
-- ================================ 


        ["Object name:"] = "Имя объекта:";
        ["diameter, km"] = "диаметр, км";
        ["Q=au/d=km"] = "Q-а.е./d-км.";
        ["d=km/Q=au"] = "d-км./Q-а.е.";
        ["Q - aphelion, AU:"] = "Q - афелий, а.е.:";

--=================================
-- Guidebooks series "STAR WORLDS" / Серия Путеводителей "ЗВЁЗДНЫЕ МИРЫ"
--=================================  

-- constLatBox (Guide "Constellation in English") / Путеводитель "Созвездия на англ. яз." Созвездия

        ["Codes letters Greek alphabet"] = "Коды букв греческого алфавита";
        ["to find stars in the codes Bayer:"] = "для поиска звезд в кодах Байера:";

-- constBox (Guide "Constellations in Russian") / Путеводитель "Созвездия на русском" Созвездия-2

        ["CONSTELLATION"] = "    СОЗВЕЗДИЯ";
        ["Androm."] = "Андромед."; 
        ["Gemini"] = "Близнецы"; 
        ["Ursae M."] = "Б.Медвед.";
        ["Canis M."] = "Б.Пес"; 
        ["Libra"] = "Весы"; 
        ["Aquarius"] = "Водолей"; 
        ["Auriga"] = "Возничий"; 
        ["Lupus"] = "Волк"; 
        ["Bootes"] = "Волопас";
        ["ComaBer."] = "ВолосыВ."; 
        ["Corvus"] = "Ворон"; 
        ["Hercules"] = "Геркулес"; 
        ["Hydra"] = "Гидра"; 
        ["Columba"] = "Голубь"; 
        ["CanesV."] = "Гонч.Псы"; 
        ["Virgo"] = "Дева"; 
        ["Delphin."] = "Дельфин";
        ["Draco"] = "Дракон"; 
        ["Monocer."] = "Единорог"; 
        ["Ara"] = "Жертвен."; 
        ["Pictor"] = "Живопис."; 
        ["Camelop."] = "Жираф"; 
        ["Grus"] = "Журавль"; 
        ["Lepus"] = "Заяц";
        ["Ophiuch."] = "Змеенос.";
        ["Serpens1"] = "Змея гол."; 
        ["Serpens2"] = "Змея хв.";
        ["Dorado"] = "Зол.Рыба"; 
        ["Indus"] = "Индеец"; 
        ["Cassiop."] = "Кассиоп."; 

        ["Carina"] = "Киль";
        ["Cetus"] = "Кит"; 
        ["Capricor."] = "Козерог"; 
        ["Pyxis"] = "Компас"; 
        ["Puppis"] = "Корма"; 
        ["Cygnus"] = "Лебедь"; 
        ["Leo"] = "Лев"; 
        ["Volans"] = "Лет.Рыба"; 
        ["Lyra"] = "Лира"; 
        ["Vulpecula"] = "Лисичка"; 
        ["Ursa Min."] = "М.Медв.";
        ["Equuleus"] = "Мал.Конь";
        ["LeoMinor"] = "Мал.Лев"; 
        ["CanisMin."] = "Мал.Пес"; 
        ["Microsc."] = "Микроск."; 
        ["Musca"] = "Муха"; 
        ["Antlia"] = "Насос"; 
        ["Norma"] = "Наугольн."; 
        ["Aries"] = "Овен"; 
        ["Octans"] = "Октант"; 
        ["Aquila"] = "Орел"; 
        ["Orion"] = "Орион"; 
        ["Pavo"] = "Павлин"; 
        ["Vela"] = "Паруса"; 
        ["Pegasus"] = "Пегас"; 
        ["Perseus"] = "Персей"; 
        ["Fornax"] = "Печь"; 
        ["Apus"] = "Рай.Птица"; 
        ["Cancer"] = "Рак"; 
        ["Caelum"] = "Резец"; 

        ["Pisces"] = "Рыбы"; 
        ["Lynx"] = "Рысь"; 
        ["CoronaB."] = "С.Корона"; 
        ["Sextans"] = "Секстант"; 
        ["Reticul."] = "Сеть"; 
        ["Scorpius"] = "Скорпион"; 
        ["Sculptor"] = "Скульпт."; 
        ["Mensa"] = "Стол.Гор."; 
        ["Sagitta"] = "Стрела"; 
        ["Sagittar."] = "Стрелец"; 
        ["Telescop."] = "Телескоп"; 
        ["Taurus"] = "Телец"; 
        ["Triangul."] = "Треугол."; 
        ["Tucana"] = "Тукан"; 
        ["Phoenix"] = "Феникс"; 
        ["Chamael."] = "Хамелеон"; 
        ["Centaur."] = "Центавр"; 
        ["Cepheus"] = "Цефей"; 
        ["Circinus"] = "Циркуль"; 
        ["Horolog."] = "Часы"; 
        ["Crater"] = "Чаша"; 
        ["Scutum"] = "Щит"; 
        ["Eridanus"] = "Эридан"; 
        ["Hydrus"] = "Ю.Гидра"; 
        ["Corona A."] = "Ю.Корона"; 
        ["Piscis A."] = "Ю.Рыба"; 
        ["Crux"] = "Ю.Крест"; 
        ["Triang.A."] = "Ю.Треуг."; 
        ["Lacerta"] = "Ящерица"; 
        ["Incl. all"] = "Вкл. все";

        ["Mercury "] = "Меркурий";
        ["Venus "] = "Венера";
        ["Earth "] = "Земля";
        ["Mars "] = "Марс";
        ["Jupiter "] = "Юпитер";
        ["Saturn "] = "Сатурн";
        ["Moon "] = "Луна";
        ["Uranus "] = "Уран";
        ["Neptune "] = "Нептун";
        ["Pluto "] = "Плутон";
  
        ["Optionally:"] = "Факультативно:";
        ["Add engravings Jan Hevelius:"] = "Добавить гравюры Яна Гевелия:";       
        ["1. Turn on addon 'Zodiacal const.:',"] = "1. Вкл. дополн. 'Зод. созвездия',";
        ["2. Enable the option 'Nebula'."] = "2. Вкл. опцию 'Туманности'"; 
        ["In what constellation is now:"] = "В каком созвездии сейчас:"; 

-- MessierBox (Guide "Catalog Messier") / Путеводитель "Каталог Мессье" 

        ["CATALOG MESSIER - 1"] = "КАТАЛОГ  МЕССЬЕ - 1";  
        ["CATALOG MESSIER - 2"] = "КАТАЛОГ  МЕССЬЕ - 2";
        ["Objects out Catalog"] = "Объекты вне Каталога";
        ["Galaxy:"] = "Галактики:";
        ["Globular clusters:"] = "Шаровые скопления:";
        ["Open clusters:"] = "Рассеянные скопления:";
        ["Open clusters + Nebula:"] = "Рассеянные ск. + Туманности:";
        ["Nebula:"] = "Туманности:";
        ["Other objects:"] = "Иные объекты:";
        ["GO to:"] = "ПЕРЕЙТИ к:";   
     --   ["Milky Way"] = "Млечный Путь";  -- panel #1
        ["Galactic Center "] = "Галакт. центр";  
        ["Ursa Major ass."] = "Б.Медвед. асс.";
        ["Melotte 111"] = "Мелотт 111";
        ["Hyades"] = "Гиады";
        ["Chereul 3"] = "Череул 3";
 
        ["Go to object"] = "> к Объекту"; 
        ["> Home !"] = "> Домой !"; 

-- galNamBox (Guide "Named galaxy") / Путеводитель "Именные Галактики" 

        ["   Named galaxy"] = "Именные галактики"; 
        ["Antennas"] = "Антенны"; 
        ["Butterfly"] = "Бабочка";
        ["Barnard's"] = "Барнарда"; 
        ["Blender"] = "Блендер"; 
        ["Pancake"] = "Блин"; 
        ["LMC"] = "БМО"; 
        ["Bond's"] = "Бонда"; 
        ["Baby Boom"] = "Бэби-Бум"; 
        ["Spindle"] = "Веретено"; 
        ["L.Spindle"] = "Веретенце"; 
        ["Vinyl LP"] = "Вин.Пласт."; 
   --     ["Aquarius"] = "Водолей"; -- Созвездия
        ["Boo"] = "Волопас"; 
        ["Coma B"] = "Волосы B."; 
        ["Exclamat."] = "Воскл. Зн.";
        ["Hamburger"] = "Гамбургер";
        ["Hercules A"] = "ГеркулесA";
        ["Garland"] = "Гирлянда";
        ["Guitar"] = "Гитара";
        ["Eye of God"] = "Глаз Бога"; 
        ["Tiger's Eye"] = "Глаз Тигра"; 
        ["Eyes A/B"] = "Глаза"; 
        ["Tadpole"] = "Головаст."; 
        ["Blue Flash"] = "Голубая.."; 
        ["DeLange"] = "Деланж";
        ["Dolphin"] = "Дельфин"; 
        ["Sliced On."] = "Долька Л."; 
        ["Draco Dw."] = "Дракон"; 
     --   ["Grus"] = "Журавль";  -- Созвездия
        ["Integral"] = "Интеграл"; 
        ["Needle"] = "Игла"; 
        ["Cas dSph"] = "Кассиоп."; 
        ["Quintet"] = "Квинтет"; 
        ["Whale"] = "Кит"; 
        ["BladePearl"] = "Клинок ..."; 
        ["Coddingt."] = "Коддингт."; 
        ["Cocoon"] = "Кокон"; 
        ["Cartwheel"] = "Колесо";
        ["Colibri"] = "Колибри";
        ["Comet "] = "Комета"; 

        ["Feeding M."] = "К.Монстра"; 
        ["Box"] = "Коробка"; 
        ["Einstein C."] = "КрестЭйн."; 
        ["Cosmos.."] = "Космос..";
        ["Grassh."] = "Кузнечик";
        ["Hairy Eyeb."] = "Кус.Бровь";
        ["Cygnus A"] = "Лебедь A"; 
        ["Leo I"] = "Лев I"; 
        ["Leo II"] = "Лев II"; 
        ["Leo A"] = "Лев А"; 
        ["Flying Gh."] = "Л.Призрак";  
        ["Little Pinw."] = "М.Ц.Колес."; 
        ["Maffei"] = "Маффеи"; 
        ["Bear Paw"] = "Медв.Лап.";
        ["Mayall's o."] = "Мейола";  
        ["Minkowski"] = "Миньков."; 
        ["AtomInP."] = "Мир.Атом"; 
        ["Milky Way "] = "Млечный"; 
        ["SMC"] = "ММО"; 
        ["Milkweed"] = "Молочай.."; 
        ["Mice"] = "Мышки"; 
        ["Antlia Dw."] = "Насос Кк"; 
        ["UFO"] = "НЛО"; 
        ["Splinter"] = "Осколок"; 
        ["Pandora's"] = "Пандоры.."; 
        ["Papillon"] = "Папильон"; 
        ["Spider"] = "Паук"; 
        ["Peg DIG"] = "Пегас Кк"; 
        ["Peg dSph"] = "Пегас Сф"; 
        ["Perseus A"] = "Персей A"; 
        --["Fornax"] = "Печь"; -- Созвездия
        ["Fornax dS."] = "Печь Кк"; 
        ["Penguin"] = "Пингвин";
        ["Tweezers"] = "Пинцет";  
        ["Polar Ring"] = "П.Кольцо"; 
        ["PolarD.Ring"] = "П.2Кольца";
        ["Lost Space"] = "Потерян.К";
        ["Lost"] = "Потерян."; 
        ["Stream"] = "Поток зв."; 
        ["Mirach's"] = "Призрак";
        ["Scarecrow"] = "Пугало"; 
        ["Seashell"] = "Раковина";

        ["Roberts"] = "Роберта";
        ["Rose Gal."] = "Роза Гал.";
        ["Pisces I"] = "Рыбы I"; 
        ["Polaris. B."] = "С.Полярн."; 
        ["Sextans"] = "Секстант"; 
        ["Sextet"] = "Секстет";
        ["Septet"] = "Септет"; 
        ["Silver N."] = "Сереб.Игл."; 
        --["WLM-ВЛМ"] -- без перевода!
        ["Silverado"] = "Сильвер.";
        ["Keenan's S."] = "СистемаК."; 
        ["Fiddlehead"] = "СкрипкаГ."; 
        --["Sculptor"] = "Скульптор";  -- Созвездия
        ["Sculpt. dS."] = "Скульп.Кк"; 
        ["Silver Coin"] = "С.Монета"; 
        ["Sn. Collar"] = "Снежный..."; 
        ["Arp's Spiral"] = "Спираль"; 
        ["Sprinkler"] = "Спринкл.";
        ["Sagit. dS."] = "Стрелец I";
        ["Sagit. DIG"] = "СтрелецКк";
        ["Helix"] = "Улитка"; 
        ["S. Factory"] = "Фабрика"; 
        ["Fireworks"] = "Фейерверк"; 
        ["Phoen.Dw."] = "Феникс"; 
        ["Hanny"] = "Ханни"; 
        ["Hickson"] = "Хиксон"; 
        ["Hoag's O."] = "Хога об.";
        ["Holmberg"] = "Хольмберг";
        ["Heron"] = "Цапля"; 
        ["Zwicky T."] = "Цвикки Т.";   
        ["Centaur. A"] = "Центавр A"; 
        ["Chain.."] = "Цепочка.."; 
        ["Cepheus 1"] = "Цефей 1"; 
        --["Circinus "] = "Циркуль";  -- Созвездия
        --["Horolog."] = "Часы";       -- Созвездия
        ["Electric Arc"] = "Эл. Дуга"; 
        ["Polaris. A."] = "Ю.Полярн."; 
        ["S.Ellipse"] = "Ю.Эллипс"; 
        ["Lacertae"] = "Ящерица"; 
        ["Core Gal."] = "Ядро Гал."; 
        ["Faberge"] = "Яйцо Фаб."; 

        ["~ coordin."] = "~координ.";     
        ["+40 in catalog Messier"] = "+ 40 в катал. Мессье";
 
-- nebulaBox (Guide "Nebulae M. Charest") / Путеводитель "Туманности М. Шаре" 

        ["  NEBULAE  of  GALAXIES"] = "ТУМАННОСТИ  ГАЛАКТИК";
        ["Galaxy Milky Way"] = "Галактика Млечный путь"; 
        ["Andromeda Galaxy"] = "Гал. Туманность Андромеды";
        ["Triangulum Galaxy"] = "Галактика Треугольника";
        ["Spiral galaxy Bode"] = "Спиральная галактика Боде";
        ["Galaxy NGC 300"] = "Галактика NGC 300";
        ["Galaxy NGC 404"] = "Галактика NGC 404";
        ["Our Galaxy"] = "Наша Галактика"; 
        ["Attention! Set the rendering"] = "Важно! Установите рейдеринг"; 
        ["OpenGL 2.0 command [Ctrl + V]"] = "OpenGL 2.0 командой [Ctrl + V]"; 
        ["Supernova remnants M81 / Pulsars"] = "Остатки с/новых M81/Пульсары";  
        ["Author 3D models Martin Charest (Cham)"] = "Автор 3D-моделей Мартин Шаре (Cham)"; 

-- nebNamBox (Guide "Named nebulae") / Путеводитель "Именные туманности" 

        ["     NEBULAE NAMED"] = " Именные Туманности";
        ["Butterfly "] = "Бабочка";
        ["Albino Butterfly"] = "Бабочка-альб.";
        ["Run. Chicken"] = "Бег. цыпленок";
        ["Running Man"] = "Бег. человек";
        ["Boomerang"] = "Бумеранг";
        ["Witch's Broom"] = "Ведьмин. Метла";
        ["Eight Burst"] = "Восьмёрка";
        ["Veil"] = "Вуаль";
        ["Bow-Tie"] = "Галстук-бабоч.";
        ["Cleopatra's Eye"] = "Глаз Клеопатры";
        ["Witchhead"] = "Голова Ведьмы";
        ["Monkey Head"] = "Гол. Обезьяны";
        ["Ghost Head"] = "Гол. Призрака";
        ["Blue"] = "Голубая";
        ["Homunculus"] = "Гомункул";
        ["Soul"] = "Душа";
        ["Keyhole"] = "Замочная ...";
        ["Snake"] = "Змея";
        ["Emerald Eye"] = "Изумрудный ...";
        ["Italy"] = "Италия";
        ["Calabash"] = "Кальян";
        ["California"] = "Калифорния";
        ["Pencil"] = "Карандаш";
        ["Cocoon "] = "Кокон";
        ["Horsehead"] = "Конская Голова";
        ["Cone"] = "Конус";
        ["Box "] = "Коробка";
        ["Cat's Eye"] = "Кошачий Глаз";
        ["Cat's Paw"] = "Кошачья Лапа";
        ["Red Spider"] = "Красный Паук";
        ["Red Rectangle"] = "Красный Прям.";
        ["Ice Nebula"] = "Ледяная";
        ["False Comet"] = "Ложная Комета";
        ["Sliced Lime"] = "Ломтик Лайма";
        ["Maia "] = "Майя";
        ["Little Gem"] = "М. Жемчужина";
        ["Little Gemstone"] = "Мал. Самоцвет";
        ["Medusa"] = "Медуза";
        ["Merope "] = "Меропа";
        ["Blinking"] = "Мерцающая";
        ["Minkowski's"] = "Минковского";

        ["Ant"] = "Муравей";
        ["Headphone"] = "Наушники";
        ["Lobster"] = "Омар";
        ["Pacman"] = "Пакман";
        ["Pelican"] = "Пеликан";
        ["Hubble's"] = "Хаббла";
        ["Hind's"] = "Хинда";
        ["Engraved Hour."] = "Песочные Часы";
        ["Cave"] = "Пещера";
        ["Crescent"] = "Полумесяц";
        ["Little Ghost"] = "Привиденьеце";
        ["Ghost"] = "Призрак";
        ["Ghost of Jupiter"] = "Призрак Юпит.";
        ["Coat Button"] = "Пугов. Пальто";
        ["Bubble"] = "Пузырь";
        ["Flaming Star"] = "Пылающая ...";
        ["Rubber Stamp"] = "Резин. Штамп";
        ["Rosette"] = "Розетка";
        ["Pink Pillow"] = "Розов. Подушка";
        ["Saturn Nebula"] = "Сатурн (туман.)";
        ["North America"] = "Сев. Америка";
        ["Heart"] = "Сердце";
        ["Retina"] = "Сетчатка";
        ["Stingray"] = "Скат";
        ["Snowball"] = "Снежок";
        ["Helical"] = "Улитка";
        ["Spirograph"] = "Спирограф";
        ["Tarantula"] = "Тарантул";
        ["Coalsack"] = "Угольн. Мешок";
        ["Oyster"] = "Устрица";
        ["Struve's Lost"] = "Утерян. Струве";
        ["Duck"] = "Утка";
        ["Phantom Streak"] = "Фантом. Штрих";
        ["Herbig-Haro"] = "Хербига-Аро";
        ["Elephant's Trunk"] = "Хобот Слона";
        ["Seagull"] = "Чайка";
        ["Turtle"] = "Черепаха";
        ["Black Dragon"] = "Черный Дракон";
        ["Embryo"] = "Эмбрион";
        ["Escimo"] = "Эскимос";
        ["Egg"] = "Яйцо";
        ["Robin's Egg"] = "Яйцо Робина";

-- exoNamBox (Guide "Named Exoplanets") / Путеводитель "Именные звёзды и экзопланеты"

        ["   Named exoplanets"] = "Именные экзопланеты";
        ["Veritate"] = "Веритате";
        ["Spe"] = "Спе";
        ["Musica"] = "Мюзика";
        ["Arion"] = "Арион";
        ["Fafnir"] = "Фафнир";
        ["Orbitar"] = "Орбитар";
        ["Chalawan"] = "Чалаван";
        ["Taphao Thong"] = "Тафао Тхон";
        ["Taphao Kaew"] = "Тафао Кео";
        ["Helvetios"] = "Гельветиос";
        ["Dimidium"] = "Димидий";
        ["Copernicus"] = "Коперник";
        ["Galileo"] = "Галилей";
        ["Brahe"] = "Браге";
        ["Lipperhey"] = "Липпергей";
        ["Janssen"] = "Янссен";
        ["Harriot"] = "Харриот";
        ["Ain"] = "Аин";
        ["Amateru"] = "Аматеру";
        ["Ran"] = "Ран";
        ["AEgir"] = "Эгир";
        ["Arrai"] = "Альраи";
        ["Tadmor"] = "Фадмор";
        ["Fomalhaut"] = "Фомальгаут";
        ["Dagon"] = "Дагон";
        ["Tonatiuh"] = "Тонатиу";
        ["Meztli"] = "Мецтли";
        ["Ogma"] = "Огма";
        ["Smertrios"] = "Смиртриус";
        ["Intercrus"] = "Интеркруз";
        ["Arkas"] = "Аркас";
        ["Cervantes"] = "Сервантес";
        ["Quijote"] = "Дон Кихот";
        ["Dulcinea"] = "Дульсинея";
        ["Rocinante"] = "Росинант";
        ["Sancho"] = "Санчо";
        ["Pollux"] = "Поллукс";
        ["Thestias"] = "Фестий";
        ["Lich"] = "Лич";
        ["Draugr"] = "Драугр";
        ["Poltergeist"] = "Полтергейст";
        ["Phobetor"] = "Фобетор";
        ["D "] = "D #";
        ["Titawin"] = "Титавин";
        ["Saffar"] = "Саффар";
        ["Samh"] = "Самх";
        ["Majriti"] = "Маджрити";
        ["Libertas"] = "Либертас";
        ["Fortitudo"] = "Фортитудо";
        ["Edasich"] = "Эдасих";
        ["Hypatia"] = "Гипатия";
        ["Algieba"] = "Альгиеба";
        ["BA+2"] = "Ба+2";
        ["Bagu+28"] = "БаГу+28";
        ["Guansuo-7"] = "ГуаньСо-7";
        ["Durre"] = "Дюрре";
        ["Menthor"] = "Ментхор";
        ["Yeji"] = "Ецзи";
        ["Kapteyn. St."] = "Каптейн Зв.";
        ["Muscida"] = "Мусцида";
        ["Muscida P."] = "Мусцида П.";
        ["Rigil Kent. B"] = "Ригель К. B";
        ["Sinistra"] = "Синистра";
        ["Wu Zhuh.-2"] = "У ЧжуХ.-2";
        ["Wu Zhuh.-6"] = "У ЧжуХ.-6";
        ["Pherkad M."] = "Феркад М.";
        ["Hamal"] = "Хамаль";
        ["Yousheti-2"] = "ЮШэТи-2";

-- exoBox (Guide "Exoplanets") / Путеводитель "Звезды с экзопланетами" 

        ["Star / Planet:"] = "Звезда/Планета:";
        ["STAR with exoplanets"] = "ЗВЕЗДЫ с экзопланетами";
        ["* When FOV=120 degrees to use"] = "* При FOV=120 град. применять";
        ["the button [End] or mouse wheel."] = "кнопку [End] или колёс. мышки.";
 
-- InterestingBox (Guide "Interesting objects") / Путеводитель "Интересные объекты" 

        ["  Intesting OBJECTS"] = "Интересные ОБЪЕКТЫ";
        ["Duplex system Mira:"] = "Двойная система Мира:";
        ["barycenter Mira"] = "барицентр Mira";
        ["Duplex system J0806:"] = "Двойная система J0806:";
        ["barycenter J0806"] = "барицентр J0806 ";
        ["Duplex system Cygnus X-1:"] = "Двойная система Лебедь X-1:";
        ["Blue s/giant HD 226868"] = "Голубой с/гигант HD 226868";
        ["Black hole Cygnus X-1"] = "Черная дыра  Лебедь X-1";
        ["6-fold system Mizar-Alcor:"] = "6-ти кр. система Мицар-Алькор:";
        ["barycenter Mizar"] = "барицентр Mizar";
        ["barycenter Mizar A"] = "барицентр Mizar A";
        ["barycenter Mizar B"] = "барицентр Mizar B";
        ["barycenter Alcor"] = "барицентр Alcor";
        ["6-fold system Castor:"] = "6-ти кратная система Кастор:";  
        ["barycenter Castor"] = "барицентр Castor";
        ["barycenter Castor A"] = "барицентр Castor A";
        ["barycenter Castor B"] = "барицентр Castor B";
        ["barycenter Castor C"] = "барицентр Castor C";
        ["Shoemaker - Levy 9 (D/1993 F2 -"] = "Шумакеров - Леви 9 (D/1993 F2 -";
        ["comet that fell to Jupiter:"] = "комета, упавшая на Юпитер:"; 
        ["For personal records:"] = "Для личных записей:";   
        ["Attention! Pressing the closer"] = "Повторное нажатие прибли-";
        ["object. Sometimes need more"] = "жает объект. Иногда необхо-";
        ["than 2 clicks..."] = "димо более 2-х нажатий...";

-- =======================================================
-- Guidebooks series "SOLAR  SYSTEM" / Серия Путеводителей "СОЛНЕЧНАЯ СИСТЕМА"
-- =======================================================

        ["OBJECTS with locations:"] = "ОБЪЕКТЫ с локациями :";

-- terrestrialBox (Guide "TERRESTRIAL") / Путеводитель "4 Планеты земной группы"

        ["TERRESTRIAL PLANETS"] = "        ЗЕМНАЯ ГРУППА";        
        ["1. MERCURY"] = "1. МЕРКУРИЙ";
        ["2. VENUS"] = "2. ВЕНЕРА";
        ["3. EARTH"] = "3. ЗЕМЛЯ";
      --  ["Moon"] = "Луна"; -- Пульт управления 1
        ["4. MARS"] = "4. МАРС";
        ["Phobos.1877"] = "Фобос.1877";
        ["Deimos.1877"] = "Деймос.1877";
        ["Asteroids Trojans:"] = "Астероиды-троянцы:";
        ["Eureka.1990 +"] = "Эврика.1990 +";
        ["Scheme horseshoe orbit"] = "Схема подковообр. орбиты";
        ["Sizes of the planets"] = "Сравнение размеров планет";
        ["L4 - Ahead planets by 60 degr."] = "L4 - впереди план. на 60 град.";
        ["L5 - Behind planets by 60 degr."] = "L5 - сзади планеты на 60 град.";

        ["Conventions designations:"] = "Условные обозначения:";
 
        ["N. stars"] = "Северн.зв.";
        ["Zodiac"] = "Зодиак.зв.";
        ["S. stars"] = "Южные зв.";

        ["PLANET"] = "ПЛАНЕТА";
   --     ["Moon"] = "Луна";  -- Пульт управления 1
        ["M.Moon"] = "М. Луна";
        ["Dwarf PL."] = "К. Планета";
        ["Trojan"] = "Троянец";
        ["Satellite"] = "Спутник";
        ["Plutoid"] = "Плутоид";
        ["Sednoid"] = "Седноид";
        ["Atira"] = "Атира";
        ["Aton"] = "Атон";
        ["Apollo"] = "Аполлон";
        ["Amurs"] = "Амуры";
        ["M.Cross."] = "М.Кросс.";
        ["Centaurs"] = "Кентавры";
        ["AB intern."] = "ПА внутр.";
        ["AB basic"] = "ПА основ.";
        ["AB outer"] = "ПА внеш.";
        ["Cubewan."] = "Кьюбиван.";
        ["Plutino"] = "Плутино";
        ["Tutino"] = "Тутино";
        ["KB oth.res."] = "ПК Рез.др.";
        ["KB other"] = "ПК Друг.";
        ["Kuiper B."] = "П.Койпера";
        ["SD oth.res."] = "РД Рез.др.";
        ["SD other"] = "РД Друг.";
        ["Scat. disc"] = "Рас.диск";
        ["Damokloid"] = "Дамокл.";
        ["Detached"] = "Обособл.";
        ["Oort Cloud"] = "О.Оорта";

        ["Asteroids in the Lagrange points:"] = "Астероиды в точках Лагранжа:"; 
        ["Asteroids in L4 - Greeks"] = "Астероиды в L4 - греки";
        ["Asteroids in L5 - Trojans"] = "Астероиды в L5 - троянцы";
        ["With a horseshoe orbit:"] = "С подковообразной орбитой:";

        ["+ - there is satellite"] = "+ - есть спутник";
        ["# - No object in base"] = "# - нет объета в базе";
        [" ! - Non-stand. model"] = " ! - индивид. модель";
        ["Specific mesh 3D"] = " Специальн. mesh 3D";

-- JupiterBox (Guide "JUPITER + Moons-1") / Путеводитель "ЮПИТЕР + Луны-1"
-- & / и
-- Jupiter2Box (Guide "Moons-2 of Jupiter") / Путеводитель "Луны-2 Юпитера"

        [" Objects JUPITER"] = "Объекты ЮПИТЕРА";
        ["   Objects-2  JUPITER"] = "Объекты-2  ЮПИТЕРА";

        ["JUPITER"] = "ЮПИТЕР";
        ["Autonoe.02"] = "Автоное.02";
        ["Adrastea.1979"] = "Адрастея.1979";
        ["Amalthea.1892"] = "Амальтея.1892";
        ["Ananke.1951"] = "Ананке.1951";
        ["Aoede.03"] = "Аойде.03";
        ["Arche.02"] = "Архе.02";
        ["Ganymede.1610"] = "Ганимед.1610";
        ["Harpalyke.00"] = "Гарпалике.00";
        ["Hegemone.03"] = "Гегемоне.03";
        ["Helike.03"] = "Гелике.03";
        ["Hermippe.01"] = "Гермиппе.01";
        ["Herse.03"] = "Герсе.03";
        ["Himalia.1904"] = "Гималия.1904";
        ["Dia.00"] = "Дия.00";
        ["Europa.1610"] = "Европа.1610";
        ["Io.1610"] = "Ио.1610";
        ["Iocaste.00"] = "Иокасте.00";
        ["Isonoe.00"] = "Исоное.00";
        ["Kale.01"] = "Кале.01";
        ["Kalyke.00"] = "Калике.00";
        ["Callirrhoe.1999"] = "Каллирое.1999";
        ["Callisto.1610"] = "Каллисто.1610";
        ["Kallichore.03"] = "Каллихоре.03";
        ["Carme.1938"] = "Карме.1938";
        ["Carpo.03"] = "Карпо.03";
        ["Cyllene.03"] = "Киллене.03";
        ["Kore.03"] = "Коре.03 ";
        ["Leda.1974"] = "Леда.1974 ";
        ["Lysithea.1938"] = "Лиситея.1938.";
        ["Megaclite.00"] = "Мегаклите.00";
        ["Metis.1979"] = "Метида.1979";
        ["Mneme.03"] = "Мнеме.03";
        ["Orthosie.01"] = "Ортозие.01";
        ["Pasithee.01"] = "Пазифее.01";
        ["Pasiphae.1908"] = "Пасифе.1908";
        ["Praxidike.00"] = "Праксидике.00";
----------------------------------------------------
        ["Sinope.1904"] = "Синопе.1904";
        ["Sponde.04"] = "Спонде.04";
        ["Taygete.00"] = "Тайгете.00";
        ["Thelxinoe.03"] = "Тельксиное.03";
        ["Thyone.01"] = "Тионе.01";
        ["Themisto.1975"] = "Фемисто.1975";
        ["Thebe.1979"] = "Фива.1979";
        ["Phoebe.1899"] = "Феба.1899";
        ["Chaldene.00"] = "Халдене.00";
        ["Euanthe.01"] = "Эванте.01";
        ["Eukelade.03"] = "Эвкеладе.03";
        ["Euporie.01"] = "Эвпорие.01";
        ["Eurydome.01"] = "Эвридоме.01";
        ["Elara.05"] = "Элара.05";
        ["Erinome.01"] = "Эриноме.01";
        ["Aitne.01"] = "Этне.01";
        ["Hektor.1907+"] = "Гектор.1907+";
        ["Patroclus.1906 +"] = "Патрокл.1906 +";
        ["Eurydamas.1994+#"] = "Эвридамант.1994+#";
        ["~416 km L4"] = "~416 км L4";
        ["~106 km L5"] = "~106 км L5";
        ["~ 22 km L5"] = "~ 22 км L5";
        ["~ 30 km L6"] = "~ 30 км L6";

        ["For October 2010 openly"] = "На октябрь 2010 года открыто";
        ["at L4 = 2793, in L5 = 1733 ast."] = "в точке L4=2793, в L5=1733 аст.";

-- SaturnBox (Guide "SATURN + Moons-1") / Путеводитель "САТУРН + Луны-1"
-- & / и
-- Saturn2Box (Guide "Moons-2 of Saturn") / Путеводитель "Луны-2 Сатурна"

        ["  Objects SATURN"] = "Объекты САТУРНА";
        ["  Objects-2  SATURN"] = "Объекты-2  САТУРНА";

        ["SATURN"] = "САТУРН";
        ["Albiorix.00"] = "Альбиорикс.00 ";
        ["Anthe.07"] = "Анфа.07";
        ["Atlas.1980"] = "Атлас.1980";
        ["Bergelmir.04"] = "Бергельмир.04";
        ["Bestla.04"] = "Бестла.04";
        ["Bebhionn.04"] = "Бефинд.04";
        ["Hyperion.1848"] = "Гиперион.1848";
        ["Hyrrokkin.06"] = "Гирроккин.06" ;     
        ["Greip.06"] = "Грейп.06";
        ["Daphnis.05"] = "Дафнис.05";
        ["Dione.1684"] = "Диона.1684";
        ["Helene.1980"] = "Елена.1980";
        ["Ijiraq.00"] = "Иджирак.00";
        ["Ymir.00"] = "Имир.00";
        ["Calypso.1980"] = "Калипсо.1980";
        ["Kari.06"] = "Кари.06";
        ["Kiviuq.00"] = "Кивиок.00";
        ["Loge.06"] = "Логи.06";
        ["Methone.04"] = "Мефона.04";
        ["Mimas.1789"] = "Мимас.1789";
        ["Mundilfari.00"] = "Мундилфари.00";
        ["Narvi.03"] = "Нарви.03";
        ["Paaliaq.00"] = "Палиак.00";
        ["Pallene.04"] = "Паллена.04";
        ["Pan.1990"] = "Пан.1990";
        ["Pandora.1980"] = "Пандора.1980";
        ["Polydeuces.04"] = "Полидевк.04";
        ["Prometheus.1980"] = "Прометей.1980";
        ["Rhea.1672"] = "Рея.1672";
        ["Siarnaq.00"] = "Сиарнак.00";
        ["Skathi.00"] = "Скади.00";
        ["Skoll.06"] = "Сколл.00";
        ["Surtur.06"] = "Сурт.06";
        ["Suttungr.00"] = "Суттунг.00";
        ["Tarvos.00"] = "Таврос.00";
        ["Tarqeq.07"] = "Таркек.07";
        ["Telesto.1980"] = "Телесто.1980";
        ["Tethys.1682"] = "Тефия.1682";
        ["Titan.1655"] = "Титан.1655";
        ["Thrymr.00"] = "Трюм.00";
        ["Farbauti.04"] = "Фарбаути.04";
        ["Phoebe.1899"] = "Феба.1899";
        ["Fenrir.04"] = "Фенрир.04";
        ["Fornjot.04"] = "Форньот.04";
        ["Hati.04"] = "Хати.04";
        ["Aegaeon.08"] = "Эгеон.08";
        ["Aegir.04"] = "Эгир.04";
        ["Enceladus.1789"] = "Энцелад.1789";
        ["Epimetheus.1980"] = "Эпиметей.1980";
        ["Erriapus.00"] = "Эррипо.00";
        ["Janus.1966"] = "Янус.1966";
        ["Iapetus.1671"] = "Япет.1671";
        ["Jarnsaxa.06"] = "Ярнсакса.06";
        ["Not confirmed:"] = "Не подтверждены:";  
        ["Satellites propellers"] = "Спутники-пропеллеры"; 
		
		

-- UranBox (Guide "URANUS + Moons + 3D-models of the asteroid belt") / Путеводитель "УРАН + Луны + 3D-моделей поясов астероидов"

        ["Objects Uranus"] = "Объекты УРАНА";  
        ["URANUS.1781"] = "УРАН.1781";
        ["Ariel.1851"] = "Ариэль.1851 ";
        ["Belinda.1986"] = "Белинда.1986";
        ["Bianca.1986"] = "Бианка.1986";
        ["Desdemona.1986"] = "Дездемона.1986";
        ["Juliet.1986"] = "Джульетта.1986";
        ["Caliban.1997"] = "Калибан.1997";
        ["Cordelia.1986"] = "Корделия.1986";
        ["Cressida.1986"] = "Крессида.1986";
        ["Cupid.03"] = "Купидон.03";
        ["Mab.03"] = "Маб.03";
        ["Margaret.03"] = "Маргарита.03";
        ["Miranda.1948"] = "Миранда.1948";
        ["Oberon.1787"] = "Оберон.1787";
        ["Ophelia.1986"] = "Офелия.1986";
        ["Puck.1985"] = "Пак.1985";
        ["Perdita.1999"] = "Пердита.1999";
        ["Portia.1986"] = "Порция.1986";
        ["Prospero.1999"] = "Просперо.1999";
        ["Rosalind.1986"] = "Розалинда.1986";
        ["Setebos.1999"] = "Сетебос.1999";
        ["Sycorax.1997"] = "Сикоракса.1997";
        ["Stephano.1999"] = "Стефано.1999";
        ["Titania.1787"] = "Титания.1787";
        ["Trinculo.01"] = "Тринкуло.01";
        ["Umbriel.1851"] = "Умбриэль.1851";
        ["Ferdinand.01"] = "Фердинанд.01";
        ["Francisco.01"] = "Франциско.01";   
        ["Asteroids Uranus"] = "Астероиды Урана"; 

        ["3D - Models asteroid belts"] = "   3D - Пояса астероидов";
        ["3D-model name:"] = "Имя 3D-модели:";
        ["Asteroid Belt "] = "Главный пояс";
        ["Kuiper Belt "] = "Пояс Койпера";
        ["Oort cloud"] = "Облако Оорта";
        ["action:"] = "действие:";
        ["turn 180"] = ">180 град.";
        ["Select model. Wait for the transition"] = "Выбрать модель, ждать конца пе-";
        ["to a viewpoint. Turn 180 degrees."] = "рехода к точке обзора. Поворот.";

-- NeptuneBox (Guide "NEPTUNE") / Путеводитель "НЕПТУН"

        ["Objects NEPTPUNE"] = "Объекты НЕПТУНА";
        ["NEPTUNE.1846"] = "НЕПТУН.1846";

        ["Galatea.1989"] = "Галатея.1989";
        ["Halimede.02"] = "Галимеда.02";
        ["Despina.1989"] = "Деспина.1989";
        ["Laomedeia.02"] = "Лаомедея.02";
        ["Larissa.1981"] = "Ларисса.1981";
        ["Naiad.1989"] = "Наяда.1989";
        ["Nereid.1949"] = "Нереида.1949";
        ["Neso.02"] = "Несо.02";
        ["Proteus.1989"] = "Протей.1989";
        ["Psamathe.03"] = "Псамафа.03";
        ["Sao.02"] = "Сао.02";
        ["Thalassa.1989"] = "Таласса.1989";
        ["Triton.1846"] = "Тритон.1846"; 
        ["Otrera.04"] = "Отрера.04";
        ["2010 EN65"] = "2010 EN65 #";
        ["2010 TS191"] = "2010 TS191 #";
        ["2010 TT191"] = "2010 TT191 #";
        ["2011 SO277"] = "2011 SO277 #";
        ["2011 WG157"] = "2011 WG157 #";
        ["2012 UV177"] = "2012 UV177 #";
        ["2013 KY18"] = "2013 KY18 #";
        ["2014 QO441"] = "2014 QO441 #";
        ["2014 QP441"] = "2014 QP441 #";

-- AstNameBox (Guide "Appolo, Atira, Aten") / Путеводитель "Аполлоны, Атиры, Атоны"

        ["       Apollo, Atira, Aten:"] = "Аполлоны, Атиры, Атоны:";
        ["Atira.03"] = "Атира.03";

        ["Adonis.1936"] = "Адонис.1936";
        ["Amun.1986"] = "Амон.1986";
        ["Antinous.1948"] = "Антиной.1948";
        ["Apollo.1932+"] = "Аполлон.1932+";
        ["Apophis.04 !"] = "Апофис.04 !";
        ["Aristaeus.1977"] = "Аристей.1977";
        ["Asclepius.1989"] = "Асклепий.1989";
        ["Aten.1976"] = "Атон.1976";
        ["Ahau.1993"] = "Ахау.1993";
        ["Bacchus.1977 !"] = "Бахус.1977 !";
        ["Bennu.1999 !"] = "Бенну.1999 !";
        ["Beowulf.1999"] = "Беовульф.1999";
        ["Wils.–Har.1979"] = "Вилс.-Хар.1979";
        ["Vishnu.1986"] = "Вишну.1986";
        ["Geograph.1951!"] = "Географ.1951 !";
        ["Heracles.1991+"] = "Геракл.1991+";
        ["Hermes.1937+"] = "Гермес.1937+";
        ["Hephaistos.1978"] = "Гефест.1978";
        ["Hypnos.1986"] = "Гипнос.1986";
        ["Golevka.1991 !"] = "Голевка.1991 !";
        ["Daedalus.1971"] = "Дедал.1971";
        ["Didymos.1996+"] = "Дидим.1996+";
        ["Dionysus.1984+"] = "Дионис.1984+";
        ["Duende.12 !"] = "Дуэнде.12 !";
        ["Zeus.1988"] = "Зевс.1988";
        ["Zephyr.1988"] = "Зефир.1988";
        ["Izhdubar.1993"] = "Иждубар.1993";
        ["Icarus.1949"] = "Икар.1949";
        ["Illapa.1994"] = "Ильяпа.1994";
        ["Itokawa.1998 !"] = "Итокава.1998 !";
        ["Cadmus.1992"] = "Кадм.1992";
        ["Camillo.1985"] = "Камилло.1985";
        ["Castalia.1998 !"] = "Касталия.1998 !";
        ["Kwiila.1987"] = "Квиила.1987";
        ["Cruithne.1986"] = "Круитни.1986";
        ["Xanthus.1989"] = "Ксанф.1989";
        ["Cuno.1959"] = "Куно.1959";
        ["Midas.1973"] = "Мидас.1973";
        ["Minos.1989"] = "Минос.1989";
        ["Mithra.1987 !"] = "Митра.1987 !";
        ["Mjolnir.1989"] = "Мьёльнир.1989";
        ["Nereus.1982 !"] = "Нерей.1982 !";
        ["Oljato.1947"] = "Ольято.1947";
        ["Orthos.1976"] = "Орф.1976";
        ["Orpheus.1982"] = "Орфей.1982";
        ["Pan.1987"] = "Пан.1987";
        ["Peleus.1993"] = "Пелей.1993";
        ["Poseidon.1987"] = "Посейдон.1987";
        ["Ptah.1960"] = "Птах.1960";
        ["Ra-Shalom.1978!"] = "Ра-Шалом.1978!";
        ["Sekhmet.1991+"] = "Сехмет.1991+";
        ["Sigurd.1992"] = "Сигурд.1992";
        ["Sisyphus.1972+"] = "Сизиф.1972+";
        ["Syrinx.1981"] = "Сиринга.1981";
        ["Summanus.1990"] = "Сумман.1990";
        ["Talos.1991"] = "Талос.1991";
        ["Tantalus.1975"] = "Тантал.1975";
        ["Toutatis.1989 !"] = "Таутатис.1989 !";
        ["Tomaiyowit.1989"] = "Томайёвит1989";
        ["Toro.1948"] = "Торо.1948";
        ["Tukmit.1991"] = "Тукмит.1991";
        ["Tjelvar.1998"] = "Тьельвар.1998";
        ["Ubasti.1987"] = "1987Ubasti.Баст";
        ["Phaethon.1983"] = "Фаэтон.1983";
        ["Hathor.1976"] = "Хатхор.1976";
        ["Khufu.1984"] = "Хуфу.1984";
        ["Cerberus.1973 !"] = "Цербер.1973 !";
        ["Eger.1982 !"] = "Эгер.1982 !";
        ["Epona.1986"] = "Эпона.1986";
        ["Jason.1984"] = "Ясон.1984";  

-- AmurMarsBox (Guide "Amurs. Mars-crosser") / Путеводитель "Амуры. Марс-кроссеры"

        ["Amurs, Mars-crosser:"] = "Амуры, Марс-кроссеры:";

        ["Alinda.1918"] = "Алинда.1918";
        ["Amor.1932"] = "Амур.1932";  
        ["Anagolay.1982"] = "Анаголай.1982";
        ["Anza.1960"] = "Анса.1960"; 
        ["Anteros.1973"] = "Антерос.1973";
        ["Baltimore.1989"] = "Балтимор.1989";
        ["Bede.1982"] = "Беда.1982";
        ["Beltrovata.1977"] = "Бельтров.. 1977";
        ["Betulia.1950 !"] = "Бетулия.1950 !";
        ["Bivoj.1980"] = "Бивой.1980";
        ["Boreas.1953"] = "Борей.1953";
        ["Braille.1992 !"] = "Брайль.1992 !";
        ["Brucia.1934"] = "Брюсия.1934";
        ["Verenia.1983"] = "Верения.1983";
        ["Wirt.1950+"] = "Вирт.1950+";
        ["Ganymed.1924 !"] = "Ганимед.1984 !"; 
        ["Glo.1981"] = "Гло.1981";
        ["Gordonm.. 1990"] = "Гордонм.. 1990";
        ["Zao.1989"] = "Дзао.1989";
        ["D.Quixote.1983"] = "Дон Кихот.1983";
        ["Davidag..1990"] = "Дэвидаг..1990";
        ["Ishtar.1992+"] = "Иштар.1992+";
        ["Ivar.1929 !"] = "Ивар.1929 !";
        ["Quetzal.. 1953"] = "Кетцальк.. 1953";
        ["Krok.1981"] = "Крок.1981";
        ["Cuyo.1968"] = "Куйо.1968";
        ["Leyla.1964"] = "Лейла.1964";
        ["Lick.1949"] = "Лик.1949";
        ["Litva.1975+"] = "Литва.1975+";
        ["Lyyli.1943"] = "Люли.1943";
        ["Magellan.1985"] = "Магеллан.1985";
        ["McCleese.1973"] = "МакКлисе.1973";
        ["Napier.1992"] = "Непер.1992";
        ["Nefertiti.1982"] = "Нефертити.1982";
        ["Nyx.1980 !"] = "Нюкта.1980 !";
        ["Wright.1947 !"] = "Райт.1947 !";
        ["Seleucus.1982"] = "Селевк.1982";
        ["Seneca.1978"] = "Сенека.1978";
        ["Sonja.1933"] = "Соня.1933";
        ["Suomi.1942"] = "Суоми.1942";
        ["Taranis.1986"] = "Таранис.1986";
        ["Taurinensis.1903!"] = "Тауринен.. 1903!"; 
        ["Tezcatlip.. 1950 !"] = "Тескатлип.. 1950!";
        ["Thomsen.1942"] = "Томсен.1942";
        ["Florence.1981"] = "Флоренс.1981";
        ["Furusho.1940"] = "Фурусо.1940";
        ["Hela.1902 !"] = "Хела.1902 !";
        ["Huma.1986"] = "Хума.1986";
        ["Siva.1930"] = "Шива.1930";
        ["Eric.1990 !"] = "Эрик.1990 !";
        ["Eros.1898 !"] = "Эрос.1898 !";
        ["Aethra.1949 !"] = "Эфра.1949 !";

-- DamCentBox (Guide "Damocloid. Centaurs") / Путеводитель "Дамоклоиды. Кентавры"

        ["  Damocloid & Centaurs"] = " Дамоклоиды и Кентавры";
        ["Damocloid asteroid:"] = "Астероиды - Дамоклоиды:";
        ["Asteroids - Centaurs:"] = "Астероиды - Кентавры:";

        ["Centaurs (are between"] = "Кентавры (находятся между";
        ["Jupiter and Neptune):"] = "Юпитером и Нептуном):";
        ["Chariklo.1997"] = "Харикло.1997"; 
        ["Bienor.00"] = "Биенор.00";        
        ["Pholus.1992"] = "Фол.1992"; 
        ["Chiron.1977"] = "Хирон.1977";
        ["Asbolus.1995"] = "Асбол.1995";
        ["Nessus.1993"] = "Несс.1993";
        ["Okyrhoe.1998"] = "Окироя.1998";
        ["Hidalgo.1920"] = "Идальго.1920";
        ["Narcissus.00"] = "Нарцисс.00";
        ["Damocles.1991"] = "Дамокл.1991";
        ["Dioretsa.1999"] = "Диоретса.1999"; 

-- AstBelt1BoxBox (Guide "Main Asteroid Belt") / Путеводитель "Главный Пояс Астероидов"

        ["   Near-Earth asteroids-1"] = "Околоземные астероиды-1";
        ["First open the asteroids:"] = "Первые открытые астероиды:"; 

 
        ["Aglaja-47"] = "Аглая-47";
        ["Alexandra-54 !"] = "Александра-54 !";
        ["Amphitrite-29 !"] = "Амфитрита-29 !"; 
        ["Angelina-64 !"] = "Ангелина-64 !"; 
        ["Ariadne-43 !"] = "Ариадна-43 !"; 
        ["Asia-67"] = "Асия-67"; 
        ["Astraea-5 !"] = "Астрея-5 !"; 
        ["Atalante-36"] = "Аталанта-36"; 
        ["Ausonia-63 !"] = "Аузониа-63 !"; 
        ["Bellona-28 !"] = "Беллона-28 !"; 
        ["Vesta-4 !"] = "Веста-4 !"; 
        ["Victoria-12 !"] = "Виктория-12 !"; 
        ["Virginia-50"] = "Виргиния-50"; 
        ["Galatea-74"] = "Галатея-74"; 
        ["Harmonia-40 !"] = "Гармония-40 !"; 
        ["Hebe-6 !"] = "Геба-6 !";  
        ["Hesperia-69 !"] = "Гесперия-69 !"; 
        ["Hestia-46"] = "Гестия-46"; 
        ["Hygiea-10 !"] = "Гигея-10 !"; 
        ["Danae-61"] = "Даная-61"; 
        ["Daphne-41+!"] = "Дафна-41+!"; 
        ["Diana-78"] = "Диана-78";
        ["Doris-48"] = "Дорида-48"; 
        ["Eugenia-45+!"] = "Евгения-45+!"; 
        ["Europa-52 !"] = "Европа-52 !"; 
        ["Euphrosyne-31"] = "Евфросина-31";  
        ["Isis-42 !"] = "Изида-42 !"; 
        ["Irene-14 !"] = "Ирена-14 !"; 
        ["Iris-7"] = "Ирида-7"; 
        ["Kalypso-53"] = "Калипсо-53"; 
        ["Kalliop.-22+!"] = "Каллиопа-22+!"; 
        ["Cybele-65 !"] = "Кибела-65 !";  
        ["Klytia-73 !"] = "Клития-73 !";
        ["Concordia-58"] = "Конкордия-58"; 
        ["Leukothea-35"] = "Левкофея-35"; 
        ["Leda-38 !"] = "Леда-38 !"; 
        ["Laetitia-39 !"] = "Летиция-39 !"; 
        ["Leto-68 !"] = "Лето-68 !"; 
        ["Lutetia-21 !"] = "Лютеция-21 !"; 
        ["Maja-66"] = "Майя-66"; 
        ["Massalia-20 !"] = "Массалия-20 !"; 
        ["Melete-56"] = "Мелета-56"; 
        ["Melpom.-18 !"] = "Мельпом.-18 !"; 
        ["Metis-9 !"] = "Метида-9 !"; 
        ["Mnemosyne-57"] = "Мнемозина-57"; 
        ["Nemausa-51"] = "Немауза-51"; 
        ["Niobe-71"] = "Ниоба-71"; 
        ["Nysa-44 !"] = "Ниса-44 !"; 
        ["Pales-49"] = "Палес-49"; 
        ["Pallas-2 !"] = "Паллада-2 !"; 
        ["Pandora-55 !"] = "Пандора-55 !"; 
        ["Panopaea-70"] = "Панопея-70"; 
        ["Parthenope-11 !"] = "Парфенопа-11 !"; 
        ["Polyhymnia-33"] = "Полигимния-33"; 
        ["Pomona-32 !"] = "Помона-32 !"; 
        ["Proserpina-26"] = "Прозерпина-26"; 
        ["Psyche-16 !"] = "Психея-16 !"; 
        ["Sappho-80 !"] = "Сапфо-80 !"; 
        ["Thalia-23 !"] = "Талия-23 !"; 
        ["Urania-30 !"] = "Урания-30 !"; 
        ["Themis-24"] = "Фемида-24"; 
        ["Feronia-72 !"] = "Ферония-72 !"; 
        ["Thetis-17 !"] = "Фетида-17 !"; 
        ["Fides-37 !"] = "Фидес-37 !"; 
        ["Flora-8 !"] = "Флора-8 !"; 
        ["Phocaea-25 !"] = "Фокея-25 !"; 
        ["Fortuna-19 !"] = "Фортуна-19 !"; 
        ["Freia-76 !"] = "Фрейя-76 !"; 
        ["Frigga-77"] = "Фригга-77"; 
        ["Ceres-1"] = "Церера-1"; 
        ["Circe-34 !"] = "Цирцея-34 !"; 
        ["Eunomia-15 !"] = "Эвномия-15 !"; 
        ["Eurydike-75"] = "Эвридика-75"; 
        ["Eurynome-79 !"] = "Эвринома-79 !"; 
        ["Euterpe-27 !"] = "Эвтерпа-27 !"; 
        ["Egeria-13 !"] = "Эгерия-13 !"; 
        ["Elpis-59"] = "Элпида-59"; 
        ["Erato-62 !"] = "Эрато-62 !"; 
        ["Echo-60"] = "Эхо-60"; 
        ["Juno-3 !"] = "Юнона-3 !"; 
		

        ["     Largest asteroids - 1"] = "Крупнейшие астероиды - 1";
        ["with a diameter of 300 kilometers :"] = " диаметром от 300 километров :"; 


-- TNOBox (Guide "Transneptunian - 1") / Путеводитель "Транснептуны - 1"

        ["Transneptunian. TNO - 1."] = " Транснептуны. ТНО - 1.";        
        ["Quaoar.02+"] = "Квавар.02+";
        ["Sila-Nunam.1997+"] = "Сила-Нунам.1997+";
        ["Teharonhiawako+"] = "Таронхайавагон+";
        ["Varuna.00"] = "Варуна.00"; --2000 WR106
        ["Salacia.04+"] = "Салация.04+";
        ["Altjira.01+"] = "Альчера.01+";
        ["Orcus.04+"] = "Орк.04+";
        ["Ixion.01"] = "Иксион.01"; 
        ["Huya.00+"] = "Гуйя.00+";
        ["Pluto.1930"] = "Плутон.1930";
        ["Charon.1978"] = "Харон.1978";
        ["Hydra.05"] = "Гидра.05";
        ["Kerberos.11"] = "Кербер.11";
        ["Nix.05"] = "Никта.05";
        ["Styx.12"] = "Стикс.12";

-- TNO2Box (Guide "Transneptunian - 2") / Путеводитель "Транснептуны - 2"

        ["Transneptunian. TNO - 2."] = " Транснептуны. ТНО - 2.";
        ["Chaos.1998"] = "Хаос.1998";
        ["Logos.1997+"] = "Логос.1997+";
        ["Varda.03+"] = "Варда.03+";
        ["Haumea.03"] = "Хаумеа.03";
        ["Namaka.03"] = "Намака.03";
        ["Hi'iaka.05"] = "Хииака.05";
        ["Makemake.05"] = "Макемаке.05";
        ["Typhon.02+"] = "Тифон.02+";
        ["Echidna.06"] = "Ехидна.06";
        ["Eris.05"] = "Эрида.05";
        ["Dysnomia.05"] = "Дисномия.05";

-- TNO3Box (Guide "Transneptunian - 3") / Путеводитель "Транснептуны - 3"

        ["Transneptunian. TNO - 3."] = " Транснептуны. ТНО - 3.";

-- TNO4Box (Guide "Transneptunian - 4") / Путеводитель "Транснептуны - 4"

        ["Transneptunian. TNO - 4."] = " Транснептуны. ТНО - 4.";
        ["Ceto.03"] = "Кето.03"; 
        ["Phorcys.06"] = "Форкий.06";
        ["Sedna.03"] = "Седна.03"; 

-- CometsBox (Guide "Nonperiodic comets") / Путеводитель "Непериодические кометы"

        ["    Nonperiodic comets"] = "    Непериодич. кометы"; 

-- Comets2Box (Guide "Nonperiodic comets-2") / Путеводитель "Непериодические кометы-2"

        ["    Nonperiodic comets-2"] = "  Непериодич. кометы-2"; 
--=================================================================
-- Guidebooks series "SPACE EXPLORATION" / Серия Путеводителей "КОСМИЧЕСКИЕ ИССЛЕДОВАНИЯ"     
--=================================================================

-- Name Country (abbreviation) / Название стран (аббревиатура) 

             ["Ger+USA"] = "G+U";
             ["ESA+USA"] = "E+U";


-- SpaceRaceBox (Guide "Road to Space") / Путеводитель "Дорога в космос" 

        ["ROAD TO SPACE"] = "ДОРОГА  В  КОСМОС";

        ["Country / Cosm. machine / Date:"] = "Страна / Косм. аппарат / Дата:";
        ["Ballistic missiles"] = "Баллистические ракеты";
        ["V-2"] = "V-2 (Фау-2)";
        ["mar. 42"] = "март 42";
        ["R-7"] = "МБР Р-7 #";
        ["Start of the Space Age"] = "Начало Космической Эры";
        ["Sputnik-1"] = "Спутник-1";
        ["Spoutnik-2"] = "Спутник-2";
        ["Sputnik-3"] = "Спутник-3";
        ["Manned space flight"] = "Пилотируемая космонавтика";
        ["Vostok 1"] = "Восток-1";
        ["Voskhod-2"] = "Восход-2";
        ["Shenzhou 5"] = "Шэньчжоу-5";		
        ["Heavy rocket vehicles"] = "Тяжелые ракеты-носители";
        ["Proton"] = "Протон";		
        ["Saturn V"] = "Сатурн-5";		
        ["Gemini 8 & Agena"] = "Джемини 8 и Аджена";
        ["Soyuz-4 & 5"] = "Союз-4 и 5";
        ["Orbital space stations / complexes"] = "Орб. косм. станции / комплексы";
        ["Salyut-1+Zarya+Salyut-1+"] = "Салют-1+Заря+";
        ["Handshake in space"] = "Рукопожатие в космосе";
        ["Apollo-Soyuz-19"] = "Apollo-Союз-19";
        ["Orbital complex"] = "Орбит. комплекс";
        ["Soyuz-26+Salyut-6+Soyuz-17"] = "Союз-26 + Салют-6 + Союз-17";
        ["Salyut-7"] = "Салют-7";
        ["Mir"] = "Мир";
        ["Soyuz TM25"] = "Союз ТМ-25";
        ["International Space Station"] = "Международная косм. станция";
        ["15 count."] = "15 стран";
        ["ISS"] = "МКС / ISS";
        ["Soyuz TMA2"] = "Союз ТМА-2";
        ["Space Shuttles"] = "Космические челноки";

        ["Columbia"] = "Колумбия";
        ["mar. 79"] = "март 79";
        ["Challenger"] = "Челленджер";
        ["july 82"] = "июль 82";
        ["Discovery"] = "Дискавери";
        ["nov. 82"] = "нояб. 82";
        ["Atlantis"] = "Атлантис";
        ["apr. 85"] = "апр. 85";
        ["Endeavour+SL"] = "Индевор+SL";
        ["Rocket and Space Complex"] = "Ракетно-космический комплекс";
        ["Energia - Buran 15.11.88"] = "Энергия - Буран 15.11.88";
        ["Collected Space Race. Shas-El"] = "Сборник Space Race. Shas-El";

-- SpaceRace3Box (Guide "Road to Space - 2") / Путеводитель "Дорога в космос - 2"

        ["ROAD TO SPACE - 2"] = "ДОРОГА  В  КОСМОС - 2";
     --  ["Country / Cosm. machine / Date:"] = "Страна / Косм. аппарат / Дата:";
     --  ["Ballistic missiles"] = "Баллистические ракеты";
        ["Spatial probes"] = "Космические зонды";
        ["Interrupted projects"] = "Прерванные проекты";
        ["Current projects"] = "Текущие проекты";
        ["Veronique"] = "Veronique #";
        ["Diamant A"] = "Diamant A #";
        ["Diamant B"] = "Diamant B #";
        ["Diamant BP4"] = "Diamant BP4 #";
        ["Ariane 1"] = "Ariane 1 #";
        ["Ariane 2"] = "Ariane 2 #";
        ["Ariane 3"] = "Ariane 3 #";
        ["Ariane 4"] = "Ariane 4 #";
        ["Ariane 5"] = "Ariane 5 #";
        ["Spot 1"] = "Spot 1 #";
        ["Spot 2"] = "Spot 2 #";
        ["Spot 3"] = "Spot 3 #";
        ["Spot 4"] = "Spot 4 #";
        ["Spot 5"] = "Spot 5 #";
        ["Spot 6"] = "Spot 6 #";
        ["TOPEX/Poseidon"] = "TOPEX/Poseidon#";
        ["Galileo Sat1-17"] = "Galileo Sat1-17 #";
        ["Jules Verne"] = "Jules Verne #";
        ["Schut. Hermes"] = "Schut. Hermes #";
        ["IXV-Pride"] = "IXV-Pride #";

-- SpaceRace2Box (Guide "Mounting of ISS") / Путеводитель "Монтаж МКС" 

        ["MOUNTING  of  ISS"] = "   МОНТАЖ  МКС";
        ["Stage (Mission) / Module / Date:"] = "Этап (миссия) / Модуль / Дата:";
        ["Location scheme modules"] = "Схема расположения модулей";
        ["Mission to ISS 'Space Shuttle':"] = "Миссии к МКС 'Space Shuttle':"; 
        ["block Zarya"] = "блок Заря";
        ["module Unity"] = "модуль Юнити";
        ["module Zvezda"] = "модуль Звезда";
        ["element Z1"] = "элемент Z1";
        ["1st prime crew"] = "1-й осн. экипаж"; --
        ["Power module"] = "Энерг. модуль";
        ["module Destiny"] = "модуль Дестини";
        ["Robot manipul.2"] = "Робот-манип.-2";
        ["compart. Quest"] = "отсек Квест";
        ["module Pierce"] = "модуль Пирс";
        ["SO-c/str. basis"] = "SO-ц/к основа";
        ["P1- Guide robot2"] = "P1-м/к Робота-2";
        ["module Kibo"] = "модуль Кибо";
        ["Transport ship"] = "Транспортный корабль";
        ["ISS online tour of the ISS:"] = "МКС онлайн, экскурсия по МКС:";
        ["Modern space station. Shas-El"] = "Соврем. космич. станции. Shas-El"; 

-- LunaBox (Guide "Moon. USSR") / Путеводитель "Луна. СССР"

        ["USSR. MOON"] = "СССР. ЛУНА";
        ["Name / Start Date / Mission:"] = "Наименов./Дата старта/Миссия:";
        ["Luna 1"] = "Луна-1 #";
        ["Luna 2"] = "Луна-2";
        ["Luna 3"] = "Луна-3 #";
        ["Luna 4"] = "Луна-4 #";
        ["Luna 5"] = "Луна-5";
        ["Luna 6"] = "Луна-6 #";
        ["Luna 7"] = "Луна-7";
        ["Luna 8"] = "Луна-8";
        ["Luna 9"] = "Луна-9";
        ["Luna 10"] = "Луна-10 #";
        ["Luna 11"] = "Луна-11 #";
        ["Luna 12"] = "Луна-12 #";
        ["Luna 13"] = "Луна-13";
        ["Luna 14"] = "Луна-14 #";
        ["Luna 15"] = "Луна-15";
        ["Luna 16"] = "Луна-16";
        ["Luna 17"] = "Луна-17";
        ["Luna 18"] = "Луна-18";
        ["Luna 19"] = "Луна-19 #";
        ["Luna 20"] = "Луна-20";
        ["Luna 21"] = "Луна-21 #";
        ["Luna 22"] = "Луна-22 #";
        ["Luna 23"] = "Луна-23";
        ["Luna 24"] = "Луна-24";
        ["Mission: Flew to the Moon"] = "Миссия: Долетель до Луны";
        ["Past moon"] = "Мимо Луны";
        ["Pennant"] = "Вымпел";
        ["Photo of the back"] = "Фото обрат.";
        ["Mission: Soft landing"] = "Миссия: Мягкая пос.";
        ["Failure ..."] = "Неудача…";
        ["Zond 3"] = "Зонд-3";
        ["Clear pict."] = "Чёткие сн.";
        ["Soft landing"] = "Мягкая пос.";
        ["Devices in orbit and on surface:"] = "Аппараты на орбите, на поверх.:";
        ["until 29.05.66"] = "до 29.05.66";
        ["until 04.10.66"] = "до 04.10.66";
        ["until 12.01.67"] = "до 12.01.66";
        ["Oc.of Storms"] = "Океан Бурь";
        ["78-day"] = "78 суток";
        ["Priming 101 g"] = "Грунт 101 г.";
        ["Lunokhod 1"] = "Луноход-1";
        ["Place landings"] = "Место Посадки";
        ["Sea rains."] = "М. Дождей.";
        ["Lunokhod 1"] = "Луноход-1";
        ["301 terr. day"] = "301 земн.сут.";
        ["Landing module"] = "Посадочный мод.";
        ["10,540 m"] = "10540 м.";
        ["388 days"] = "388 суток";
        ["Priming 55 g"] = "Грунт 55 г.";
        ["Lunokhod 2"] = "Луноход-2";
        ["Sea Clarity"] = "М. Ясности";
        ["Lunokhod 2"] = "Луноход-2";
        ["15/1-73 9/5-73"] = "с 15/1-73 по 9/5-73";
        ["Lunokhod 2 was 42 km"] = "L=42 км.";
        ["Job 78 days in orbit"] = "78 суток";
        ["Breaking..."] = "Поломка …";
        ["Priming 170 g"] = "Грунт 170 г.";
        ["The failed program:"] = "Несостоявшаяся программа:";
        ["N1"] = "Н1";
        ["Carrier rocket"] = "Ракета-носитель";
        ["L3"] = "Л3";
        ["Interplanetary complex"] = "Межпланетный комплекс";
        ["Soyuz 7K-LOK"] = "Союз 7К-ЛОК";
        ["Orbital complex"] = "Орбит. компл.";
        ["LK"] = "ЛК";
        ["Lunar ship on the Moon"] = "Лунный корабль на Луне";

-- Luna2Box (Guide "Moon. USA") / Путеводитель "Луна. США"

        ["USA-NASA. MOON"] = "USA-NASA. ЛУНА";
      -- ["Name machine / Start Date / Mission:"] = ""; см. СССР
        ["Mission: The manned landing"] = "Миссия: Пилотируемая высадка";
        ["Apollo 1"] = "Apollo 1 #";
        ["Apollo 2"] = "Apollo 2 #";
        ["Apollo 3"] = "Apollo 3 #";
        ["Apollo 4"] = "Apollo 4 #";
        ["Apollo 5"] = "Apollo 5 #";
        ["Apollo 6"] = "Apollo 6 #";
        ["Apollo 7"] = "Apollo 7 #";
        ["Apollo 8"] = "Apollo 8 #";
        ["Apollo 9"] = "Apollo 9 #";
        ["Apollo 13"] = "Apollo 13 #";
        ["Skylab 2"] = "Скайлэб -2 #";
        ["Skylab 3"] = "Скайлэб -3 #";
        ["Skylab 4"] = "Скайлэб -4 #";
        ["Suborbital"] = "Суборбитал.";
        ["4 tur.ar.Earth"] = "4 в. вокр. З.";
        ["Explosion last on 4th coil."] = "Взрыв посл. ступени на 4 витке.";
        ["<Apollo 1"] = "<Аполлон-1";

        ["Fire. Killed the entire crew:"] = "Пожар. Погиб весь экипаж:";
        ["V. Grissom, E. White, R. Chaffee"] = "В. Гриссом, Э. Уайт и Р. Чаффи";
        ["Unmanned launches:"] = "Беспилотные запуски:";
        ["Test Saturn 5"] = "Тест Сатурна";
        ["Test l.module"] = "Тест модуля";
        ["Manned flights:"] = "Пилотируемые полёты:";
        ["Around Earth"] = "Вокр. Земли";
        ["Around Moon"] = "Вокр. Луны";
        ["Simulated"] = "Имитация";
        ["Rehearsal of landing on Moon:"] = "Репетиция высадки на Луну";
        ["stage S-IVB"] = "ступень S-IVB";
        ["CM - Charlie Brown"] = "CM - Чарль Браун";
        ["LM - Snoopy"] = "LM - Снупи";
        ["The first ever landing on the Moon:"] = "Первая высадка на Луну:";
        ["Columbia+Eagle"] = "Колумбия+Орёл";
        ["Astronauts: Collins,"] = "Астронавты: Коллинз,";
        ["Armstrong and Aldrin"] = "Амстронг и Олдрин";      
        ["Priming 21.7 kg"] = "Грунт 21,7 кг";
        ["6 Subsequent missions:"] = "Последующие 6 экспедиций:";
        ["2-34.4 kg"] = "2-34,4 кг";
        ["Accident."] = "Авария.";
        ["3-42,9 kg"] = "3-42,9 кг";
        ["4-76,8 kg"] = "4-76,8 кг";
        ["5-94,7 kg"] = "5-94,7 кг";
        ["6-110,5 kg"] = "6-110,5 кг";
        ["Flights 'Apollo' after 1972:"] = "Полеты 'Аполлонов' после 1972:";
        ["Handshake U.S. and the USSR:"] = "Рукопожатие США и СССР:";

-- VenusBox (Guide "Venus") / Путеводитель "Венера"

        [" VENUS EXPLORATION"] = "Исследование ВЕНЕРЫ";
        ["Name / Date of start:"] = "Наименование / Дата старта:";
        ["Venera 1"] = "Венера -1 #";
        ["Venera 2"] = "Венера -2";
        ["Venera 3"] = "Венера -3";
        ["Venera 4"] = "Венера -4";
        ["Venera 5"] = "Венера -5";
        ["Venera 6"] = "Венера -6";
        ["Venera 7"] = "Венера -7";
        ["Venera 8"] = "Венера -8";
        ["Venera 9"] = "Венера -9";
        ["Venera 10"] = "Венера -10";
        ["Venera 11"] = "Венера -11";
        ["Venera 12"] = "Венера -12";
        ["Venera 13"] = "Венера -13";
        ["Venera 14"] = "Венера -14";
        ["Venera 15"] = "Венера -15";
        ["Venera 16"] = "Венера -16";
        ["Mariner 2"] = "Mariner 2 #";	   
        ["Pioneer 12"] = "Pioneer 12 #";	   
        ["Pioneer 13"] = "Pioneer 13 #";		   
        ["Vega-1"] = "Вега -1";
        ["Vega-2"] = "Вега -2";

        ["The study of Venus and Mercury:"] = "Изучение Венеры и Меркурия:";
        ["The study of Venus:"] = "Изучение Венеры:";
        ["The study of Venus and Halley's:"] = "Изуч. Венеры и кометы Галлея:";
        ["Mapping Venus:"] = "Картографирование Венеры:";
        ["The study of Venus from orbit:"] = "Изучение Венеры с орбиты:";
        ["Launch of Venus Express:"] = "Запуск Venus Express:";
        ["Soyuz FT"] = "Союз ФТ #";

-- MarsBox (Guide "Mars") / Путеводитель "Марс"

        ["  MARS EXPLORATION"] = " Исследование  МАРСА";
     -- ["Name / Date of start:"] = "Наименование / Дата старта:"; -- см. выше
        ["On the flight trajectory:"] = "С пролётной траектории:";
        ["Since the orbit of Mars:"] = "С орбиты Марса:";
        ["Mariner 4"] = "Mariner 4 #";
        ["Mariner 6"] = "Mariner 6 #";
        ["Mars 2"] = "Марс -2 #";
        ["Mars 3"] = "Марс -3 #";
        ["Mars 4"] = "Марс -4 #";
        ["Mars 5"] = "Марс -5 #";
        ["Mars 6"] = "Марс-6 #  н/уд.";
        ["Mars 7"] = "Марс-7 #  н/уд.";
        ["Phobos-Grunt"] = "Фобос-Грунт";

        ["On the surface of Mars:"] = "С поверхности Марса:";
        ["Investigation of Phobos:"] = "Исследование Фобоса:";
        ["Phobos 2"] = "Фобос-2 # н/уд.";
        ["Mapping Mars, etc.:"] = "Картографирование Марса и др.:";
        ["Worked ~ 10 years before 05.11.06"] = "Проработал ~ 10 лет до 05.11.06";
        ["AI-station + first Mars rover:"] = "АМ-станция+первый марсоход:";
        ["International cooperation:"] = "Международная кооперация:";
        ["Rovers researchers:"] = "Марсоходы-исследователи:";
        ["Multifunctional AIS:"] = "Многофункциональная АМС:";
        ["Issledoveniya polar Mars:"] = "Исследов. полярного Марса:";
        ["Mars Science Laboratory:"] = "Марсианская научная лаборат.:";
        ["m/r Curiosity"] = "м/х Curiosity";

-- SolBox (Guide "SolBox")

        ["    STUDY OF PLANETS"] = "Исследование ПЛАНЕТ";
        ["      SOLAR SYSTEM"] = "  Солнечной  системы";
        ["Object / Country / Device / Date:"] = "Объект / Страна /Аппарат /Дата:";	   
        ["Jupiter, Saturn"] = "Юпитер, Сатурн";
        ["Jupiter, Saturn, Uranus, Neptune"] = "Юпитер, Сатурн, Уран, Нептун";
        ["Jupiter, Pluto"] = "Юпитер, Плутон";	   
        ["Venus, Mercury"] = "Венера, Меркурий";

-- Sol2Box (Guide "Other researches") / Путеводитель "Другие исследования"

        ["           STUDY"] = "  ИССЛЕДОВАНИЕ";
        ["OF COMETS & ASTEROIDS"] = "  КОМЕТ и АСТЕРОИДОВ";
        ["Com. Giacobini-Zinner, Halley"] = "к. Джакобини-Циннера, Галлея";
        ["Halley's Comet"] = "Комета Галлея";
        ["Passage through the tail Hyakutake..."] = "Пролёт через хвост Хякутакэ...";
        ["Comet Borelli,"] = "Комета Борелли,";
        ["ast. Braille"] = "аст. Брайль";
        ["Comet Wild 2,"] = "Комета Вильда 2,";
	    ["Stardust"] = "Stardust";
        ["Suisei"] = "Suisei #";
        ["ast. A. Frank"] = "аст. А. Франк";
        ["Comet Churyumov - Gerasimenko"] = "Комета Чурюмова-Герасименко";
        ["Asteroids Steins and Lutetia."] = "Астероиды Штейнс и Лютеция.";
        ["Comet Tempel 1"] = "Комета Темпеля 1";
        ["'Bombs' for comets"] = "'Бомбочка' для кометы";
        ["Fly-by of the ast. Gaspra and Ida."] = "Пролёт мимо аст. Гаспра и Ида.";
        ["Matilda. Eros, a soft landing."] = "Матильда. Эрос, мягкая посадка.";
        ["N.Shoemak."] = "N.Shoemak.";
        ["Asteroid Mazury"] = "Астероид Мазурский";
        ["Asteroid Itokawa. Fence soil."] = "Астероид Итокава. Забор грунта.";
        ["Hayabusa"] = "Hayabusa #";
        ["Asteroid APL"] = "Астероид APL";
        ["Vesta asteroid, m/p Ceres"] = "Астероид Веста, м/план. Церера";
        ["Asteroid Tautatis"] = "Астероид Таутатис";
        ["Chang'e 2"] = "Чанъэ-2 #";

-- ========================================
-- Guidebooks series "OTHER" / Серия Путеводителей "РАЗНОЕ"
-- ========================================

-- FictionalBox (Guide "Fictional objects") / Путеводитель "Вымышленные объекты"

        ["      FICTIONAL objects"] = "  Вымышленные объекты";
        ["Hypothetical objects"] = "Гипотетические объекты";
        ["Planet Nine"] = "Девятая планета";
        ["Philosophic objects"] = "Философские объекты";
        ["Russell_s_Teapot"] = "Чайник Рассела";

        ["Vulcan-planet"] = "Vulcan-планета";
        ["Nezemida star"] = "Неземида-зв.";
        ["Tyche"] = "Тюхе";
        ["Nibiru"] = "Нибиру";
        ["Antichthon"] = "АнтиЗемля";
        ["Lilith"] = "АнтиЛуна";

        ["System from film 'Avatar'"] = "Система из к/ф 'Аватар'";
        ["Avatar - star"] = "Аватар - звезда";
        ["Polifemus"] = "Полифемус";
        ["Pandora "] = "Пандора";

        ["Space technics:"] = "Космическая техника";
        ["Astronaut"] = "Астронавт";
        ["Mythical objects"] = "Мифические  объекты";
        ["  On./Off. checkbox in [More...]"] = "Вкл./Откл. чек-боксом в [Доп...]";

}