---------------------------------------------------
-- menuLine6Box.lua
-- by Gironde 08-04-2017
-- edit Patrick Ziegler a.k.a. Gironde 10-04-2017
-- edit Lygin Gennady a.k.a. Croc 19.08.2018
---------------------------------------------------
require "locale"

cHR = cbutextoff

---------------------------------------------------

menuLine6Box = CXBox:new() -- HRBox sepAnglesBox
    :init(0, 0, 0, 0)
    :movable(false)
    :attach(screenBox, width, height, 0, 0)

--- button's description in menuLine6 -------------

HRButton = CXBox:new()
    :init(0, 0, 0, 0)
    :fillcolor(cFrameFill)
    :bordercolor({0.2,0.8,1,.6})
    :textfont(smallfont)
    :textcolor(cHR)                 -- add by Gironde 08-04-2017
    :text(_("H.-R. Diagram"))   -- add by Gironde 08-04-2017
    :movetext(6, 10)               -- add by Gironde 08-04-2017     
    :movable(false)
    :active(true) 
    :attach(menuLine6Box, -91-8, 0, 96+6, 0) -- by Croc -- :attach(menuLine6Box, -91, 0, 96, -11)
	
HRButton.Customdraw = function(this)                 
        HRButton.Textcolor = cHR                           -- add by Gironde 08-04-2017
    end

HRCheck = CXBox:new() -- frame  for displays ("" or "o") before the button
        :init(0, 0, 0, 0)
        :textfont(smallfont)
        :textcolor({1,0,0,0.8})
        :textpos("left")
        :movetext(-2, 11)
        :text("")
        :movable(false)
        :active(true)
        :attach(HRButton, 0, 0, 0, 0)
    
HRCheck.Action = (function() -- marker of selection
        return
            function()
                display_HR = not display_HR
                if display_HR then
                    HRFrame.Visible = true
                    HRCheck.Text = "o"
                else
                    HRFrame.Visible = false
                    HRCheck.Text = ""
                end
            end
        end) () 
  
-- HRCheck.Customdraw is in HRBox
------------------------------------------------------

sepAnglesBox = CXBox:new()    
    :init(0, 0, 0, 0)
    :movable(false)
    :attach(screenBox, width, height, 0, 0);

sepAnglesButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0.2,0.8,1,1})
    :textpos("left")
    :movetext(-2, 10) -- by Croc  -- :movetext(0, 10)
    :text(_("Protractor")) -- by Croc  -- :text(_("Separation angles"))
    :movable(false)
    :active(true) 
    :attach(menuLine6Box, -48, 0, 51, -11) -- by Croc -- :attach(menuLine6Box, -93-6, 0, 0, -11) 

sepAnglesCheck = CXBox:new()
        :init(0, 0, 0, 0)
        --:bordercolor(cbubordoff)
        --:fillcolor({1,1,0,.2})
        :textfont(smallfont)
        :textcolor({1,0,0,1})
        :textpos("left")
        :movetext(5, 9)
        :text("")
        :movable(false)
        :active(true)  
        :attach(sepAnglesBox, 20, 0, 0, 0)

sepAnglesButton.Action = (function()
        return
            function()
              display_sepAngles = not display_sepAngles;
                if display_sepAngles then               
                    sepAnglesFrame.Visible = true;                    
                    sepAnglesCheck.Text = "o";
                else                   
                    sepAnglesFrame.Visible = false;                   
                    sepAnglesCheck.Text = "";
                end
            end
        end) ();

------------------------------------------------------------ 

legButton = CXBox:new() -- transferred from line 2
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
   -- :textfont(normalfont)
    :textfont(smallfont)
    :textcolor({0.2,0.8,1,1})
    :textpos("left")
    :movetext(1, 10)   
    :text(_("Legend"))
    :movable(false)
    :active(true)   
    :attach(menuLine6Box, -48, 0, 0, 0)
	
legButton.Action = function()
	legFrame.Visible = not(legFrame.Visible)
	if legFrame.Visible then
		legFrame:orderfront();
                legButton.Bordercolor = {1,0,0,.6}
	else
		legButton.Bordercolor = {0.2,0.8,1,.6}
   	end
end