---------------------------------------------------
-- menuLine7Box.lua
-- code copied from panelAll2Box.lua
-- by Lygin Gennady a.k.a Croc 18.03.2017
-- edit Patrick Ziegler a.k.a. Gironde 10-04-2017
-- edit Lygin Gennady a.k.a. Croc 19.08.2018
---------------------------------------------------

menuLine7Box = CXBox:new()  -- panelAllButton contains all buttons of this line (frame : panel1Box panel2Box panel3Box compassBox cockpitBox panel7Box)
    :init(0, 0, 0, 0)
    :movable(false)
    :attach(screenBox, width, height, 0, 0)
    
--- button's description in menuLine5 --------------

panelAllButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,0,1})
    :textpos("left")    
    :movetext(-2, 10)  
    :text(_("   PULT"))
    :movable(false)
    :active(true)  
    :attach(menuLine7Box, -44-4, 0, 143+10, 0) -- by Croc -- :attach(menuLine7Box, -44, 0, 143, 0)

panelAllButton.Action = (function()
        return
            function()
                 width, height = celestia:getscreendimension()
                 compassFrame.Visible = not(compassFrame.Visible);
                    if compassFrame.Visible then
                    panelAllButton.Bordercolor = {1,0,0,.5}

                    panel4Check.Text = "||";
                    panelFFrame.Visible = true;

                    panel1Frame.Visible = true;
                    panel1Check.Text = "";
                    panel1Check.Text = "||";

                    panel2Frame.Visible = true;
                    panel2Check.Text = "";
                    panel2Check.Text = "||";

                    panel3Frame.Visible = true;
                    panel3Check.Text = "";
                    panel3Check.Text = "||";

                    manoeuvrepanelFrame.Visible = true;
                    panel6Check.Text = "";
                    panel6Check.Text = "||";  

                    panel7Frame.Visible = true;
                    panel7Check.Text = "";
                    panel7Check.Text = "||";                
                    ---------------------------------------------------------
                    -- Отключить информацию в правом верхнем и нижнем углах
                    ---------------------------------------------------------
                    celestia:setoverlayelements{Frame = false} 
                else 
                    panelAllButton.Bordercolor = {0.2,0.8,1,.6}
                    panel4Check.Text = "||";
                    panel4Check.Text = "";
                    panelFFrame.Visible = false;
                    compassFrameBox.Visible = false;

                    panel1Frame.Visible = false;
                    panel1Check.Text = "||";
                    panel1Check.Text = "";

                    panel2Frame.Visible = false;
                    panel2Check.Text = "||";
                    panel2Check.Text = "";

                    panel3Frame.Visible = false;
                    panel3Check.Text = "||";
                    panel3Check.Text = "";

                    manoeuvrepanelFrame.Visible = false; 
                    panel6Check.Text = "||";
                    panel6Check.Text = "";

                    panel7Frame.Visible = false;
                    panel7Check.Text = "||";
                    panel7Check.Text = "";

                    celestia:setoverlayelements{Frame = true}
               end   
            end
        end) ();
--====================
panel1Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("left")    
    :movetext(2, 9)  
    :text(_(" 1 "))
    :movable(false)
    :active(true)  
    :attach(menuLine7Box, -22-1, 0, 25*5+2, -11)  -- by Croc -- :attach(menuLine7Box, -22+1, 0, 0+25*5-6, -11)

panel1Check = CXBox:new()
        :init(0, 0, 0, 0)
        :textfont(smallfont)      
        :textcolor({1,0,0,1})
        :textpos("left")
        :movetext(-23, 10)
        :text("")
        :movable(false)
        :active(true)       
        :attach(panel1Button,20,0,0,0) 

panel1Button.Action = (function()
        return
            function()
              display_panel1 = not display_panel1;
                if display_panel1 then
                    panel1Frame.Visible = true;
                    panel1Check.Text = "||";
                else                    
                    panel1Frame.Visible = false;
                    panel1Check.Text = "";               
                end
            end
        end) ();

---------------------------------------
panel2Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("left")    
    :movetext(2, 9)  
    :text(_(" 2 "))
    :movable(false)
    :active(true)  
    :attach(menuLine7Box, -23, 0, 25*4+2, -11)  -- by Croc -- :attach(menuLine7Box, -22+1, 0, 0+25*4-4, -11)

panel2Check = CXBox:new()
        :init(0, 0, 0, 0)
        :textfont(smallfont)      
        :textcolor({1,0,0,1})
        :textpos("left")
        :movetext(-23, 10)
        :text("")
        :movable(false)
        :active(true)       
        :attach(panel2Button,20,0,0,0) 

panel2Button.Action = (function()
        return
            function()
              display_panel2 = not display_panel2;
                if display_panel2 then
                    panel2Check.Text = "";              
                    panel2Frame.Visible = false; 
                 else     
                    panel2Check.Text = "||";
                    panel2Frame.Visible = true;             
                end
            end
        end) ();
---------------------------------------
panel3Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("left")    
    :movetext(2, 9)  
    :text(_(" 3 "))
    :movable(false)
    :active(true)  
    :attach(menuLine7Box, -22-1, 0, 25*3+1, -11)   -- by Croc -- :attach(menuLine7Box, -22+2-1, 0, 0+25*3-3, -11)

panel3Check = CXBox:new()
        :init(0, 0, 0, 0)
        :textfont(smallfont)      
        :textcolor({1,0,0,1})
        :textpos("left")
        :movetext(-23, 10)
        :text("")
        :movable(false)
        :active(true)       
        :attach(panel3Button,20,0,0,0) 

panel3Button.Action = (function()
        return
            function()
              display_panel3 = not display_panel3;
                if display_panel3 then
                    panel3Frame.Visible = true;
                    panel3Check.Text = "||";
                else                    
                    panel3Frame.Visible = false;
                    panel3Check.Text = "";               
                end
            end
        end) ();

--------------------------------------
panel4Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("left")    
    :movetext(2, 9)  
    :text(_(" 4 "))
    :movable(false)
    :active(true)  
    :attach(menuLine7Box, -22-1, 0, 25*2+1, -11)  -- by Croc -- :attach(menuLine7Box, -22+1, 0, 0+25*2-1, -11)

panel4Check = CXBox:new()
        :init(0, 0, 0, 0)
        :textfont(smallfont)      
        :textcolor({1,0,0,1})
        :textpos("left")
        :movetext(-23, 10)
        :text("")
        :movable(false)
        :active(true)       
        :attach(panel4Button,20,0,0,0)

panel4Button.Action = (function() 
        return
            function()
            compassFrame.Visible = not(compassFrame.Visible);
                if compassFrame.Visible then
                    panel4Check.Text ="||"; 
                    panelFFrame.Visible = true; 
                else
                    panel4Check.Text = "";
                    panelFFrame.Visible = false;
                    compassFrameBox.Visible = false;
                end              
            end
        end) ();
---------------------------------------
panel6Button = CXBox:new() -- panel 5 and 6
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("left")    
    :movetext(-2, 9)  
    :text(_(" 5/6"))
    :movable(false)
    :active(true)  
    :attach(menuLine7Box, -22-2, 0, 25*1-1, -11)  -- by Croc -- :attach(menuLine7Box, -22, 0, 0+25*1-1, -11)

panel6Check = CXBox:new()
        :init(0, 0, 0, 0)
        :textfont(smallfont)      
        :textcolor({1,0,0,1})
        :textpos("left")
        :movetext(-23, 10)
        :text("")
        :movable(false)
        :active(true)       
        :attach(panel6Button,20,0,0,0) 

panel6Button.Action = (function()
        return
            function()
               display_manoeuvrepanel = not display_manoeuvrepanel; 
                  if display_manoeuvrepanel then 
                    manoeuvrepanelFrame.Visible = true;                    
                    panel6Check.Text = "||";
                else          
                    manoeuvrepanelFrame.Visible = false;    
                    panel6Check.Text = "";
                end
            end
        end) ();
--------------------------------------
panel7Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("left")    
    :movetext(2, 9)  
    :text(_(" 7 "))
    :movable(false)
    :active(true)  
    :attach(menuLine7Box, -22, -0, 22*0, -11)  -- by Croc -- :attach(menuLine7Box, -22, -0, 22*0, -11)

panel7Check = CXBox:new()
        :init(0, 0, 0, 0)
        :textfont(smallfont)      
        :textcolor({1,0,0,1})
        :textpos("left")
        :movetext(-23, 10)
        :text("")
        :movable(false)
        :active(true)       
        :attach(panel7Button,20,0,0,0) 

panel7Button.Action = (function()
        return
            function()
              display_panel7 = not display_panel7
                if display_panel7 then
                    panel7Frame.Visible = true
                    panel7Check.Text = "||"
                    -----------------------------------------------------------
                    -- Отключить информацию в правом верхнем и нижнем углах
                    -----------------------------------------------------------
                    celestia:setoverlayelements{Frame = false} 
                else                    
                   panel7Frame.Visible = false
                   panel7Check.Text = "" 
                   celestia:setoverlayelements{Frame = true}               
                end
            end
        end) ()
----------------------------------------    