-- ==============================================
-- legendBox.lua -- Matching colors used
-- by Gennady Lygin a.k.a Croc & Patrick Ziegler a.k.a. Gironde 09.03.2017 
-- Edit by Patrick Ziegler a.k.a. Gironde 06.04.2017
-- ==============================================
require "config"
require "locale"
require "closeButton"
----------------------------------------------
-- Set initial values
----------------------------------------------
local newwidth2, newheight2
local gn=3
local gg=gn-1
local g=15
local legFrameWidth, legFrameHeight = 15*51+14*1+3, 12*gn+5 
----------------------------------------------
-- Set up and Draw the boxes
----------------------------------------------

-- button's command ---------------------------------------
legendBox = CXBox:new()
    :init(0, 0, 0, 0)
    :fillcolor(cFrameFill)
    :movable(false)
    :attach(screenBox, width, height, 0, 0)

-- frame -----------------------------------------------------------
legFrame = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff)
   -- :fillcolor(color82)
    :fillcolor(color83)
    :movable(true)
    :clickable(false)    
    :visible(false)
    :attach(screenBox, (width-legFrameWidth)/2, height-legFrameHeight-2 ,(width-legFrameWidth)/2, 2)

 legFrame.Customdraw = function(this)  

            if  leg_firstTickDone then
              if not(legCloseButtonDone) then
                 legCloseButtonDone = true
                 makeCloseButton(legCloseButton, legFrame,  legButton)
              end
            else
                leg_firstTickDone = true            
            end     
            if newwidth2 ~= width or newheight2 ~= height then
                    newwidth2, newheight2 = width, height
                    legFrame:attach(screenBox, (width-legFrameWidth)/2, height-legFrameHeight-9 ,(width-legFrameWidth)/2, 9)
            end

	    textlayout:setfont(normalfont)
            textlayout:setfontcolor({0.2,0.8,1,1})        
	    textlayout:setpos(this.lb+600, this.tb - 11)       
            textlayout:println(_("Conventions designations:"))
end
--=================
leg11Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff)	
    :textfont(smallfont)
    :textcolor(color1)
    :textpos("center") 
    :movetext(-2, 9)
    :text(_("N. stars"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2, 14*(gg-0), (51+1)*14+2, 2+14*0-0)

leg12Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :textfont(smallfont)
    :textcolor(color0)
    :textpos("center") 
    :movetext(-2, 9)
    :text(_("Zodiac"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2, 14*(gg-1)+1, (51+1)*14+2, 2+14*1-1)

leg13Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :textfont(smallfont)
    :textcolor(color2)
    :textpos("center") 
    :movetext(-2, 9)
    :text(_("S. stars"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2, 14*(gg-2)+2, (51+1)*14+2, 2+14*2-2)
--=========================
leg21Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color01)
    :textfont(smallfont)  
    :textcolor(color7)   
    :textpos("center")
    :movetext(-3, 9)
    :text(_("PLANET"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*1, 14*(gg-0), (51+1)*13+2, 2+14*0-0)

leg22Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color02)
    :textfont(smallfont)
    :textcolor(color2)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Moon"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*1, 14*(gg-1)+1, (51+1)*13+2, 2+14*1-1)

leg23Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color03)
    :textfont(smallfont)
    :textcolor(color6)  
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("M.Moon"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*1, 14*(gg-2)+2, (51+1)*13+2, 2+14*2-2)
-- =================
leg31Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color81)
    :textfont(smallfont) 
    :textcolor(color7)  
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Dwarf PL."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*2, 14*(gg-0), (51+1)*12+2, 2+14*0-0)

leg32Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color82)
    :textfont(smallfont) 
    :textcolor(color1)
    :textpos("center") 
    :movetext(0, 9)
    :text(_("Trojan"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*2, 14*(gg-1)+1, (51+1)*12+2, 2+14*1-1)

leg33Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color83)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Satellite"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*2, 14*(gg-2)+2, (51+1)*12+2, 2+14*2-2)
-- =================
leg41Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :bordercolor(cbubordoff)
    :fillcolor(color91) 
    :textfont(smallfont)  
    :textcolor(color7)  
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Plutoid"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*3, 14*(gg-0), (51+1)*11+2, 2+14*0-0)

leg42Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color92) 
    :textfont(smallfont)  
    :textcolor(color4)
    :textpos("center") 
    :movetext(-3, 9)
    :text(_("Sednoid"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*3, 14*(gg-1)+1, (51+1)*11+2, 2+14*1-1)

leg43Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color93)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("> 400 km."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*3, 14*(gg-2)+2, (51+1)*11+2, 2+14*2-2)
-- =================
leg51Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color11)
    :textfont(smallfont)  
    :textcolor(color9) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Atira"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*4, 14*(gg-0), (51+1)*10+2, 2+14*0-0)

leg52Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color12)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Aton"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*4, 14*(gg-1)+1, (51+1)*10+2, 2+14*1-1)

leg53Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color13)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Apollo"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*4, 14*(gg-2)+2, (51+1)*10+2, 2+14*2-2)
-- =================
leg61Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color21)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Amurs"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*5, 14*(gg-0), (51+1)*9+2, 2+14*0-0)

leg62Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color22)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("M.Cross."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*5, 14*(gg-1)+1, (51+1)*9+2, 2+14*1-1)

leg63Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color23)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Centaurs"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*5, 14*(gg-2)+2, (51+1)*9+2, 2+14*2-2)
-- =================
leg71Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color31)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("AB intern."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*6, 14*(gg-0), (51+1)*8+2, 2+14*0-0)

leg72Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color32)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("AB basic"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*6, 14*(gg-1)+1, (51+1)*8+2, 2+14*1-1)

leg73Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color33)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("AB outer"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*6, 14*(gg-2)+2, (51+1)*8+2, 2+14*2-2)
-- =================
leg81Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color41)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Cubewan."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*7, 14*(gg-0), (51+1)*7+2, 2+14*0-0)

leg82Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color42)
    :textfont(smallfont)  
    :textcolor(color9)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Plutino"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*7, 14*(gg-1)+1, (51+1)*7+2, 2+14*1-1)

leg83Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color43)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Tutino"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*7, 14*(gg-2)+2, (51+1)*7+2, 2+14*2-2)
-- =================
leg91Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color51)
    :textfont(smallfont)  
    :textcolor(color9) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("KB oth.res."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*8, 14*(gg-0), (51+1)*6+2, 2+14*0-0)

leg92Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color52)
    :textfont(smallfont)  
    :textcolor(color1)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("KB other"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*8, 14*(gg-1)+1, (51+1)*6+2, 2+14*1-1)

leg93Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color53)
    :textfont(smallfont) 
    :textcolor(color1)  
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Kuiper B."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*8, 14*(gg-2)+2, (51+1)*6+2, 2+14*2-2)
-- =================
leg101Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color61)
    :textfont(smallfont)  
    :textcolor(color1)   
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("SD oth.res."))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*9, 14*(gg-0), (51+1)*5+2, 2+14*0-0)

leg102Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color62)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("SD other"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*9, 14*(gg-1)+1, (51+1)*5+2, 2+14*1-1)

leg103Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color63)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Scat. disc"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*9, 14*(gg-2)+2, (51+1)*5+2, 2+14*2-2)
-- =================
leg111Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color71)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Damokloid"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*10, 14*(gg-0), (51+1)*4+2, 2+14*0-0)

leg112Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color72)
    :textfont(smallfont)  
    :textcolor(color1) 
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Detached"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*10, 14*(gg-1)+1, (51+1)*4+2, 2+14*1-1)

leg113Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :fillcolor(color73)
    :textfont(smallfont)  
    :textcolor(color1)
    :textpos("center")    
    :movetext(-3, 9)
    :text(_("Oort Cloud"))
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*10, 14*(gg-2)+2, (51+1)*4+2, 2+14*2-2)
-- ================
leg122Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :textfont(smallfont) 
    :textcolor(color1)
    :textpos("left")  
    :movetext(-3, 9) 
    :text(_("+ - there is satellite")) 
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*11, 14*(gg-1)+1, (51+1)*2+2, 2+14*1-1)

leg123Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :textfont(smallfont) 
    :textcolor(color1)
    :textpos("left")  
    :movetext(-3, 9) 
    :text(_("# - No object in base")) 
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*11, 14*(gg-2)+2, (51+1)*2+2, 2+14*2-2)
-- =================
leg142Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :textfont(smallfont) 
    :textcolor(color1)
    :textpos("left")  
    :movetext(-3, 9) 
    :text(_(" ! - Non-stand. model"))  
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*13, 14*(gg-1)+1, (51+1)*0+2, 2+14*1-1)

leg143Box = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor(cbubordoff) 
    :textfont(smallfont) 
    :textcolor({0.1,0.5,0,1})
    :textpos("left")  
    :movetext(-3, 9) 
    :text(_(""))  
    :movable(false)
    :active(false) 
    :attach(legFrame, 2+(51+1)*13, 14*(gg-2)+2, (51+1)*0+2, 2+14*2-2)


