-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets05 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
-- "Sol/2007 M5", -- move cometsXYZV
-- "Sol/2012 S1", -- move cometsXYZV
-- "Sol/2006 P1", -- move cometsXYZV
-- "Sol/1980 E1", -- move cometsXYZV
"Sol/2013 W2",
"Sol/55P",
"Sol/2008 E1",
"Sol/2011 L1",
"Sol/2014 W9",
"Sol/2013 D1",
"Sol/38P",
"Sol/2014 W7",
"Sol/2004 C1",
"Sol/2000 S3",
"Sol/2011 Y3",
"Sol/2013 U1",
"Sol/2006 U7",
"Sol/1998 G1",
"Sol/2006 F2",
"Sol/2007 S2",
"Sol/2013 V3",
"Sol/2015 D2",
"Sol/2001 OG108",
"Sol/2003 E1",
"Sol/1991 L3",
"Sol/166P",
"Sol/2000 G2",
"Sol/2012 T6",
"Sol/2013 P4",
"Sol/2014 TG64",
"Sol/2015 F5",
"Sol/20D",
"Sol/2013 C2",
"Sol/2014 F3",
"Sol/167P",
"Sol/2012 H2",
"Sol/2015 GX",
"Sol/2011 S2",
"Sol/1999 E1",
"Sol/13P",
"Sol/1999 K4",
"Sol/2012 BJ98",
"Sol/23P",
"Sol/12P",
"Sol/2002 A1",
"Sol/2002 A2",
"Sol/2000 D2",
"Sol/1999 XS87",
"Sol/2002 K4",
"Sol/2015 YG1",
"Sol/122P",
"Sol/2001 W2",
-- "Sol/1P",         -- move cometsXYZV 
"Sol/165P",
"Sol/2015 X4",
"Sol/2008 R3",
"Sol/2015 V4",
"Sol/2014 W10",
"Sol/1989 A3",
"Sol/1999 S3",
"Sol/2005 W2",
"Sol/2015 X8",
"Sol/1921 H1",
"Sol/1942 EA",
"Sol/2011 J3",
"Sol/2003 R1",
"Sol/2015 A1",
"Sol/2003 F1",
"Sol/2012 X2",
"Sol/2003 U1",
"Sol/1998 Y1",
"Sol/2005 O2",
"Sol/177P",
"Sol/2010 E5",
"Sol/2003 W1",
"Sol/109P",
"Sol/2012 Q1",
"Sol/2001 M10",
"Sol/1917 F1",
"Sol/1999 G1",
"Sol/2015 T5",
"Sol/2014 Q3",
"Sol/1984 A1",
"Sol/2005 N5",
"Sol/35P",
"Sol/2012 Y3",
"Sol/2015 H1",
"Sol/273P",
"Sol/1937 D1",
"Sol/1905 F1",
"Sol/2010 J1",
"Sol/2003 S4-A",
"Sol/2012 Y1",
"Sol/1857 O1",
"Sol/2003 H2",
"Sol/2015 F2",
"Sol/2011 KP36",
"Sol/1855 L1",
"Sol/2003 S4-B",
"Sol/2009 E1",
"Sol/1932 Y1",
"Sol/2009 K4",
"Sol/1984 U2",
"Sol/2009 B2",
"Sol/2003 K1",
"Sol/1885 R1",
"Sol/2005 P3",
"Sol/2011 Q4",
"Sol/1840 U1",
"Sol/2008 X3",
"Sol/1932 P1",
"Sol/1932 G1",
"Sol/1979 Y1",
"Sol/1874 Q1",
"Sol/2004 DZ61",
"Sol/2005 H1",
"Sol/2007 T5",
"Sol/2013 N4",
"Sol/2007 K5",
"Sol/2004 HV60",
"Sol/2007 H2",
"Sol/2000 J1",
"Sol/1941 B1",
"Sol/1955 L1",
"Sol/1931 O1",
"Sol/2005 O1",
"Sol/153P",
"Sol/2008 H1",
"Sol/2001 S1",
"Sol/1979 S1",
"Sol/1964 N1",
"Sol/1994 E1",
"Sol/1861 J1",
"Sol/2013 PE67",
"Sol/1861 G1",
"Sol/2014 G3",
"Sol/2007 D2",
"Sol/2002 Q2",
"Sol/1898 F1",
"Sol/1995 Q2",
"Sol/1906 V1",
"Sol/1940 O1",
"Sol/2004 K3",
"Sol/1975 T2",
"Sol/2005 N4",
"Sol/1992 Q2",
"Sol/2013 J6",
"Sol/2013 UQ4",
"Sol/1930 F1",
"Sol/1998 K1",
"Sol/2010 F3",
"Sol/1855 G1",
"Sol/1843 D1",
"Sol/2010 D4",
"Sol/2007 E1",
"Sol/1846 J1",
"Sol/1974 O1",
"Sol/1986 E1",
"Sol/2010 DG56",
"Sol/2010 F1",
"Sol/1937 P1",
"Sol/2008 J5",
"Sol/1998 K5",
"Sol/2012 F1",
"Sol/1952 H1",
"Sol/1882 R1-A",
"Sol/1999 L3",
"Sol/2011 W3",
"Sol/2015 D4",
"Sol/1985 T1",
"Sol/2013 K1",
"Sol/2010 L4",
"Sol/2009 F5",
"Sol/1992 W1",
"Sol/1987 B2",
"Sol/1811 W1",
"Sol/1961 T1",
"Sol/1882 R1-B",
"Sol/1886 H1",
"Sol/1853 G1",
"Sol/1997 O1",
"Sol/2015 T4",
"Sol/1973 H1",
"Sol/2014 S3",
"Sol/1882 R1-C",
"Sol/1965 S1-A",
"Sol/1936 O1",
"Sol/1935 A1",
"Sol/1963 R1",
"Sol/1963 A1",
"Sol/2010 G2",
"Sol/1882 R1-D",
"Sol/1894 G1",
"Sol/2006 S5",
"Sol/1983 H1",
"Sol/2010 KW7",


        }
}
