-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Comets07 =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
"Sol/2002 V1",
"Sol/2012 OP",
"Sol/1998 M4",
"Sol/1982 M1",
"Sol/2014 U3",
"Sol/2001 A2-B",
"Sol/1984 V1",
"Sol/1984 U1",
"Sol/2001 U6",
"Sol/2014 Q1",
"Sol/2001 HT50",
"Sol/2002 X5",
"Sol/2011 O1",
"Sol/2007 Y2",
"Sol/1998 M2",
"Sol/1980 Y2",
"Sol/2012 C1",
"Sol/2007 E2",
"Sol/2006 B1",
"Sol/2002 B2",
"Sol/2002 X1",
"Sol/1989 A1",
"Sol/2015 R3",
"Sol/2004 X2",
"Sol/2009 K2",
"Sol/2014 W2",
"Sol/2015 TQ209",
"Sol/2007 M1",
"Sol/1999 J3",
"Sol/2004 G1",
"Sol/1998 T1",
"Sol/1998 K3",
"Sol/1998 P1",
"Sol/2006 K4",
"Sol/2004 K1",
"Sol/1983 J1",
"Sol/2000 CT54",
"Sol/2006 U6",
"Sol/2013 J3",
"Sol/2005 R4",
"Sol/2001 W1",
"Sol/2013 G7",
"Sol/2001 O2",
"Sol/1977 R1",
"Sol/1996 B2",
"Sol/2006 A1",
"Sol/2004 Q2",
"Sol/1997 L1",
"Sol/2001 A2-A",
"Sol/2013 P2",
"Sol/2010 G3",
"Sol/1999 F2",
"Sol/2003 H1",
"Sol/2013 G5",
"Sol/1999 H1",
"Sol/2011 F1",
"Sol/2001 K3",
"Sol/2010 B1",
"Sol/1997 BA6",
"Sol/2014 R4",
"Sol/1998 K2",
"Sol/2011 Q1",
"Sol/2013 G8",
"Sol/2014 F1",
"Sol/2004 U1",
"Sol/2009 T1",
"Sol/2008 E3",
"Sol/2012 E1",
"Sol/2012 V1",
"Sol/2015 V1",
"Sol/2006 A2",
"Sol/2007 T1",
"Sol/2012 K6",
"Sol/2009 T3",
"Sol/2002 L9",
"Sol/2012 LP26",
"Sol/2014 N2",
"Sol/2002 V2",
"Sol/1906 E1",
"Sol/2007 M2",
"Sol/1998 M6",
"Sol/2004 T3",
"Sol/2005 S4",
"Sol/2003 T3",
"Sol/2000 B2",
"Sol/2014 W8",
"Sol/1991 T2",
"Sol/1985 R1",
"Sol/2014 N3",
"Sol/2010 J2",
"Sol/1969 T1",
"Sol/2003 T2",
"Sol/1999 F1",
"Sol/2014 Q6",
"Sol/2006 Q1",
"Sol/2013 J5",
"Sol/2009 Y1",
"Sol/2004 P1",
"Sol/1999 T1",
"Sol/2010 H1",
"Sol/2013 F2",
"Sol/2008 Q3",
"Sol/2002 C2",
"Sol/2002 K1",
"Sol/1882 F1",
"Sol/2011 N2",


        }
}
