---------------------------------------------------
-- menuLine2Box.lua
-- by Gironde 08-04-2017
-- edit Patrick Ziegler a.k.a. Gironde 10-04-2017
-- edit Lygin Gennady a.k.a. Croc 19.08.2018
---------------------------------------------------
require "locale"

menuLine2Box = CXBox:new() -- setRenderButton and setAddsButton
    :init(0, 0, 0, 0)
    :movable(false)
    :attach(screenBox, width, height, 0, 0)
    
---- button's description in menuLine2 ------------

setRenderButton = CXBox:new() -- frame of 'set renders' button
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(normalfont)
    :textcolor({0.2,0.8,1,1})
    :textpos("left")
    :movetext(7, 8)
    :text(_("View Options")) -- by Croc -- :text(_("Set Render"))
    :movable(false)
    :active(true) 
    :attach(menuLine2Box, -91-8, 0, 96+6, 0) -- by Croc -- :attach(menuLine2Box, -91, 0, 96, 0)

setRenderButton.Action = (function()
    return
        function()
            renderFrame.Visible = not(renderFrame.Visible);
                    if renderFrame.Visible then
                        renderFrame:orderfront();
                        setRenderButton.Bordercolor = {1,0,0,.6}
                    else
                        setRenderButton.Bordercolor = {0.2,0.8,1,.6}
                    end
       end
  end) ()
--------------------------------------------------------
setAddsButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(normalfont)
    :textcolor({0.2,0.8,1,1})
    :textpos("center")
    :movetext(-2, 8) -- by Croc -- :movetext(-1, 8)
    :text(_("Set Addon")) -- by Croc -- :text(_("Set Addon Vis."))
    :movable(false)
    :active(true)
    :attach(menuLine2Box, -93-6, 0, 0, 0) -- by Croc -- :attach(menuLine2Box, -93, 0, 0, 0)

setAddsButton.Action = function()
	addsFrame.Visible = not(addsFrame.Visible)
	if addsFrame.Visible then
		addsFrame:orderfront()
		setAddsButton.Bordercolor = {1,0,0,.6}
	else
		setAddsButton.Bordercolor = {0.2,0.8,1,.6}
	end
end
----------------------------------------------------------

    