scrollUpImage = celestia:loadtexture("../images/scroll_up_button.png");
scrollDownImage = celestia:loadtexture("../images/scroll_down_button.png");

makeScrollButton = function(scrollUpButton, scrollDownButton, scrollbarFrame)
    local scrollbarFrameW, scrollbarFrameH = scrollbarFrame:size();

    scrollUpButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({1,1,1,0.5}) -- Croc
    :fillimage(scrollUpImage)
    :movable(false)
    :active(true) -- Croc
    :attach(scrollbarFrame, 0, scrollbarFrameH, 0, -11);

    scrollDownButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({1,1,1,0.5}) -- Croc
    :fillimage(scrollDownImage)
    :movable(false)
    :active(true) -- Croc
    :attach(scrollbarFrame, 0, -11, 0, scrollbarFrameH);    -- Inverted but OK (not active).

end